GNU bug report logs - #34623
25.3; infinite un-quittable loop somwhere under redisplay_window()

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: "Greg A. Woods" <woods@HIDDEN>; Keywords: moreinfo; dated Fri, 22 Feb 2019 22:37:02 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.
Added tag(s) moreinfo. Request was from Eli Zaretskii <eliz@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 34623 <at> debbugs.gnu.org:


Received: (at 34623) by debbugs.gnu.org; 23 Feb 2019 07:54:24 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat Feb 23 02:54:24 2019
Received: from localhost ([127.0.0.1]:48780 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1gxS8e-0001Do-87
	for submit <at> debbugs.gnu.org; Sat, 23 Feb 2019 02:54:24 -0500
Received: from eggs.gnu.org ([209.51.188.92]:44530)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <eliz@HIDDEN>)
 id 1gxS8c-0001DU-7h; Sat, 23 Feb 2019 02:54:22 -0500
Received: from fencepost.gnu.org ([2001:470:142:3::e]:46827)
 by eggs.gnu.org with esmtp (Exim 4.71) (envelope-from <eliz@HIDDEN>)
 id 1gxS8W-0005jl-8D; Sat, 23 Feb 2019 02:54:16 -0500
Received: from [176.228.60.248] (port=3510 helo=home-c4e4a596f7)
 by fencepost.gnu.org with esmtpsa (TLS1.2:RSA_AES_256_CBC_SHA1:256)
 (Exim 4.82) (envelope-from <eliz@HIDDEN>)
 id 1gxS8V-0001sg-6v; Sat, 23 Feb 2019 02:54:16 -0500
Date: Sat, 23 Feb 2019 09:54:19 +0200
Message-Id: <838sy7q6s4.fsf@HIDDEN>
From: Eli Zaretskii <eliz@HIDDEN>
To: "Greg A. Woods" <woods@HIDDEN>
In-reply-to: <877edr1mv7.fsf@HIDDEN> (woods@HIDDEN)
Subject: Re: bug#34623: 25.3;
 infinite un-quittable loop somwhere under redisplay_window()
References: <877edr1mv7.fsf@HIDDEN>
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: 34623
Cc: 34623 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

tags 34623 moreinfo
thanks

> From: "Greg A. Woods" <woods@HIDDEN>
> Date: Fri, 22 Feb 2019 14:26:04 -0800
> 
> So I was editing a message in a Wanderlust draft buffer, and I had done
> narrow-to-region, then a replace-regexp (to insert a tab at the
> beginning of every line in the region), then it hung with the CPU
> spinning and the only response being some redraws under cursor moves
> that triggered hi-lighting in other windows (i.e. keyboard-quit is
> ignored).  I don't think I managed to type "C-x n w" to widen the window
> before it hung (that is I probably typed it, but I think it was hung
> before it accepted my keystrokes, as I think that window had gone blank
> after the replace -- though I may be mistaken).
> 
> I tried finding the shortest backtrace by continuing and stopping
> randomly, and this isn't far from it, but due to compiler optimisation
> and bytecode compiled lisp, this still may not be very useful.
> 
> I tried to get more info with xbacktrace, but my gdb does not have
> Python support, and after fooling around too much I managed to crash the
> emacs process upon detach and ended up with a borked unusable core file.

Thanks, but the backtrace doesn't provide enough information to see
what caused this.  What I see is that redisplay called a fontification
function, that's all.  I cannot know what function it was nor why it
looped (if it looped).

I suggest to upgrade to Emacs 26.1 or even to a pretest of soon to be
released Emacs 26.2, as a few loops in redisplay in some tricky
situations were discovered and fixed since 25.3 was released.  And in
any case, if this ever happens again, please use the technique
described in etc/DEBUG, under "If the symptom of the bug is that Emacs
fails to respond", it explains how to find out the place of the
infloop, if there is one.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#34623; Package emacs. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 22 Feb 2019 22:36:09 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Feb 22 17:36:08 2019
Received: from localhost ([127.0.0.1]:48648 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1gxJQO-0000j1-SH
	for submit <at> debbugs.gnu.org; Fri, 22 Feb 2019 17:36:08 -0500
Received: from eggs.gnu.org ([209.51.188.92]:36811)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <woods@HIDDEN>) id 1gxJQN-0000ip-TS
 for submit <at> debbugs.gnu.org; Fri, 22 Feb 2019 17:36:07 -0500
Received: from lists.gnu.org ([209.51.188.17]:38201)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <woods@HIDDEN>) id 1gxJQC-0007Ib-Gk
 for submit <at> debbugs.gnu.org; Fri, 22 Feb 2019 17:35:59 -0500
Received: from eggs.gnu.org ([209.51.188.92]:51041)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <woods@HIDDEN>) id 1gxJPu-0001aQ-HV
 for bug-gnu-emacs@HIDDEN; Fri, 22 Feb 2019 17:35:56 -0500
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: *
X-Spam-Status: No, score=1.6 required=5.0 tests=BAYES_50,RDNS_NONE,
 URIBL_BLOCKED autolearn=disabled version=3.3.2
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <woods@HIDDEN>) id 1gxJPY-0006sx-Em
 for bug-gnu-emacs@HIDDEN; Fri, 22 Feb 2019 17:35:36 -0500
Received: from [198.96.117.51] (port=49996 helo=central.weird.com)
 by eggs.gnu.org with esmtp (Exim 4.71)
 (envelope-from <woods@HIDDEN>) id 1gxJPS-0006S5-Q6
 for bug-gnu-emacs@HIDDEN; Fri, 22 Feb 2019 17:35:16 -0500
Received: from (invalid client hostname: bind: DNS error: Unknown
 host)more.local ((no PTR matching greeting
 name)S01060026bb6c284e.ok.shawcable.net[24.71.254.93] port=38163)
 by central.weird.com([198.96.117.51] port=587)
 via TCP with esmtp (242267 bytes) (sender: <woods@HIDDEN>)
 (ident <nobody> using UNIX) id <m1gxJGq-00r7SfC@HIDDEN>
 for <bug-gnu-emacs@HIDDEN>; Fri, 22 Feb 2019 17:26:16 -0500 (EST)
 (Smail-3.2.0.122-Pre 2005-Nov-17 #1 built 2017-Oct-15)
Received: from (invalid client hostname: bind: DNS error: Unknown
 host)future.avoncote.ca
 ((no PTR matching greeting name)future.local[10.0.1.133] port=62070)
 by more.local([10.0.1.129] port=25) via TCP with esmtp (241826 bytes)
 (sender: <woods@HIDDEN>) id <m1gxJGp-0036tPC@HIDDEN>
 for <bug-gnu-emacs@HIDDEN>; Fri, 22 Feb 2019 14:26:15 -0800 (PST)
 (Smail-3.2.0.122-Pre 2005-Nov-17 #1 built 2015-Feb-17)
From: "Greg A. Woods" <woods@HIDDEN>
To: bug-gnu-emacs@HIDDEN
Subject: 25.3; infinite un-quittable loop somwhere under redisplay_window()
Date: Fri, 22 Feb 2019 14:26:04 -0800
Message-ID: <877edr1mv7.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-detected-operating-system: by eggs.gnu.org: Genre and OS details not
 recognized.
X-Received-From: 198.96.117.51
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>

So I was editing a message in a Wanderlust draft buffer, and I had done
narrow-to-region, then a replace-regexp (to insert a tab at the
beginning of every line in the region), then it hung with the CPU
spinning and the only response being some redraws under cursor moves
that triggered hi-lighting in other windows (i.e. keyboard-quit is
ignored).  I don't think I managed to type "C-x n w" to widen the window
before it hung (that is I probably typed it, but I think it was hung
before it accepted my keystrokes, as I think that window had gone blank
after the replace -- though I may be mistaken).

I tried finding the shortest backtrace by continuing and stopping
randomly, and this isn't far from it, but due to compiler optimisation
and bytecode compiled lisp, this still may not be very useful.

I tried to get more info with xbacktrace, but my gdb does not have
Python support, and after fooling around too much I managed to crash the
emacs process upon detach and ended up with a borked unusable core file.

(gdb) bt full
#0  0x000000000053a4a2 in Ffuncall (nargs=3D2, args=3Dargs@entry=3D0x7f7fff=
fef6e8) at eval.c:2772
        fun =3D <optimized out>
        original_fun =3D <optimized out>
        numargs =3D 1
        val =3D 42576
        internal_args =3D <optimized out>
        count =3D <optimized out>
#1  0x000000000056b673 in exec_byte_code (bytestr=3D<optimized out>, vector=
=3D<optimized out>, maxdepth=3D<optimized out>, args_template=3Dargs_templa=
te@entry=3D0, nargs=3Dnargs@entry=3D0, args=3D<optimized out>, args@entry=
=3D0x0) at bytecode.c:880
        targets =3D {0x56b7bf <exec_byte_code+792>, 0x56d8e9 <exec_byte_cod=
e+9282>, 0x56d8ee <exec_byte_code+9287>, 0x56d8f5 <exec_byte_code+9294>, 0x=
56b5dd <exec_byte_code+310>, 0x56b5dd <exec_byte_code+310>, 0x56d26e <exec_=
byte_code+7623>, 0x56d2b5 <exec_byte_code+7694>, 0x56d905 <exec_byte_code+9=
310>, 0x56b843 <exec_byte_code+924>, 0x56b805 <exec_byte_code+862>, 0x56b84=
8 <exec_byte_code+929>,=20
          0x56b75d <exec_byte_code+694>, 0x56b75d <exec_byte_code+694>, 0x5=
6d4b2 <exec_byte_code+8203>, 0x56b80a <exec_byte_code+867>, 0x56b84d <exec_=
byte_code+934>, 0x56d785 <exec_byte_code+8926>, 0x56d691 <exec_byte_code+86=
82>, 0x56d7c3 <exec_byte_code+8988>, 0x56b6f5 <exec_byte_code+590>, 0x56b6f=
5 <exec_byte_code+590>, 0x56d652 <exec_byte_code+8619>, 0x56d78a <exec_byte=
_code+8931>, 0x56d7ed <exec_byte_code+9030>,=20
          0x56d7f2 <exec_byte_code+9035>, 0x56d835 <exec_byte_code+9102>, 0=
x56b855 <exec_byte_code+942>, 0x56b612 <exec_byte_code+363>, 0x56b612 <exec=
_byte_code+363>, 0x56d7af <exec_byte_code+8968>, 0x56d7c8 <exec_byte_code+8=
993>, 0x56d830 <exec_byte_code+9097>, 0x56d83a <exec_byte_code+9107>, 0x56d=
845 <exec_byte_code+9118>, 0x56b865 <exec_byte_code+958>, 0x56b650 <exec_by=
te_code+425>, 0x56b650 <exec_byte_code+425>,=20
          0x56d7f7 <exec_byte_code+9040>, 0x56d80b <exec_byte_code+9060>, 0=
x56d87f <exec_byte_code+9176>, 0x56d87a <exec_byte_code+9171>, 0x56d884 <ex=
ec_byte_code+9181>, 0x56b875 <exec_byte_code+974>, 0x56b68f <exec_byte_code=
+488>, 0x56b68f <exec_byte_code+488>, 0x56b82f <exec_byte_code+904>, 0x56d8=
55 <exec_byte_code+9134>, 0x56d176 <exec_byte_code+7375>, 0x56d097 <exec_by=
te_code+7152>,=20
          0x56d8de <exec_byte_code+9271>, 0x56b7bf <exec_byte_code+792>, 0x=
56b7bf <exec_byte_code+792>, 0x56b7bf <exec_byte_code+792>, 0x56b7bf <exec_=
byte_code+792>, 0x56b7bf <exec_byte_code+792>, 0x56bdaa <exec_byte_code+230=
7>, 0x56be2f <exec_byte_code+2440>, 0x56be6d <exec_byte_code+2502>, 0x56beb=
1 <exec_byte_code+2570>, 0x56bef5 <exec_byte_code+2638>, 0x56d611 <exec_byt=
e_code+8554>,=20
          0x56d56b <exec_byte_code+8388>, 0x56bf36 <exec_byte_code+2703>, 0=
x56d5da <exec_byte_code+8499>, 0x56d5a3 <exec_byte_code+8444>, 0x56bf62 <ex=
ec_byte_code+2747>, 0x56bf9a <exec_byte_code+2803>, 0x56bfc2 <exec_byte_cod=
e+2843>, 0x56bffa <exec_byte_code+2899>, 0x56c02c <exec_byte_code+2949>, 0x=
56c0a7 <exec_byte_code+3072>, 0x56c0cf <exec_byte_code+3112>, 0x56c107 <exe=
c_byte_code+3168>,=20
          0x56c143 <exec_byte_code+3228>, 0x56c16b <exec_byte_code+3268>, 0=
x56c193 <exec_byte_code+3308>, 0x56c1cb <exec_byte_code+3364>, 0x56c203 <ex=
ec_byte_code+3420>, 0x56c23b <exec_byte_code+3476>, 0x56c277 <exec_byte_cod=
e+3536>, 0x56c2a9 <exec_byte_code+3586>, 0x56c2db <exec_byte_code+3636>, 0x=
56c356 <exec_byte_code+3759>, 0x56c390 <exec_byte_code+3817>, 0x56c3ca <exe=
c_byte_code+3875>,=20
          0x56c415 <exec_byte_code+3950>, 0x56c452 <exec_byte_code+4011>, 0=
x56c48f <exec_byte_code+4072>, 0x56c4cc <exec_byte_code+4133>, 0x56c509 <ex=
ec_byte_code+4194>, 0x56c53b <exec_byte_code+4244>, 0x56c57d <exec_byte_cod=
e+4310>, 0x56c5af <exec_byte_code+4360>, 0x56c5e1 <exec_byte_code+4410>, 0x=
56c613 <exec_byte_code+4460>, 0x56c6af <exec_byte_code+4616>, 0x56b6ca <exe=
c_byte_code+547>,=20
          0x56c6ea <exec_byte_code+4675>, 0x56c712 <exec_byte_code+4715>, 0=
x56c788 <exec_byte_code+4833>, 0x56c7c3 <exec_byte_code+4892>, 0x56c7fe <ex=
ec_byte_code+4951>, 0x56c826 <exec_byte_code+4991>, 0x56c850 <exec_byte_cod=
e+5033>, 0x56c87a <exec_byte_code+5075>, 0x56c8ac <exec_byte_code+5125>, 0x=
56b7bf <exec_byte_code+792>, 0x56c8d6 <exec_byte_code+5167>, 0x56c900 <exec=
_byte_code+5209>,=20
          0x56c92a <exec_byte_code+5251>, 0x56c954 <exec_byte_code+5293>, 0=
x56c97e <exec_byte_code+5335>, 0x56c9a8 <exec_byte_code+5377>, 0x56b6ca <ex=
ec_byte_code+547>, 0x56b7bf <exec_byte_code+792>, 0x56c9d0 <exec_byte_code+=
5417>, 0x56ca0c <exec_byte_code+5477>, 0x56ca34 <exec_byte_code+5517>, 0x56=
ca5c <exec_byte_code+5557>, 0x56ca94 <exec_byte_code+5613>, 0x56cacc <exec_=
byte_code+5669>,=20
          0x56caf4 <exec_byte_code+5709>, 0x56cbb6 <exec_byte_code+5903>, 0=
x56cbee <exec_byte_code+5959>, 0x56cc26 <exec_byte_code+6015>, 0x56cc5e <ex=
ec_byte_code+6071>, 0x56cc88 <exec_byte_code+6113>, 0x56b7bf <exec_byte_cod=
e+792>, 0x56d738 <exec_byte_code+8849>, 0x56b8ae <exec_byte_code+1031>, 0x5=
6d4c6 <exec_byte_code+8223>, 0x56b951 <exec_byte_code+1194>, 0x56b9f6 <exec=
_byte_code+1359>,=20
          0x56ba94 <exec_byte_code+1517>, 0x56d889 <exec_byte_code+9186>, 0=
x56d71a <exec_byte_code+8819>, 0x56d666 <exec_byte_code+8639>, 0x56d696 <ex=
ec_byte_code+8687>, 0x56d6c1 <exec_byte_code+8730>, 0x56d06c <exec_byte_cod=
e+7109>, 0x56d139 <exec_byte_code+7314>, 0x56d1a1 <exec_byte_code+7418>, 0x=
56d1ed <exec_byte_code+7494>, 0x56d229 <exec_byte_code+7554>, 0x56bd55 <exe=
c_byte_code+2222>,=20
          0x56b885 <exec_byte_code+990>, 0x56ccb0 <exec_byte_code+6153>, 0x=
56ccec <exec_byte_code+6213>, 0x56cebc <exec_byte_code+6677>, 0x56cee4 <exe=
c_byte_code+6717>, 0x56cf0c <exec_byte_code+6757>, 0x56cf34 <exec_byte_code=
+6797>, 0x56cf6c <exec_byte_code+6853>, 0x56cfa4 <exec_byte_code+6909>, 0x5=
6cfdc <exec_byte_code+6965>, 0x56d014 <exec_byte_code+7021>, 0x56cd14 <exec=
_byte_code+6253>,=20
          0x56cd4c <exec_byte_code+6309>, 0x56cd84 <exec_byte_code+6365>, 0=
x56cdac <exec_byte_code+6405>, 0x56cde4 <exec_byte_code+6461>, 0x56ce1c <ex=
ec_byte_code+6517>, 0x56ce53 <exec_byte_code+6572>, 0x56ce8a <exec_byte_cod=
e+6627>, 0x56c645 <exec_byte_code+4510>, 0x56c677 <exec_byte_code+4560>, 0x=
56d915 <exec_byte_code+9326>, 0x56d95e <exec_byte_code+9399>, 0x56b7bf <exe=
c_byte_code+792>,=20
          0x56bb32 <exec_byte_code+1675>, 0x56bbbb <exec_byte_code+1812>, 0=
x56bc45 <exec_byte_code+1950>, 0x56bccf <exec_byte_code+2088>, 0x56d42c <ex=
ec_byte_code+8069>, 0x56c05e <exec_byte_code+2999>, 0x56c30d <exec_byte_cod=
e+3686>, 0x56c73f <exec_byte_code+4760>, 0x56d30f <exec_byte_code+7784>, 0x=
56d356 <exec_byte_code+7855>, 0x56b7bf <exec_byte_code+792>, 0x56b7bf <exec=
_byte_code+792>,=20
          0x56d3b0 <exec_byte_code+7945>, 0x56b7bf <exec_byte_code+792>, 0x=
56b7bf <exec_byte_code+792>, 0x56b7bf <exec_byte_code+792>, 0x56b7bf <exec_=
byte_code+792>, 0x56b7bf <exec_byte_code+792>, 0x56b7bf <exec_byte_code+792=
>, 0x56b7bf <exec_byte_code+792>, 0x56b7bf <exec_byte_code+792>, 0x56b7bf <=
exec_byte_code+792>, 0x56d3f8 <exec_byte_code+8017> <repeats 64 times>}
        count =3D <optimized out>
        op =3D <optimized out>
        vectorp =3D 0x2a1f3d0
        stack =3D {pc =3D 0x27a2f4a "=EF=BF=BD+", byte_string =3D 15659748,=
 byte_string_start =3D 0x27a2f28 "\bb=EF=BF=BD\306 =EF=BF=BD`\020\212\tb=EF=
=BF=BD=EF=BF=BD\177=EF=BF=BD`)\021\310 \211\032=EF=BF=BD-", next =3D 0x7f7f=
fffef960}
        top =3D 0x7f7ffffef6e8
        result =3D <optimized out>
        type =3D <optimized out>
#2  0x000000000053a0f1 in funcall_lambda (fun=3D44168293, nargs=3Dnargs@ent=
ry=3D2, arg_vector=3Darg_vector@entry=3D0x7f7ffffef8f0) at eval.c:2929
        val =3D <optimized out>
        syms_left =3D 0
        lexenv =3D 0
        i =3D <optimized out>
        optional =3D <optimized out>
        rest =3D <optimized out>
#3  0x000000000053a48b in Ffuncall (nargs=3D3, args=3Dargs@entry=3D0x7f7fff=
fef8e8) at eval.c:2760
        fun =3D <optimized out>
        original_fun =3D 33609472
        numargs =3D 2
        val =3D <optimized out>
        internal_args =3D <optimized out>
        count =3D 24
#4  0x000000000056b673 in exec_byte_code (bytestr=3D<optimized out>, vector=
=3D<optimized out>, maxdepth=3D<optimized out>, args_template=3Dargs_templa=
te@entry=3D0, nargs=3Dnargs@entry=3D0, args=3D<optimized out>, args@entry=
=3D0x0) at bytecode.c:880
        targets =3D {0x56b7bf <exec_byte_code+792>, 0x56d8e9 <exec_byte_cod=
e+9282>, 0x56d8ee <exec_byte_code+9287>, 0x56d8f5 <exec_byte_code+9294>, 0x=
56b5dd <exec_byte_code+310>, 0x56b5dd <exec_byte_code+310>, 0x56d26e <exec_=
byte_code+7623>, 0x56d2b5 <exec_byte_code+7694>, 0x56d905 <exec_byte_code+9=
310>, 0x56b843 <exec_byte_code+924>, 0x56b805 <exec_byte_code+862>, 0x56b84=
8 <exec_byte_code+929>,=20
          0x56b75d <exec_byte_code+694>, 0x56b75d <exec_byte_code+694>, 0x5=
6d4b2 <exec_byte_code+8203>, 0x56b80a <exec_byte_code+867>, 0x56b84d <exec_=
byte_code+934>, 0x56d785 <exec_byte_code+8926>, 0x56d691 <exec_byte_code+86=
82>, 0x56d7c3 <exec_byte_code+8988>, 0x56b6f5 <exec_byte_code+590>, 0x56b6f=
5 <exec_byte_code+590>, 0x56d652 <exec_byte_code+8619>, 0x56d78a <exec_byte=
_code+8931>, 0x56d7ed <exec_byte_code+9030>,=20
          0x56d7f2 <exec_byte_code+9035>, 0x56d835 <exec_byte_code+9102>, 0=
x56b855 <exec_byte_code+942>, 0x56b612 <exec_byte_code+363>, 0x56b612 <exec=
_byte_code+363>, 0x56d7af <exec_byte_code+8968>, 0x56d7c8 <exec_byte_code+8=
993>, 0x56d830 <exec_byte_code+9097>, 0x56d83a <exec_byte_code+9107>, 0x56d=
845 <exec_byte_code+9118>, 0x56b865 <exec_byte_code+958>, 0x56b650 <exec_by=
te_code+425>, 0x56b650 <exec_byte_code+425>,=20
          0x56d7f7 <exec_byte_code+9040>, 0x56d80b <exec_byte_code+9060>, 0=
x56d87f <exec_byte_code+9176>, 0x56d87a <exec_byte_code+9171>, 0x56d884 <ex=
ec_byte_code+9181>, 0x56b875 <exec_byte_code+974>, 0x56b68f <exec_byte_code=
+488>, 0x56b68f <exec_byte_code+488>, 0x56b82f <exec_byte_code+904>, 0x56d8=
55 <exec_byte_code+9134>, 0x56d176 <exec_byte_code+7375>, 0x56d097 <exec_by=
te_code+7152>,=20
          0x56d8de <exec_byte_code+9271>, 0x56b7bf <exec_byte_code+792>, 0x=
56b7bf <exec_byte_code+792>, 0x56b7bf <exec_byte_code+792>, 0x56b7bf <exec_=
byte_code+792>, 0x56b7bf <exec_byte_code+792>, 0x56bdaa <exec_byte_code+230=
7>, 0x56be2f <exec_byte_code+2440>, 0x56be6d <exec_byte_code+2502>, 0x56beb=
1 <exec_byte_code+2570>, 0x56bef5 <exec_byte_code+2638>, 0x56d611 <exec_byt=
e_code+8554>,=20
          0x56d56b <exec_byte_code+8388>, 0x56bf36 <exec_byte_code+2703>, 0=
x56d5da <exec_byte_code+8499>, 0x56d5a3 <exec_byte_code+8444>, 0x56bf62 <ex=
ec_byte_code+2747>, 0x56bf9a <exec_byte_code+2803>, 0x56bfc2 <exec_byte_cod=
e+2843>, 0x56bffa <exec_byte_code+2899>, 0x56c02c <exec_byte_code+2949>, 0x=
56c0a7 <exec_byte_code+3072>, 0x56c0cf <exec_byte_code+3112>, 0x56c107 <exe=
c_byte_code+3168>,=20
          0x56c143 <exec_byte_code+3228>, 0x56c16b <exec_byte_code+3268>, 0=
x56c193 <exec_byte_code+3308>, 0x56c1cb <exec_byte_code+3364>, 0x56c203 <ex=
ec_byte_code+3420>, 0x56c23b <exec_byte_code+3476>, 0x56c277 <exec_byte_cod=
e+3536>, 0x56c2a9 <exec_byte_code+3586>, 0x56c2db <exec_byte_code+3636>, 0x=
56c356 <exec_byte_code+3759>, 0x56c390 <exec_byte_code+3817>, 0x56c3ca <exe=
c_byte_code+3875>,=20
          0x56c415 <exec_byte_code+3950>, 0x56c452 <exec_byte_code+4011>, 0=
x56c48f <exec_byte_code+4072>, 0x56c4cc <exec_byte_code+4133>, 0x56c509 <ex=
ec_byte_code+4194>, 0x56c53b <exec_byte_code+4244>, 0x56c57d <exec_byte_cod=
e+4310>, 0x56c5af <exec_byte_code+4360>, 0x56c5e1 <exec_byte_code+4410>, 0x=
56c613 <exec_byte_code+4460>, 0x56c6af <exec_byte_code+4616>, 0x56b6ca <exe=
c_byte_code+547>,=20
          0x56c6ea <exec_byte_code+4675>, 0x56c712 <exec_byte_code+4715>, 0=
x56c788 <exec_byte_code+4833>, 0x56c7c3 <exec_byte_code+4892>, 0x56c7fe <ex=
ec_byte_code+4951>, 0x56c826 <exec_byte_code+4991>, 0x56c850 <exec_byte_cod=
e+5033>, 0x56c87a <exec_byte_code+5075>, 0x56c8ac <exec_byte_code+5125>, 0x=
56b7bf <exec_byte_code+792>, 0x56c8d6 <exec_byte_code+5167>, 0x56c900 <exec=
_byte_code+5209>,=20
          0x56c92a <exec_byte_code+5251>, 0x56c954 <exec_byte_code+5293>, 0=
x56c97e <exec_byte_code+5335>, 0x56c9a8 <exec_byte_code+5377>, 0x56b6ca <ex=
ec_byte_code+547>, 0x56b7bf <exec_byte_code+792>, 0x56c9d0 <exec_byte_code+=
5417>, 0x56ca0c <exec_byte_code+5477>, 0x56ca34 <exec_byte_code+5517>, 0x56=
ca5c <exec_byte_code+5557>, 0x56ca94 <exec_byte_code+5613>, 0x56cacc <exec_=
byte_code+5669>,=20
          0x56caf4 <exec_byte_code+5709>, 0x56cbb6 <exec_byte_code+5903>, 0=
x56cbee <exec_byte_code+5959>, 0x56cc26 <exec_byte_code+6015>, 0x56cc5e <ex=
ec_byte_code+6071>, 0x56cc88 <exec_byte_code+6113>, 0x56b7bf <exec_byte_cod=
e+792>, 0x56d738 <exec_byte_code+8849>, 0x56b8ae <exec_byte_code+1031>, 0x5=
6d4c6 <exec_byte_code+8223>, 0x56b951 <exec_byte_code+1194>, 0x56b9f6 <exec=
_byte_code+1359>,=20
          0x56ba94 <exec_byte_code+1517>, 0x56d889 <exec_byte_code+9186>, 0=
x56d71a <exec_byte_code+8819>, 0x56d666 <exec_byte_code+8639>, 0x56d696 <ex=
ec_byte_code+8687>, 0x56d6c1 <exec_byte_code+8730>, 0x56d06c <exec_byte_cod=
e+7109>, 0x56d139 <exec_byte_code+7314>, 0x56d1a1 <exec_byte_code+7418>, 0x=
56d1ed <exec_byte_code+7494>, 0x56d229 <exec_byte_code+7554>, 0x56bd55 <exe=
c_byte_code+2222>,=20
          0x56b885 <exec_byte_code+990>, 0x56ccb0 <exec_byte_code+6153>, 0x=
56ccec <exec_byte_code+6213>, 0x56cebc <exec_byte_code+6677>, 0x56cee4 <exe=
c_byte_code+6717>, 0x56cf0c <exec_byte_code+6757>, 0x56cf34 <exec_byte_code=
+6797>, 0x56cf6c <exec_byte_code+6853>, 0x56cfa4 <exec_byte_code+6909>, 0x5=
6cfdc <exec_byte_code+6965>, 0x56d014 <exec_byte_code+7021>, 0x56cd14 <exec=
_byte_code+6253>,=20
          0x56cd4c <exec_byte_code+6309>, 0x56cd84 <exec_byte_code+6365>, 0=
x56cdac <exec_byte_code+6405>, 0x56cde4 <exec_byte_code+6461>, 0x56ce1c <ex=
ec_byte_code+6517>, 0x56ce53 <exec_byte_code+6572>, 0x56ce8a <exec_byte_cod=
e+6627>, 0x56c645 <exec_byte_code+4510>, 0x56c677 <exec_byte_code+4560>, 0x=
56d915 <exec_byte_code+9326>, 0x56d95e <exec_byte_code+9399>, 0x56b7bf <exe=
c_byte_code+792>,=20
          0x56bb32 <exec_byte_code+1675>, 0x56bbbb <exec_byte_code+1812>, 0=
x56bc45 <exec_byte_code+1950>, 0x56bccf <exec_byte_code+2088>, 0x56d42c <ex=
ec_byte_code+8069>, 0x56c05e <exec_byte_code+2999>, 0x56c30d <exec_byte_cod=
e+3686>, 0x56c73f <exec_byte_code+4760>, 0x56d30f <exec_byte_code+7784>, 0x=
56d356 <exec_byte_code+7855>, 0x56b7bf <exec_byte_code+792>, 0x56b7bf <exec=
_byte_code+792>,=20
          0x56d3b0 <exec_byte_code+7945>, 0x56b7bf <exec_byte_code+792>, 0x=
56b7bf <exec_byte_code+792>, 0x56b7bf <exec_byte_code+792>, 0x56b7bf <exec_=
byte_code+792>, 0x56b7bf <exec_byte_code+792>, 0x56b7bf <exec_byte_code+792=
>, 0x56b7bf <exec_byte_code+792>, 0x56b7bf <exec_byte_code+792>, 0x56b7bf <=
exec_byte_code+792>, 0x56d3f8 <exec_byte_code+8017> <repeats 64 times>}
        count =3D <optimized out>
        op =3D <optimized out>
        vectorp =3D 0x2a1f490
        stack =3D {pc =3D 0x27a2fda "\207", byte_string =3D 15656420, byte_=
string_start =3D 0x27a2fd0 "\b\304=3D\205\n", next =3D 0x7f7ffffefb80}
        top =3D 0x7f7ffffef8e8
        result =3D <optimized out>
        type =3D <optimized out>
#5  0x000000000053a0f1 in funcall_lambda (fun=3D44168381, nargs=3Dnargs@ent=
ry=3D2, arg_vector=3Darg_vector@entry=3D0x7f7ffffefad8) at eval.c:2929
        val =3D <optimized out>
        syms_left =3D 0
        lexenv =3D 0
        i =3D <optimized out>
        optional =3D <optimized out>
        rest =3D <optimized out>
#6  0x000000000053a48b in Ffuncall (nargs=3D3, args=3Dargs@entry=3D0x7f7fff=
fefad0) at eval.c:2760
        fun =3D <optimized out>
        original_fun =3D 37192752
        numargs =3D 2
        val =3D <optimized out>
        internal_args =3D <optimized out>
        count =3D 21
#7  0x000000000056b673 in exec_byte_code (bytestr=3D<optimized out>, vector=
=3D<optimized out>, maxdepth=3D<optimized out>, args_template=3D<optimized =
out>, nargs=3Dnargs@entry=3D1, args=3D<optimized out>, args@entry=3D0x97181=
c <pure+1341276>) at bytecode.c:880
        targets =3D {0x56b7bf <exec_byte_code+792>, 0x56d8e9 <exec_byte_cod=
e+9282>, 0x56d8ee <exec_byte_code+9287>, 0x56d8f5 <exec_byte_code+9294>, 0x=
56b5dd <exec_byte_code+310>, 0x56b5dd <exec_byte_code+310>, 0x56d26e <exec_=
byte_code+7623>, 0x56d2b5 <exec_byte_code+7694>, 0x56d905 <exec_byte_code+9=
310>, 0x56b843 <exec_byte_code+924>, 0x56b805 <exec_byte_code+862>, 0x56b84=
8 <exec_byte_code+929>,=20
          0x56b75d <exec_byte_code+694>, 0x56b75d <exec_byte_code+694>, 0x5=
6d4b2 <exec_byte_code+8203>, 0x56b80a <exec_byte_code+867>, 0x56b84d <exec_=
byte_code+934>, 0x56d785 <exec_byte_code+8926>, 0x56d691 <exec_byte_code+86=
82>, 0x56d7c3 <exec_byte_code+8988>, 0x56b6f5 <exec_byte_code+590>, 0x56b6f=
5 <exec_byte_code+590>, 0x56d652 <exec_byte_code+8619>, 0x56d78a <exec_byte=
_code+8931>, 0x56d7ed <exec_byte_code+9030>,=20
          0x56d7f2 <exec_byte_code+9035>, 0x56d835 <exec_byte_code+9102>, 0=
x56b855 <exec_byte_code+942>, 0x56b612 <exec_byte_code+363>, 0x56b612 <exec=
_byte_code+363>, 0x56d7af <exec_byte_code+8968>, 0x56d7c8 <exec_byte_code+8=
993>, 0x56d830 <exec_byte_code+9097>, 0x56d83a <exec_byte_code+9107>, 0x56d=
845 <exec_byte_code+9118>, 0x56b865 <exec_byte_code+958>, 0x56b650 <exec_by=
te_code+425>, 0x56b650 <exec_byte_code+425>,=20
          0x56d7f7 <exec_byte_code+9040>, 0x56d80b <exec_byte_code+9060>, 0=
x56d87f <exec_byte_code+9176>, 0x56d87a <exec_byte_code+9171>, 0x56d884 <ex=
ec_byte_code+9181>, 0x56b875 <exec_byte_code+974>, 0x56b68f <exec_byte_code=
+488>, 0x56b68f <exec_byte_code+488>, 0x56b82f <exec_byte_code+904>, 0x56d8=
55 <exec_byte_code+9134>, 0x56d176 <exec_byte_code+7375>, 0x56d097 <exec_by=
te_code+7152>,=20
          0x56d8de <exec_byte_code+9271>, 0x56b7bf <exec_byte_code+792>, 0x=
56b7bf <exec_byte_code+792>, 0x56b7bf <exec_byte_code+792>, 0x56b7bf <exec_=
byte_code+792>, 0x56b7bf <exec_byte_code+792>, 0x56bdaa <exec_byte_code+230=
7>, 0x56be2f <exec_byte_code+2440>, 0x56be6d <exec_byte_code+2502>, 0x56beb=
1 <exec_byte_code+2570>, 0x56bef5 <exec_byte_code+2638>, 0x56d611 <exec_byt=
e_code+8554>,=20
          0x56d56b <exec_byte_code+8388>, 0x56bf36 <exec_byte_code+2703>, 0=
x56d5da <exec_byte_code+8499>, 0x56d5a3 <exec_byte_code+8444>, 0x56bf62 <ex=
ec_byte_code+2747>, 0x56bf9a <exec_byte_code+2803>, 0x56bfc2 <exec_byte_cod=
e+2843>, 0x56bffa <exec_byte_code+2899>, 0x56c02c <exec_byte_code+2949>, 0x=
56c0a7 <exec_byte_code+3072>, 0x56c0cf <exec_byte_code+3112>, 0x56c107 <exe=
c_byte_code+3168>,=20
          0x56c143 <exec_byte_code+3228>, 0x56c16b <exec_byte_code+3268>, 0=
x56c193 <exec_byte_code+3308>, 0x56c1cb <exec_byte_code+3364>, 0x56c203 <ex=
ec_byte_code+3420>, 0x56c23b <exec_byte_code+3476>, 0x56c277 <exec_byte_cod=
e+3536>, 0x56c2a9 <exec_byte_code+3586>, 0x56c2db <exec_byte_code+3636>, 0x=
56c356 <exec_byte_code+3759>, 0x56c390 <exec_byte_code+3817>, 0x56c3ca <exe=
c_byte_code+3875>,=20
          0x56c415 <exec_byte_code+3950>, 0x56c452 <exec_byte_code+4011>, 0=
x56c48f <exec_byte_code+4072>, 0x56c4cc <exec_byte_code+4133>, 0x56c509 <ex=
ec_byte_code+4194>, 0x56c53b <exec_byte_code+4244>, 0x56c57d <exec_byte_cod=
e+4310>, 0x56c5af <exec_byte_code+4360>, 0x56c5e1 <exec_byte_code+4410>, 0x=
56c613 <exec_byte_code+4460>, 0x56c6af <exec_byte_code+4616>, 0x56b6ca <exe=
c_byte_code+547>,=20
          0x56c6ea <exec_byte_code+4675>, 0x56c712 <exec_byte_code+4715>, 0=
x56c788 <exec_byte_code+4833>, 0x56c7c3 <exec_byte_code+4892>, 0x56c7fe <ex=
ec_byte_code+4951>, 0x56c826 <exec_byte_code+4991>, 0x56c850 <exec_byte_cod=
e+5033>, 0x56c87a <exec_byte_code+5075>, 0x56c8ac <exec_byte_code+5125>, 0x=
56b7bf <exec_byte_code+792>, 0x56c8d6 <exec_byte_code+5167>, 0x56c900 <exec=
_byte_code+5209>,=20
          0x56c92a <exec_byte_code+5251>, 0x56c954 <exec_byte_code+5293>, 0=
x56c97e <exec_byte_code+5335>, 0x56c9a8 <exec_byte_code+5377>, 0x56b6ca <ex=
ec_byte_code+547>, 0x56b7bf <exec_byte_code+792>, 0x56c9d0 <exec_byte_code+=
5417>, 0x56ca0c <exec_byte_code+5477>, 0x56ca34 <exec_byte_code+5517>, 0x56=
ca5c <exec_byte_code+5557>, 0x56ca94 <exec_byte_code+5613>, 0x56cacc <exec_=
byte_code+5669>,=20
          0x56caf4 <exec_byte_code+5709>, 0x56cbb6 <exec_byte_code+5903>, 0=
x56cbee <exec_byte_code+5959>, 0x56cc26 <exec_byte_code+6015>, 0x56cc5e <ex=
ec_byte_code+6071>, 0x56cc88 <exec_byte_code+6113>, 0x56b7bf <exec_byte_cod=
e+792>, 0x56d738 <exec_byte_code+8849>, 0x56b8ae <exec_byte_code+1031>, 0x5=
6d4c6 <exec_byte_code+8223>, 0x56b951 <exec_byte_code+1194>, 0x56b9f6 <exec=
_byte_code+1359>,=20
          0x56ba94 <exec_byte_code+1517>, 0x56d889 <exec_byte_code+9186>, 0=
x56d71a <exec_byte_code+8819>, 0x56d666 <exec_byte_code+8639>, 0x56d696 <ex=
ec_byte_code+8687>, 0x56d6c1 <exec_byte_code+8730>, 0x56d06c <exec_byte_cod=
e+7109>, 0x56d139 <exec_byte_code+7314>, 0x56d1a1 <exec_byte_code+7418>, 0x=
56d1ed <exec_byte_code+7494>, 0x56d229 <exec_byte_code+7554>, 0x56bd55 <exe=
c_byte_code+2222>,=20
          0x56b885 <exec_byte_code+990>, 0x56ccb0 <exec_byte_code+6153>, 0x=
56ccec <exec_byte_code+6213>, 0x56cebc <exec_byte_code+6677>, 0x56cee4 <exe=
c_byte_code+6717>, 0x56cf0c <exec_byte_code+6757>, 0x56cf34 <exec_byte_code=
+6797>, 0x56cf6c <exec_byte_code+6853>, 0x56cfa4 <exec_byte_code+6909>, 0x5=
6cfdc <exec_byte_code+6965>, 0x56d014 <exec_byte_code+7021>, 0x56cd14 <exec=
_byte_code+6253>,=20
          0x56cd4c <exec_byte_code+6309>, 0x56cd84 <exec_byte_code+6365>, 0=
x56cdac <exec_byte_code+6405>, 0x56cde4 <exec_byte_code+6461>, 0x56ce1c <ex=
ec_byte_code+6517>, 0x56ce53 <exec_byte_code+6572>, 0x56ce8a <exec_byte_cod=
e+6627>, 0x56c645 <exec_byte_code+4510>, 0x56c677 <exec_byte_code+4560>, 0x=
56d915 <exec_byte_code+9326>, 0x56d95e <exec_byte_code+9399>, 0x56b7bf <exe=
c_byte_code+792>,=20
          0x56bb32 <exec_byte_code+1675>, 0x56bbbb <exec_byte_code+1812>, 0=
x56bc45 <exec_byte_code+1950>, 0x56bccf <exec_byte_code+2088>, 0x56d42c <ex=
ec_byte_code+8069>, 0x56c05e <exec_byte_code+2999>, 0x56c30d <exec_byte_cod=
e+3686>, 0x56c73f <exec_byte_code+4760>, 0x56d30f <exec_byte_code+7784>, 0x=
56d356 <exec_byte_code+7855>, 0x56b7bf <exec_byte_code+792>, 0x56b7bf <exec=
_byte_code+792>,=20
          0x56d3b0 <exec_byte_code+7945>, 0x56b7bf <exec_byte_code+792>, 0x=
56b7bf <exec_byte_code+792>, 0x56b7bf <exec_byte_code+792>, 0x56b7bf <exec_=
byte_code+792>, 0x56b7bf <exec_byte_code+792>, 0x56b7bf <exec_byte_code+792=
>, 0x56b7bf <exec_byte_code+792>, 0x56b7bf <exec_byte_code+792>, 0x56b7bf <=
exec_byte_code+792>, 0x56d3f8 <exec_byte_code+8017> <repeats 64 times>}
        count =3D <optimized out>
        op =3D <optimized out>
        vectorp =3D 0x3f95d68
        stack =3D {pc =3D 0xa86ab4 <pure+2476532> "\211\242\306=3D=EF=BF=BD=
\020", byte_string =3D 9902108, byte_string_start =3D 0xa86ab0 <pure+247652=
8> "\211\300\301\"\211\242\306=3D=EF=BF=BD\020", next =3D 0x7f7ffffefe50}
        top =3D 0x7f7ffffefad0
        result =3D <optimized out>
        type =3D <optimized out>
#8  0x000000000053a20b in funcall_lambda (fun=3D140187732475472, nargs=3Dna=
rgs@entry=3D1, arg_vector=3D0x97181c <pure+1341276>, arg_vector@entry=3D0x7=
f7ffffefd98) at eval.c:2863
        size =3D <optimized out>
        val =3D <optimized out>
        syms_left =3D <optimized out>
        lexenv =3D <optimized out>
        i =3D <optimized out>
        optional =3D <optimized out>
        rest =3D <optimized out>
#9  0x000000000053a48b in Ffuncall (nargs=3D2, args=3Dargs@entry=3D0x7f7fff=
fefd90) at eval.c:2760
        fun =3D <optimized out>
        original_fun =3D 66248445
        numargs =3D 1
        val =3D <optimized out>
        internal_args =3D <optimized out>
        count =3D 20
#10 0x000000000053a713 in run_hook_wrapped_funcall (nargs=3D<optimized out>=
, args=3D0x7f7ffffefd90) at eval.c:2434
        tmp =3D 37192752
        ret =3D 42576
#11 0x0000000000538b09 in run_hook_with_args (nargs=3D2, args=3D0x7f7ffffef=
d90, funcall=3D0x53a6f7 <run_hook_wrapped_funcall>) at eval.c:2515
        global_vals =3D <optimized out>
        sym =3D 9617840
        val =3D 73937475
        ret =3D 0
#12 0x000000000053a55e in Ffuncall (nargs=3D3, args=3Dargs@entry=3D0x7f7fff=
fefd88) at eval.c:2679
        fun =3D 11570397
        original_fun =3D 667696
        numargs =3D 2
        val =3D <optimized out>
        internal_args =3D <optimized out>
        count =3D 19
#13 0x000000000056b673 in exec_byte_code (bytestr=3D<optimized out>, vector=
=3D<optimized out>, maxdepth=3D<optimized out>, args_template=3D<optimized =
out>, nargs=3Dnargs@entry=3D2, args=3D<optimized out>, args@entry=3D0x97179=
c <pure+1341148>) at bytecode.c:880
        targets =3D {0x56b7bf <exec_byte_code+792>, 0x56d8e9 <exec_byte_cod=
e+9282>, 0x56d8ee <exec_byte_code+9287>, 0x56d8f5 <exec_byte_code+9294>, 0x=
56b5dd <exec_byte_code+310>, 0x56b5dd <exec_byte_code+310>, 0x56d26e <exec_=
byte_code+7623>, 0x56d2b5 <exec_byte_code+7694>, 0x56d905 <exec_byte_code+9=
310>, 0x56b843 <exec_byte_code+924>, 0x56b805 <exec_byte_code+862>, 0x56b84=
8 <exec_byte_code+929>,=20
          0x56b75d <exec_byte_code+694>, 0x56b75d <exec_byte_code+694>, 0x5=
6d4b2 <exec_byte_code+8203>, 0x56b80a <exec_byte_code+867>, 0x56b84d <exec_=
byte_code+934>, 0x56d785 <exec_byte_code+8926>, 0x56d691 <exec_byte_code+86=
82>, 0x56d7c3 <exec_byte_code+8988>, 0x56b6f5 <exec_byte_code+590>, 0x56b6f=
5 <exec_byte_code+590>, 0x56d652 <exec_byte_code+8619>, 0x56d78a <exec_byte=
_code+8931>, 0x56d7ed <exec_byte_code+9030>,=20
          0x56d7f2 <exec_byte_code+9035>, 0x56d835 <exec_byte_code+9102>, 0=
x56b855 <exec_byte_code+942>, 0x56b612 <exec_byte_code+363>, 0x56b612 <exec=
_byte_code+363>, 0x56d7af <exec_byte_code+8968>, 0x56d7c8 <exec_byte_code+8=
993>, 0x56d830 <exec_byte_code+9097>, 0x56d83a <exec_byte_code+9107>, 0x56d=
845 <exec_byte_code+9118>, 0x56b865 <exec_byte_code+958>, 0x56b650 <exec_by=
te_code+425>, 0x56b650 <exec_byte_code+425>,=20
          0x56d7f7 <exec_byte_code+9040>, 0x56d80b <exec_byte_code+9060>, 0=
x56d87f <exec_byte_code+9176>, 0x56d87a <exec_byte_code+9171>, 0x56d884 <ex=
ec_byte_code+9181>, 0x56b875 <exec_byte_code+974>, 0x56b68f <exec_byte_code=
+488>, 0x56b68f <exec_byte_code+488>, 0x56b82f <exec_byte_code+904>, 0x56d8=
55 <exec_byte_code+9134>, 0x56d176 <exec_byte_code+7375>, 0x56d097 <exec_by=
te_code+7152>,=20
          0x56d8de <exec_byte_code+9271>, 0x56b7bf <exec_byte_code+792>, 0x=
56b7bf <exec_byte_code+792>, 0x56b7bf <exec_byte_code+792>, 0x56b7bf <exec_=
byte_code+792>, 0x56b7bf <exec_byte_code+792>, 0x56bdaa <exec_byte_code+230=
7>, 0x56be2f <exec_byte_code+2440>, 0x56be6d <exec_byte_code+2502>, 0x56beb=
1 <exec_byte_code+2570>, 0x56bef5 <exec_byte_code+2638>, 0x56d611 <exec_byt=
e_code+8554>,=20
          0x56d56b <exec_byte_code+8388>, 0x56bf36 <exec_byte_code+2703>, 0=
x56d5da <exec_byte_code+8499>, 0x56d5a3 <exec_byte_code+8444>, 0x56bf62 <ex=
ec_byte_code+2747>, 0x56bf9a <exec_byte_code+2803>, 0x56bfc2 <exec_byte_cod=
e+2843>, 0x56bffa <exec_byte_code+2899>, 0x56c02c <exec_byte_code+2949>, 0x=
56c0a7 <exec_byte_code+3072>, 0x56c0cf <exec_byte_code+3112>, 0x56c107 <exe=
c_byte_code+3168>,=20
          0x56c143 <exec_byte_code+3228>, 0x56c16b <exec_byte_code+3268>, 0=
x56c193 <exec_byte_code+3308>, 0x56c1cb <exec_byte_code+3364>, 0x56c203 <ex=
ec_byte_code+3420>, 0x56c23b <exec_byte_code+3476>, 0x56c277 <exec_byte_cod=
e+3536>, 0x56c2a9 <exec_byte_code+3586>, 0x56c2db <exec_byte_code+3636>, 0x=
56c356 <exec_byte_code+3759>, 0x56c390 <exec_byte_code+3817>, 0x56c3ca <exe=
c_byte_code+3875>,=20
          0x56c415 <exec_byte_code+3950>, 0x56c452 <exec_byte_code+4011>, 0=
x56c48f <exec_byte_code+4072>, 0x56c4cc <exec_byte_code+4133>, 0x56c509 <ex=
ec_byte_code+4194>, 0x56c53b <exec_byte_code+4244>, 0x56c57d <exec_byte_cod=
e+4310>, 0x56c5af <exec_byte_code+4360>, 0x56c5e1 <exec_byte_code+4410>, 0x=
56c613 <exec_byte_code+4460>, 0x56c6af <exec_byte_code+4616>, 0x56b6ca <exe=
c_byte_code+547>,=20
          0x56c6ea <exec_byte_code+4675>, 0x56c712 <exec_byte_code+4715>, 0=
x56c788 <exec_byte_code+4833>, 0x56c7c3 <exec_byte_code+4892>, 0x56c7fe <ex=
ec_byte_code+4951>, 0x56c826 <exec_byte_code+4991>, 0x56c850 <exec_byte_cod=
e+5033>, 0x56c87a <exec_byte_code+5075>, 0x56c8ac <exec_byte_code+5125>, 0x=
56b7bf <exec_byte_code+792>, 0x56c8d6 <exec_byte_code+5167>, 0x56c900 <exec=
_byte_code+5209>,=20
          0x56c92a <exec_byte_code+5251>, 0x56c954 <exec_byte_code+5293>, 0=
x56c97e <exec_byte_code+5335>, 0x56c9a8 <exec_byte_code+5377>, 0x56b6ca <ex=
ec_byte_code+547>, 0x56b7bf <exec_byte_code+792>, 0x56c9d0 <exec_byte_code+=
5417>, 0x56ca0c <exec_byte_code+5477>, 0x56ca34 <exec_byte_code+5517>, 0x56=
ca5c <exec_byte_code+5557>, 0x56ca94 <exec_byte_code+5613>, 0x56cacc <exec_=
byte_code+5669>,=20
          0x56caf4 <exec_byte_code+5709>, 0x56cbb6 <exec_byte_code+5903>, 0=
x56cbee <exec_byte_code+5959>, 0x56cc26 <exec_byte_code+6015>, 0x56cc5e <ex=
ec_byte_code+6071>, 0x56cc88 <exec_byte_code+6113>, 0x56b7bf <exec_byte_cod=
e+792>, 0x56d738 <exec_byte_code+8849>, 0x56b8ae <exec_byte_code+1031>, 0x5=
6d4c6 <exec_byte_code+8223>, 0x56b951 <exec_byte_code+1194>, 0x56b9f6 <exec=
_byte_code+1359>,=20
          0x56ba94 <exec_byte_code+1517>, 0x56d889 <exec_byte_code+9186>, 0=
x56d71a <exec_byte_code+8819>, 0x56d666 <exec_byte_code+8639>, 0x56d696 <ex=
ec_byte_code+8687>, 0x56d6c1 <exec_byte_code+8730>, 0x56d06c <exec_byte_cod=
e+7109>, 0x56d139 <exec_byte_code+7314>, 0x56d1a1 <exec_byte_code+7418>, 0x=
56d1ed <exec_byte_code+7494>, 0x56d229 <exec_byte_code+7554>, 0x56bd55 <exe=
c_byte_code+2222>,=20
          0x56b885 <exec_byte_code+990>, 0x56ccb0 <exec_byte_code+6153>, 0x=
56ccec <exec_byte_code+6213>, 0x56cebc <exec_byte_code+6677>, 0x56cee4 <exe=
c_byte_code+6717>, 0x56cf0c <exec_byte_code+6757>, 0x56cf34 <exec_byte_code=
+6797>, 0x56cf6c <exec_byte_code+6853>, 0x56cfa4 <exec_byte_code+6909>, 0x5=
6cfdc <exec_byte_code+6965>, 0x56d014 <exec_byte_code+7021>, 0x56cd14 <exec=
_byte_code+6253>,=20
          0x56cd4c <exec_byte_code+6309>, 0x56cd84 <exec_byte_code+6365>, 0=
x56cdac <exec_byte_code+6405>, 0x56cde4 <exec_byte_code+6461>, 0x56ce1c <ex=
ec_byte_code+6517>, 0x56ce53 <exec_byte_code+6572>, 0x56ce8a <exec_byte_cod=
e+6627>, 0x56c645 <exec_byte_code+4510>, 0x56c677 <exec_byte_code+4560>, 0x=
56d915 <exec_byte_code+9326>, 0x56d95e <exec_byte_code+9399>, 0x56b7bf <exe=
c_byte_code+792>,=20
          0x56bb32 <exec_byte_code+1675>, 0x56bbbb <exec_byte_code+1812>, 0=
x56bc45 <exec_byte_code+1950>, 0x56bccf <exec_byte_code+2088>, 0x56d42c <ex=
ec_byte_code+8069>, 0x56c05e <exec_byte_code+2999>, 0x56c30d <exec_byte_cod=
e+3686>, 0x56c73f <exec_byte_code+4760>, 0x56d30f <exec_byte_code+7784>, 0x=
56d356 <exec_byte_code+7855>, 0x56b7bf <exec_byte_code+792>, 0x56b7bf <exec=
_byte_code+792>,=20
          0x56d3b0 <exec_byte_code+7945>, 0x56b7bf <exec_byte_code+792>, 0x=
56b7bf <exec_byte_code+792>, 0x56b7bf <exec_byte_code+792>, 0x56b7bf <exec_=
byte_code+792>, 0x56b7bf <exec_byte_code+792>, 0x56b7bf <exec_byte_code+792=
>, 0x56b7bf <exec_byte_code+792>, 0x56b7bf <exec_byte_code+792>, 0x56b7bf <=
exec_byte_code+792>, 0x56d3f8 <exec_byte_code+8017> <repeats 64 times>}
        count =3D <optimized out>
        op =3D <optimized out>
        vectorp =3D 0x9717c0 <pure+1341184>
        stack =3D {pc =3D 0xa86b15 <pure+2476629> "=EF=BF=BD\003\242\006\00=
6^\003\242\006\006]\003\242\003\242F\207", byte_string =3D 9901980, byte_st=
ring_start =3D 0xa86af2 <pure+2476594> "\300C\300C\003C\003C\301\302\303\30=
4\305\306=EF=BF=BD\006\f\006\f\006\f\006\f\006\f\006\f&\006\310\"\311\312%\=
"=EF=BF=BD\003\242\006\006^\003\242\006\006]\003\242\003\242F\207", next =
=3D 0x7f7fffff0080}
        top =3D 0x7f7ffffefd88
        result =3D <optimized out>
        type =3D <optimized out>
#14 0x000000000053a20b in funcall_lambda (fun=3D140187732476032, nargs=3Dna=
rgs@entry=3D2, arg_vector=3D0x97179c <pure+1341148>, arg_vector@entry=3D0x7=
f7ffffeff80) at eval.c:2863
        size =3D <optimized out>
        val =3D <optimized out>
        syms_left =3D <optimized out>
        lexenv =3D <optimized out>
        i =3D <optimized out>
        optional =3D <optimized out>
        rest =3D <optimized out>
#15 0x000000000053a48b in Ffuncall (nargs=3D3, args=3Dargs@entry=3D0x7f7fff=
feff78) at eval.c:2760
        fun =3D <optimized out>
        original_fun =3D 9618912
        numargs =3D 2
        val =3D <optimized out>
        internal_args =3D <optimized out>
        count =3D 18
#16 0x000000000056b673 in exec_byte_code (bytestr=3D<optimized out>, vector=
=3D<optimized out>, maxdepth=3D<optimized out>, args_template=3D<optimized =
out>, nargs=3Dnargs@entry=3D2, args=3D<optimized out>, args@entry=3D0x9718c=
4 <pure+1341444>) at bytecode.c:880
        targets =3D {0x56b7bf <exec_byte_code+792>, 0x56d8e9 <exec_byte_cod=
e+9282>, 0x56d8ee <exec_byte_code+9287>, 0x56d8f5 <exec_byte_code+9294>, 0x=
56b5dd <exec_byte_code+310>, 0x56b5dd <exec_byte_code+310>, 0x56d26e <exec_=
byte_code+7623>, 0x56d2b5 <exec_byte_code+7694>, 0x56d905 <exec_byte_code+9=
310>, 0x56b843 <exec_byte_code+924>, 0x56b805 <exec_byte_code+862>, 0x56b84=
8 <exec_byte_code+929>,=20
          0x56b75d <exec_byte_code+694>, 0x56b75d <exec_byte_code+694>, 0x5=
6d4b2 <exec_byte_code+8203>, 0x56b80a <exec_byte_code+867>, 0x56b84d <exec_=
byte_code+934>, 0x56d785 <exec_byte_code+8926>, 0x56d691 <exec_byte_code+86=
82>, 0x56d7c3 <exec_byte_code+8988>, 0x56b6f5 <exec_byte_code+590>, 0x56b6f=
5 <exec_byte_code+590>, 0x56d652 <exec_byte_code+8619>, 0x56d78a <exec_byte=
_code+8931>, 0x56d7ed <exec_byte_code+9030>,=20
          0x56d7f2 <exec_byte_code+9035>, 0x56d835 <exec_byte_code+9102>, 0=
x56b855 <exec_byte_code+942>, 0x56b612 <exec_byte_code+363>, 0x56b612 <exec=
_byte_code+363>, 0x56d7af <exec_byte_code+8968>, 0x56d7c8 <exec_byte_code+8=
993>, 0x56d830 <exec_byte_code+9097>, 0x56d83a <exec_byte_code+9107>, 0x56d=
845 <exec_byte_code+9118>, 0x56b865 <exec_byte_code+958>, 0x56b650 <exec_by=
te_code+425>, 0x56b650 <exec_byte_code+425>,=20
          0x56d7f7 <exec_byte_code+9040>, 0x56d80b <exec_byte_code+9060>, 0=
x56d87f <exec_byte_code+9176>, 0x56d87a <exec_byte_code+9171>, 0x56d884 <ex=
ec_byte_code+9181>, 0x56b875 <exec_byte_code+974>, 0x56b68f <exec_byte_code=
+488>, 0x56b68f <exec_byte_code+488>, 0x56b82f <exec_byte_code+904>, 0x56d8=
55 <exec_byte_code+9134>, 0x56d176 <exec_byte_code+7375>, 0x56d097 <exec_by=
te_code+7152>,=20
          0x56d8de <exec_byte_code+9271>, 0x56b7bf <exec_byte_code+792>, 0x=
56b7bf <exec_byte_code+792>, 0x56b7bf <exec_byte_code+792>, 0x56b7bf <exec_=
byte_code+792>, 0x56b7bf <exec_byte_code+792>, 0x56bdaa <exec_byte_code+230=
7>, 0x56be2f <exec_byte_code+2440>, 0x56be6d <exec_byte_code+2502>, 0x56beb=
1 <exec_byte_code+2570>, 0x56bef5 <exec_byte_code+2638>, 0x56d611 <exec_byt=
e_code+8554>,=20
          0x56d56b <exec_byte_code+8388>, 0x56bf36 <exec_byte_code+2703>, 0=
x56d5da <exec_byte_code+8499>, 0x56d5a3 <exec_byte_code+8444>, 0x56bf62 <ex=
ec_byte_code+2747>, 0x56bf9a <exec_byte_code+2803>, 0x56bfc2 <exec_byte_cod=
e+2843>, 0x56bffa <exec_byte_code+2899>, 0x56c02c <exec_byte_code+2949>, 0x=
56c0a7 <exec_byte_code+3072>, 0x56c0cf <exec_byte_code+3112>, 0x56c107 <exe=
c_byte_code+3168>,=20
          0x56c143 <exec_byte_code+3228>, 0x56c16b <exec_byte_code+3268>, 0=
x56c193 <exec_byte_code+3308>, 0x56c1cb <exec_byte_code+3364>, 0x56c203 <ex=
ec_byte_code+3420>, 0x56c23b <exec_byte_code+3476>, 0x56c277 <exec_byte_cod=
e+3536>, 0x56c2a9 <exec_byte_code+3586>, 0x56c2db <exec_byte_code+3636>, 0x=
56c356 <exec_byte_code+3759>, 0x56c390 <exec_byte_code+3817>, 0x56c3ca <exe=
c_byte_code+3875>,=20
          0x56c415 <exec_byte_code+3950>, 0x56c452 <exec_byte_code+4011>, 0=
x56c48f <exec_byte_code+4072>, 0x56c4cc <exec_byte_code+4133>, 0x56c509 <ex=
ec_byte_code+4194>, 0x56c53b <exec_byte_code+4244>, 0x56c57d <exec_byte_cod=
e+4310>, 0x56c5af <exec_byte_code+4360>, 0x56c5e1 <exec_byte_code+4410>, 0x=
56c613 <exec_byte_code+4460>, 0x56c6af <exec_byte_code+4616>, 0x56b6ca <exe=
c_byte_code+547>,=20
          0x56c6ea <exec_byte_code+4675>, 0x56c712 <exec_byte_code+4715>, 0=
x56c788 <exec_byte_code+4833>, 0x56c7c3 <exec_byte_code+4892>, 0x56c7fe <ex=
ec_byte_code+4951>, 0x56c826 <exec_byte_code+4991>, 0x56c850 <exec_byte_cod=
e+5033>, 0x56c87a <exec_byte_code+5075>, 0x56c8ac <exec_byte_code+5125>, 0x=
56b7bf <exec_byte_code+792>, 0x56c8d6 <exec_byte_code+5167>, 0x56c900 <exec=
_byte_code+5209>,=20
          0x56c92a <exec_byte_code+5251>, 0x56c954 <exec_byte_code+5293>, 0=
x56c97e <exec_byte_code+5335>, 0x56c9a8 <exec_byte_code+5377>, 0x56b6ca <ex=
ec_byte_code+547>, 0x56b7bf <exec_byte_code+792>, 0x56c9d0 <exec_byte_code+=
5417>, 0x56ca0c <exec_byte_code+5477>, 0x56ca34 <exec_byte_code+5517>, 0x56=
ca5c <exec_byte_code+5557>, 0x56ca94 <exec_byte_code+5613>, 0x56cacc <exec_=
byte_code+5669>,=20
          0x56caf4 <exec_byte_code+5709>, 0x56cbb6 <exec_byte_code+5903>, 0=
x56cbee <exec_byte_code+5959>, 0x56cc26 <exec_byte_code+6015>, 0x56cc5e <ex=
ec_byte_code+6071>, 0x56cc88 <exec_byte_code+6113>, 0x56b7bf <exec_byte_cod=
e+792>, 0x56d738 <exec_byte_code+8849>, 0x56b8ae <exec_byte_code+1031>, 0x5=
6d4c6 <exec_byte_code+8223>, 0x56b951 <exec_byte_code+1194>, 0x56b9f6 <exec=
_byte_code+1359>,=20
          0x56ba94 <exec_byte_code+1517>, 0x56d889 <exec_byte_code+9186>, 0=
x56d71a <exec_byte_code+8819>, 0x56d666 <exec_byte_code+8639>, 0x56d696 <ex=
ec_byte_code+8687>, 0x56d6c1 <exec_byte_code+8730>, 0x56d06c <exec_byte_cod=
e+7109>, 0x56d139 <exec_byte_code+7314>, 0x56d1a1 <exec_byte_code+7418>, 0x=
56d1ed <exec_byte_code+7494>, 0x56d229 <exec_byte_code+7554>, 0x56bd55 <exe=
c_byte_code+2222>,=20
          0x56b885 <exec_byte_code+990>, 0x56ccb0 <exec_byte_code+6153>, 0x=
56ccec <exec_byte_code+6213>, 0x56cebc <exec_byte_code+6677>, 0x56cee4 <exe=
c_byte_code+6717>, 0x56cf0c <exec_byte_code+6757>, 0x56cf34 <exec_byte_code=
+6797>, 0x56cf6c <exec_byte_code+6853>, 0x56cfa4 <exec_byte_code+6909>, 0x5=
6cfdc <exec_byte_code+6965>, 0x56d014 <exec_byte_code+7021>, 0x56cd14 <exec=
_byte_code+6253>,=20
          0x56cd4c <exec_byte_code+6309>, 0x56cd84 <exec_byte_code+6365>, 0=
x56cdac <exec_byte_code+6405>, 0x56cde4 <exec_byte_code+6461>, 0x56ce1c <ex=
ec_byte_code+6517>, 0x56ce53 <exec_byte_code+6572>, 0x56ce8a <exec_byte_cod=
e+6627>, 0x56c645 <exec_byte_code+4510>, 0x56c677 <exec_byte_code+4560>, 0x=
56d915 <exec_byte_code+9326>, 0x56d95e <exec_byte_code+9399>, 0x56b7bf <exe=
c_byte_code+792>,=20
          0x56bb32 <exec_byte_code+1675>, 0x56bbbb <exec_byte_code+1812>, 0=
x56bc45 <exec_byte_code+1950>, 0x56bccf <exec_byte_code+2088>, 0x56d42c <ex=
ec_byte_code+8069>, 0x56c05e <exec_byte_code+2999>, 0x56c30d <exec_byte_cod=
e+3686>, 0x56c73f <exec_byte_code+4760>, 0x56d30f <exec_byte_code+7784>, 0x=
56d356 <exec_byte_code+7855>, 0x56b7bf <exec_byte_code+792>, 0x56b7bf <exec=
_byte_code+792>,=20
          0x56d3b0 <exec_byte_code+7945>, 0x56b7bf <exec_byte_code+792>, 0x=
56b7bf <exec_byte_code+792>, 0x56b7bf <exec_byte_code+792>, 0x56b7bf <exec_=
byte_code+792>, 0x56b7bf <exec_byte_code+792>, 0x56b7bf <exec_byte_code+792=
>, 0x56b7bf <exec_byte_code+792>, 0x56b7bf <exec_byte_code+792>, 0x56b7bf <=
exec_byte_code+792>, 0x56d3f8 <exec_byte_code+8017> <repeats 64 times>}
        count =3D <optimized out>
        op =3D <optimized out>
        vectorp =3D 0x9718e8 <pure+1341480>
        stack =3D {pc =3D 0xa869f8 <pure+2476344> "0\202x", byte_string =3D=
 9902276, byte_string_start =3D 0xa86994 <pure+2476244> "\305\030\306 \305\=
211\031\032\305\033=EF=BF=BD\310\311\312\313\005!\314\"\315$\216\212\002\20=
4\036", next =3D 0x7f7fffff0240}
        top =3D 0x7f7ffffeff78
        result =3D <optimized out>
        type =3D <optimized out>
#17 0x000000000053a20b in funcall_lambda (fun=3D140187732476480, nargs=3Dna=
rgs@entry=3D2, arg_vector=3D0x9718c4 <pure+1341444>, arg_vector@entry=3D0x7=
f7fffff0188) at eval.c:2863
        size =3D <optimized out>
        val =3D <optimized out>
        syms_left =3D <optimized out>
        lexenv =3D <optimized out>
        i =3D <optimized out>
        optional =3D <optimized out>
        rest =3D <optimized out>
#18 0x000000000053a48b in Ffuncall (nargs=3D3, args=3Dargs@entry=3D0x7f7fff=
ff0180) at eval.c:2760
        fun =3D <optimized out>
        original_fun =3D 9693280
        numargs =3D 2
        val =3D <optimized out>
        internal_args =3D <optimized out>
        count =3D 10
#19 0x000000000056b673 in exec_byte_code (bytestr=3D<optimized out>, vector=
=3D<optimized out>, maxdepth=3D<optimized out>, args_template=3D<optimized =
out>, nargs=3Dnargs@entry=3D1, args=3D<optimized out>, args@entry=3D0x97165=
4 <pure+1340820>) at bytecode.c:880
        targets =3D {0x56b7bf <exec_byte_code+792>, 0x56d8e9 <exec_byte_cod=
e+9282>, 0x56d8ee <exec_byte_code+9287>, 0x56d8f5 <exec_byte_code+9294>, 0x=
56b5dd <exec_byte_code+310>, 0x56b5dd <exec_byte_code+310>, 0x56d26e <exec_=
byte_code+7623>, 0x56d2b5 <exec_byte_code+7694>, 0x56d905 <exec_byte_code+9=
310>, 0x56b843 <exec_byte_code+924>, 0x56b805 <exec_byte_code+862>, 0x56b84=
8 <exec_byte_code+929>,=20
          0x56b75d <exec_byte_code+694>, 0x56b75d <exec_byte_code+694>, 0x5=
6d4b2 <exec_byte_code+8203>, 0x56b80a <exec_byte_code+867>, 0x56b84d <exec_=
byte_code+934>, 0x56d785 <exec_byte_code+8926>, 0x56d691 <exec_byte_code+86=
82>, 0x56d7c3 <exec_byte_code+8988>, 0x56b6f5 <exec_byte_code+590>, 0x56b6f=
5 <exec_byte_code+590>, 0x56d652 <exec_byte_code+8619>, 0x56d78a <exec_byte=
_code+8931>, 0x56d7ed <exec_byte_code+9030>,=20
          0x56d7f2 <exec_byte_code+9035>, 0x56d835 <exec_byte_code+9102>, 0=
x56b855 <exec_byte_code+942>, 0x56b612 <exec_byte_code+363>, 0x56b612 <exec=
_byte_code+363>, 0x56d7af <exec_byte_code+8968>, 0x56d7c8 <exec_byte_code+8=
993>, 0x56d830 <exec_byte_code+9097>, 0x56d83a <exec_byte_code+9107>, 0x56d=
845 <exec_byte_code+9118>, 0x56b865 <exec_byte_code+958>, 0x56b650 <exec_by=
te_code+425>, 0x56b650 <exec_byte_code+425>,=20
          0x56d7f7 <exec_byte_code+9040>, 0x56d80b <exec_byte_code+9060>, 0=
x56d87f <exec_byte_code+9176>, 0x56d87a <exec_byte_code+9171>, 0x56d884 <ex=
ec_byte_code+9181>, 0x56b875 <exec_byte_code+974>, 0x56b68f <exec_byte_code=
+488>, 0x56b68f <exec_byte_code+488>, 0x56b82f <exec_byte_code+904>, 0x56d8=
55 <exec_byte_code+9134>, 0x56d176 <exec_byte_code+7375>, 0x56d097 <exec_by=
te_code+7152>,=20
          0x56d8de <exec_byte_code+9271>, 0x56b7bf <exec_byte_code+792>, 0x=
56b7bf <exec_byte_code+792>, 0x56b7bf <exec_byte_code+792>, 0x56b7bf <exec_=
byte_code+792>, 0x56b7bf <exec_byte_code+792>, 0x56bdaa <exec_byte_code+230=
7>, 0x56be2f <exec_byte_code+2440>, 0x56be6d <exec_byte_code+2502>, 0x56beb=
1 <exec_byte_code+2570>, 0x56bef5 <exec_byte_code+2638>, 0x56d611 <exec_byt=
e_code+8554>,=20
          0x56d56b <exec_byte_code+8388>, 0x56bf36 <exec_byte_code+2703>, 0=
x56d5da <exec_byte_code+8499>, 0x56d5a3 <exec_byte_code+8444>, 0x56bf62 <ex=
ec_byte_code+2747>, 0x56bf9a <exec_byte_code+2803>, 0x56bfc2 <exec_byte_cod=
e+2843>, 0x56bffa <exec_byte_code+2899>, 0x56c02c <exec_byte_code+2949>, 0x=
56c0a7 <exec_byte_code+3072>, 0x56c0cf <exec_byte_code+3112>, 0x56c107 <exe=
c_byte_code+3168>,=20
          0x56c143 <exec_byte_code+3228>, 0x56c16b <exec_byte_code+3268>, 0=
x56c193 <exec_byte_code+3308>, 0x56c1cb <exec_byte_code+3364>, 0x56c203 <ex=
ec_byte_code+3420>, 0x56c23b <exec_byte_code+3476>, 0x56c277 <exec_byte_cod=
e+3536>, 0x56c2a9 <exec_byte_code+3586>, 0x56c2db <exec_byte_code+3636>, 0x=
56c356 <exec_byte_code+3759>, 0x56c390 <exec_byte_code+3817>, 0x56c3ca <exe=
c_byte_code+3875>,=20
          0x56c415 <exec_byte_code+3950>, 0x56c452 <exec_byte_code+4011>, 0=
x56c48f <exec_byte_code+4072>, 0x56c4cc <exec_byte_code+4133>, 0x56c509 <ex=
ec_byte_code+4194>, 0x56c53b <exec_byte_code+4244>, 0x56c57d <exec_byte_cod=
e+4310>, 0x56c5af <exec_byte_code+4360>, 0x56c5e1 <exec_byte_code+4410>, 0x=
56c613 <exec_byte_code+4460>, 0x56c6af <exec_byte_code+4616>, 0x56b6ca <exe=
c_byte_code+547>,=20
          0x56c6ea <exec_byte_code+4675>, 0x56c712 <exec_byte_code+4715>, 0=
x56c788 <exec_byte_code+4833>, 0x56c7c3 <exec_byte_code+4892>, 0x56c7fe <ex=
ec_byte_code+4951>, 0x56c826 <exec_byte_code+4991>, 0x56c850 <exec_byte_cod=
e+5033>, 0x56c87a <exec_byte_code+5075>, 0x56c8ac <exec_byte_code+5125>, 0x=
56b7bf <exec_byte_code+792>, 0x56c8d6 <exec_byte_code+5167>, 0x56c900 <exec=
_byte_code+5209>,=20
          0x56c92a <exec_byte_code+5251>, 0x56c954 <exec_byte_code+5293>, 0=
x56c97e <exec_byte_code+5335>, 0x56c9a8 <exec_byte_code+5377>, 0x56b6ca <ex=
ec_byte_code+547>, 0x56b7bf <exec_byte_code+792>, 0x56c9d0 <exec_byte_code+=
5417>, 0x56ca0c <exec_byte_code+5477>, 0x56ca34 <exec_byte_code+5517>, 0x56=
ca5c <exec_byte_code+5557>, 0x56ca94 <exec_byte_code+5613>, 0x56cacc <exec_=
byte_code+5669>,=20
          0x56caf4 <exec_byte_code+5709>, 0x56cbb6 <exec_byte_code+5903>, 0=
x56cbee <exec_byte_code+5959>, 0x56cc26 <exec_byte_code+6015>, 0x56cc5e <ex=
ec_byte_code+6071>, 0x56cc88 <exec_byte_code+6113>, 0x56b7bf <exec_byte_cod=
e+792>, 0x56d738 <exec_byte_code+8849>, 0x56b8ae <exec_byte_code+1031>, 0x5=
6d4c6 <exec_byte_code+8223>, 0x56b951 <exec_byte_code+1194>, 0x56b9f6 <exec=
_byte_code+1359>,=20
          0x56ba94 <exec_byte_code+1517>, 0x56d889 <exec_byte_code+9186>, 0=
x56d71a <exec_byte_code+8819>, 0x56d666 <exec_byte_code+8639>, 0x56d696 <ex=
ec_byte_code+8687>, 0x56d6c1 <exec_byte_code+8730>, 0x56d06c <exec_byte_cod=
e+7109>, 0x56d139 <exec_byte_code+7314>, 0x56d1a1 <exec_byte_code+7418>, 0x=
56d1ed <exec_byte_code+7494>, 0x56d229 <exec_byte_code+7554>, 0x56bd55 <exe=
c_byte_code+2222>,=20
          0x56b885 <exec_byte_code+990>, 0x56ccb0 <exec_byte_code+6153>, 0x=
56ccec <exec_byte_code+6213>, 0x56cebc <exec_byte_code+6677>, 0x56cee4 <exe=
c_byte_code+6717>, 0x56cf0c <exec_byte_code+6757>, 0x56cf34 <exec_byte_code=
+6797>, 0x56cf6c <exec_byte_code+6853>, 0x56cfa4 <exec_byte_code+6909>, 0x5=
6cfdc <exec_byte_code+6965>, 0x56d014 <exec_byte_code+7021>, 0x56cd14 <exec=
_byte_code+6253>,=20
          0x56cd4c <exec_byte_code+6309>, 0x56cd84 <exec_byte_code+6365>, 0=
x56cdac <exec_byte_code+6405>, 0x56cde4 <exec_byte_code+6461>, 0x56ce1c <ex=
ec_byte_code+6517>, 0x56ce53 <exec_byte_code+6572>, 0x56ce8a <exec_byte_cod=
e+6627>, 0x56c645 <exec_byte_code+4510>, 0x56c677 <exec_byte_code+4560>, 0x=
56d915 <exec_byte_code+9326>, 0x56d95e <exec_byte_code+9399>, 0x56b7bf <exe=
c_byte_code+792>,=20
          0x56bb32 <exec_byte_code+1675>, 0x56bbbb <exec_byte_code+1812>, 0=
x56bc45 <exec_byte_code+1950>, 0x56bccf <exec_byte_code+2088>, 0x56d42c <ex=
ec_byte_code+8069>, 0x56c05e <exec_byte_code+2999>, 0x56c30d <exec_byte_cod=
e+3686>, 0x56c73f <exec_byte_code+4760>, 0x56d30f <exec_byte_code+7784>, 0x=
56d356 <exec_byte_code+7855>, 0x56b7bf <exec_byte_code+792>, 0x56b7bf <exec=
_byte_code+792>,=20
          0x56d3b0 <exec_byte_code+7945>, 0x56b7bf <exec_byte_code+792>, 0x=
56b7bf <exec_byte_code+792>, 0x56b7bf <exec_byte_code+792>, 0x56b7bf <exec_=
byte_code+792>, 0x56b7bf <exec_byte_code+792>, 0x56b7bf <exec_byte_code+792=
>, 0x56b7bf <exec_byte_code+792>, 0x56b7bf <exec_byte_code+792>, 0x56b7bf <=
exec_byte_code+792>, 0x56d3f8 <exec_byte_code+8017> <repeats 64 times>}
        count =3D <optimized out>
        op =3D <optimized out>
        vectorp =3D 0x971678 <pure+1340856>
        stack =3D {pc =3D 0xa86b5d <pure+2476701> "\207p\r>\204)", byte_str=
ing =3D 9901652, byte_string_start =3D 0xa86b3f <pure+2476671> "\b\205W", n=
ext =3D 0x0}
        top =3D 0x7f7fffff0180
        result =3D <optimized out>
        type =3D <optimized out>
#20 0x000000000053a20b in funcall_lambda (fun=3D0, nargs=3Dnargs@entry=3D1,=
 arg_vector=3D0x971654 <pure+1340820>, arg_vector@entry=3D0x7f7fffff0368) a=
t eval.c:2863
        size =3D <optimized out>
        val =3D <optimized out>
        syms_left =3D <optimized out>
        lexenv =3D <optimized out>
        i =3D <optimized out>
        optional =3D <optimized out>
        rest =3D <optimized out>
#21 0x000000000053a48b in Ffuncall (nargs=3Dnargs@entry=3D2, args=3Dargs@en=
try=3D0x7f7fffff0360) at eval.c:2760
        fun =3D <optimized out>
        original_fun =3D 9618480
        numargs =3D 1
        val =3D <optimized out>
        internal_args =3D <optimized out>
        count =3D 9
#22 0x0000000000539149 in internal_condition_case_n (bfun=3D0x53a2bc <Ffunc=
all>, nargs=3Dnargs@entry=3D2, args=3Dargs@entry=3D0x7f7fffff0360, handlers=
=3Dhandlers@entry=3D42576, hfun=3Dhfun@entry=3D0x432f18 <safe_eval_handler>=
) at eval.c:1395
        val =3D <optimized out>
        c =3D <optimized out>
#23 0x000000000042402e in safe__call (inhibit_quit=3Dinhibit_quit@entry=3Df=
alse, nargs=3Dnargs@entry=3D2, func=3D<optimized out>, ap=3Dap@entry=3D0x7f=
7fffff03e8) at xdisp.c:2558
        i =3D <optimized out>
        sa_avail =3D <optimized out>
        args =3D 0x7f7fffff0360
        sa_must_free =3D false
        val =3D <optimized out>
#24 0x0000000000430a43 in safe_call (nargs=3Dnargs@entry=3D2, func=3D<optim=
ized out>) at xdisp.c:2574
        retval =3D 42576
        ap =3D <error reading variable ap (Attempt to dereference a generic=
 pointer.)>
#25 0x0000000000430b58 in safe_call1 (arg=3D9582, fn=3D<optimized out>) at =
xdisp.c:2585
No locals.
#26 handle_fontified_prop (it=3D0x7f7fffff7890) at xdisp.c:3805
        fns =3D <optimized out>
        val =3D 73937315
        obuf =3D 0x29dbc00
        begv =3D 2322
        zv =3D 3047
        old_clip_changed =3D true
        prop =3D <optimized out>
        it =3D 0x7f7fffff7890
#27 0x0000000000434be6 in handle_stop (it=3Dit@entry=3D0x7f7fffff7890) at x=
disp.c:3371
        handled =3D HANDLED_NORMALLY
        handle_overlay_change_p =3D true
        p =3D 0x81e5a0 <it_props>
#28 0x0000000000439058 in next_element_from_buffer (it=3D0x7f7fffff7890) at=
 xdisp.c:8322
        success_p =3D true
#29 0x000000000043781c in get_next_display_element (it=3Dit@entry=3D0x7f7ff=
fff7890) at xdisp.c:6922
        success_p =3D <optimized out>
#30 0x000000000043978f in move_it_in_display_line_to (it=3Dit@entry=3D0x7f7=
fffff7890, to_charpos=3Dto_charpos@entry=3D3047, to_x=3Dto_x@entry=3D-1, op=
=3Dop@entry=3DMOVE_TO_POS) at xdisp.c:8663
        x =3D <optimized out>
        i =3D <optimized out>
        ascent =3D <optimized out>
        descent =3D <optimized out>
        result =3D MOVE_UNDEFINED
        saved_glyph_row =3D <optimized out>
        wrap_it =3D {window =3D 0, w =3D 0x7f7fffff8750, f =3D 0x0, method =
=3D GET_FROM_BUFFER, stop_charpos =3D 0, prev_stop =3D 0, base_level_stop =
=3D 140187732510544, end_charpos =3D 4826369, s =3D 0x7f7f00000000 <error: =
Cannot access memory at address 0x7f7f00000000>, string_nchars =3D 42520177=
8576, redisplay_end_trigger_charpos =3D 0, multibyte_p =3D true, header_lin=
e_p =3D false, string_from_display_prop_p =3D true,=20
          string_from_prefix_prop_p =3D false, from_disp_prop_p =3D true, e=
llipsis_p =3D true, avoid_cursor_p =3D false, dp =3D 0x3f90, dpvec =3D 0x7f=
7fffff09b0, dpend =3D 0x3dc3405, dpvec_char_len =3D 4825476, dpvec_face_id =
=3D 0, saved_face_id =3D -8, ctl_chars =3D {5779672, 0, 140187732510016, 0,=
 0, 0, 0, 140187732510016, 4826369, 0, 0, 140187732515168, 140187732510544,=
 0, 0, 0}, start =3D {pos =3D {charpos =3D 0,=20
              bytepos =3D 140187732510544}, overlay_string_index =3D 429979=
3665, string_pos =3D {charpos =3D 64762885, bytepos =3D 5772864}, dpvec_ind=
ex =3D 40}, current =3D {pos =3D {charpos =3D 140187732519264, bytepos =3D =
0}, overlay_string_index =3D 1, string_pos =3D {charpos =3D 0, bytepos =3D =
0}, dpvec_index =3D -22176}, n_overlay_strings =3D 4824839, overlay_strings=
_charpos =3D 1, overlay_strings =3D {140187732519296, 140187732519288, 58,=
=20
            140183437574144, 56578, 98852084789, 140187732521520, 0, 57226,=
 14144, 140187732510544, 0, 140187732519264, 0, 0, 0}, string_overlays =3D =
{0, 140187732519264, 4826369, 0, 1, 1, 0, 140187732510544, 4824839, 1095216=
660481, 140187732510576, 140187732510568, 52, 98784247809, 51, 98784247809}=
, string =3D 140187732512800, from_overlay =3D 0, stack =3D {{string =3D 52=
, string_nchars =3D 1, end_charpos =3D 52063392,=20
              stop_charpos =3D 52060192, prev_stop =3D 140187732478592, bas=
e_level_stop =3D 140187732478416, cmp_it =3D {stop_pos =3D 14144, id =3D 14=
0187732479040, ch =3D 5755808, rule_idx =3D 0, lookback =3D 140187732479040=
, nglyphs =3D 16272, reversed_p =3D false, charpos =3D 0, nchars =3D -30000=
, nbytes =3D 32639, from =3D 0, to =3D 0, width =3D 1}, face_id =3D 1, u =
=3D {image =3D {object =3D 0, slice =3D {x =3D 140187732511440, y =3D 48248=
39,=20
                    width =3D 140183437574145, height =3D 140187732511472},=
 image_id =3D 140187732511464}, stretch =3D {object =3D 0}, xwidget =3D {ob=
ject =3D 0}}, position =3D {charpos =3D 5761077, bytepos =3D 16272}, curren=
t =3D {pos =3D {charpos =3D 140187732479120, bytepos =3D 98849010693}, over=
lay_string_index =3D 140187732513696, string_pos =3D {charpos =3D -8, bytep=
os =3D 5779672}, dpvec_index =3D 0}, from_overlay =3D 16272,=20
              area =3D LEFT_MARGIN_AREA, method =3D GET_FROM_BUFFER, paragr=
aph_embedding =3D (unknown: 4294937296), multibyte_p =3D true, string_from_=
display_prop_p =3D true, string_from_prefix_prop_p =3D true, display_ellips=
is_p =3D true, avoid_cursor_p =3D true, bidi_p =3D true, from_disp_prop_p =
=3D true, line_wrap =3D TRUNCATE, voffset =3D 0, space_width =3D 0, font_he=
ight =3D 0}, {string =3D 0, string_nchars =3D -30000, end_charpos =3D 48263=
69,=20
              stop_charpos =3D 140183437574144, prev_stop =3D 425201778576,=
 base_level_stop =3D 0, cmp_it =3D {stop_pos =3D 5761077, id =3D 16272, ch =
=3D -62160, rule_idx =3D 32639, lookback =3D 64762885, nglyphs =3D 4825476,=
 reversed_p =3D false, charpos =3D -8, nchars =3D 5779672, nbytes =3D 0, fr=
om =3D 0, to =3D 0, width =3D 0}, face_id =3D 14834, u =3D {image =3D {obje=
ct =3D 0, slice =3D {x =3D 14659, y =3D 4828336, width =3D 140187732518368,=
 height =3D 1},=20
                  image_id =3D 14145}, stretch =3D {object =3D 0}, xwidget =
=3D {object =3D 0}}, position =3D {charpos =3D 140187732518368, bytepos =3D=
 1}, current =3D {pos =3D {charpos =3D 140187732511440, bytepos =3D 0}, ove=
rlay_string_index =3D 0, string_pos =3D {charpos =3D 0, bytepos =3D 0}, dpv=
ec_index =3D -30000}, from_overlay =3D 4826369, area =3D 64762885, method =
=3D GET_FROM_BUFFER, paragraph_embedding =3D (unknown: 5772864), multibyte_=
p =3D false,=20
              string_from_display_prop_p =3D false, string_from_prefix_prop=
_p =3D false, display_ellipsis_p =3D false, avoid_cursor_p =3D false, bidi_=
p =3D false, from_disp_prop_p =3D false, line_wrap =3D (unknown: 40), voffs=
et =3D 0, space_width =3D 56578, font_height =3D 56578}, {string =3D 57226,=
 string_nchars =3D 0, end_charpos =3D 4825476, stop_charpos =3D 16272, prev=
_stop =3D 0, base_level_stop =3D 57226, cmp_it =3D {stop_pos =3D 5780681,=20
                id =3D 40, ch =3D 100, rule_idx =3D 0, lookback =3D 1401834=
37574144, nglyphs =3D 56578, reversed_p =3D false, charpos =3D 67836981, nc=
hars =3D 14306, nbytes =3D 0, from =3D 0, to =3D 0, width =3D 57226}, face_=
id =3D 14144, u =3D {image =3D {object =3D 140187732511440, slice =3D {x =
=3D 0, y =3D 0, width =3D 0, height =3D 0}, image_id =3D 140187732511440}, =
stretch =3D {object =3D 140187732511440}, xwidget =3D {object =3D 140187732=
511440}}, position =3D {
                charpos =3D 4826369, bytepos =3D 14306}, current =3D {pos =
=3D {charpos =3D 140187732511440, bytepos =3D 0}, overlay_string_index =3D =
1, string_pos =3D {charpos =3D 1, bytepos =3D 0}, dpvec_index =3D -30000}, =
from_overlay =3D 4824839, area =3D TEXT_AREA, method =3D 255, paragraph_emb=
edding =3D (unknown: 4294937328), multibyte_p =3D true, string_from_display=
_prop_p =3D true, string_from_prefix_prop_p =3D true, display_ellipsis_p =
=3D true,=20
              avoid_cursor_p =3D true, bidi_p =3D true, from_disp_prop_p =
=3D true, line_wrap =3D (unknown: 4294937320), voffset =3D 32639, space_wid=
th =3D 52, font_height =3D 98784247809}, {string =3D 51, string_nchars =3D =
1, end_charpos =3D 140187732513696, stop_charpos =3D 0, prev_stop =3D 52, b=
ase_level_stop =3D 98784247809, cmp_it =3D {stop_pos =3D -1, id =3D 0, ch =
=3D -30000, rule_idx =3D 32639, lookback =3D 0, nglyphs =3D 0, reversed_p =
=3D false,=20
                charpos =3D 0, nchars =3D 0, nbytes =3D 0, from =3D -30000,=
 to =3D 32639, width =3D 4826369}, face_id =3D 0, u =3D {image =3D {object =
=3D 0, slice =3D {x =3D 55822, y =3D 5758505, width =3D 25769820048, height=
 =3D 140187732521520}, image_id =3D 64762885}, stretch =3D {object =3D 0}, =
xwidget =3D {object =3D 0}}, position =3D {charpos =3D 5772933, bytepos =3D=
 40}, current =3D {pos =3D {charpos =3D 55754, bytepos =3D 55754},=20
                overlay_string_index =3D 140187732519264, string_pos =3D {c=
harpos =3D 140187732519264, bytepos =3D 0}, dpvec_index =3D 0}, from_overla=
y =3D 14306, area =3D -22176, method =3D 32639, paragraph_embedding =3D (L2=
R | unknown: 4826368), multibyte_p =3D false, string_from_display_prop_p =
=3D false, string_from_prefix_prop_p =3D false, display_ellipsis_p =3D fals=
e, avoid_cursor_p =3D false, bidi_p =3D false, from_disp_prop_p =3D false,=
=20
              line_wrap =3D (unknown: 40), voffset =3D 0, space_width =3D 1=
1974336, font_height =3D 60862464}, {string =3D 60877298, string_nchars =3D=
 0, end_charpos =3D 0, stop_charpos =3D 8, prev_stop =3D 0, base_level_stop=
 =3D 0, cmp_it =3D {stop_pos =3D 93019913, id =3D 0, ch =3D 0, rule_idx =3D=
 0, lookback =3D 0, nglyphs =3D 0, reversed_p =3D false, charpos =3D 0, nch=
ars =3D 0, nbytes =3D 0, from =3D 2, to =3D 0, width =3D 13184}, face_id =
=3D 100, u =3D {
                image =3D {object =3D 93019928, slice =3D {x =3D 1, y =3D 2=
81474976710656, width =3D 14834, height =3D 0}, image_id =3D 14659}, stretc=
h =3D {object =3D 93019928}, xwidget =3D {object =3D 93019928}}, position =
=3D {charpos =3D 4828336, bytepos =3D 140187732519264}, current =3D {pos =
=3D {charpos =3D 1, bytepos =3D 14145}, overlay_string_index =3D 1401877325=
19264, string_pos =3D {charpos =3D 1, bytepos =3D 4832840}, dpvec_index =3D=
 13705},=20
              from_overlay =3D 14659, area =3D LEFT_MARGIN_AREA, method =3D=
 GET_FROM_BUFFER, paragraph_embedding =3D (unknown: 60862464), multibyte_p =
=3D false, string_from_display_prop_p =3D false, string_from_prefix_prop_p =
=3D false, display_ellipsis_p =3D false, avoid_cursor_p =3D false, bidi_p =
=3D false, from_disp_prop_p =3D false, line_wrap =3D (WORD_WRAP | unknown: =
60879760), voffset =3D 0, space_width =3D 14834, font_height =3D 14834}},=20
          sp =3D 1, selective =3D 0, what =3D 14834, face_id =3D 0, selecti=
ve_display_ellipsis_p =3D true, ctl_arrow_p =3D false, face_box_p =3D false=
, start_of_box_run_p =3D false, end_of_box_run_p =3D false, overlay_strings=
_at_end_processed_p =3D false, ignore_overlay_strings_at_pos_p =3D false, g=
lyph_not_available_p =3D false, starts_in_middle_of_char_p =3D false, face_=
before_selective_p =3D false, constrain_row_ascent_descent_p =3D false,=20
          line_wrap =3D TRUNCATE, base_face_id =3D -22144, c =3D 32639, len=
 =3D -22152, cmp_it =3D {stop_pos =3D 98784247831, id =3D 23, ch =3D 14145,=
 rule_idx =3D 0, lookback =3D 14660, nglyphs =3D 21869892, reversed_p =3D f=
alse, charpos =3D 0, nchars =3D -22176, nbytes =3D 32639, from =3D -22176, =
to =3D 32639, width =3D 1}, char_to_display =3D 0, glyphless_method =3D GLY=
PHLESS_DISPLAY_THIN_SPACE, image_id =3D 140187732484895, xwidget =3D 0x7f7f=
ffff9fc0,=20
          slice =3D {x =3D 4836392, y =3D 13, width =3D 1, height =3D 14659=
}, space_width =3D 14144, voffset =3D 10, tab_width =3D 0, font_height =3D =
1, object =3D 1, position =3D {charpos =3D 25769803782, bytepos =3D 6}, tru=
ncation_pixel_width =3D 0, continuation_pixel_width =3D 0, first_visible_x =
=3D 0, last_visible_x =3D 0, last_visible_y =3D 0, extra_line_spacing =3D 1=
4143, max_extra_line_spacing =3D 0, override_ascent =3D 0, override_descent=
 =3D 3,=20
          override_boff =3D 14130, glyph_row =3D 0x0, area =3D 14116, nglyp=
hs =3D 0, pixel_width =3D 0, ascent =3D 0, descent =3D 14144, max_ascent =
=3D 0, max_descent =3D 1, phys_ascent =3D 3, phys_descent =3D -1, max_phys_=
ascent =3D -1, max_phys_descent =3D 0, current_x =3D 0, continuation_lines_=
width =3D -1, eol_pos =3D {charpos =3D 0, bytepos =3D 0}, current_y =3D 0, =
first_vpos =3D 1, vpos =3D 1, hpos =3D 0, left_user_fringe_bitmap =3D 14306=
,=20
          right_user_fringe_bitmap =3D 0, left_user_fringe_face_id =3D 0, r=
ight_user_fringe_face_id =3D 0, bidi_p =3D false, bidi_it =3D {bytepos =3D =
0, charpos =3D 0, ch =3D 0, nchars =3D 1, ch_len =3D 1, type =3D STRONG_L, =
type_after_wn =3D STRONG_R, orig_type =3D 257, resolved_level =3D 23 '\027'=
, isolate_level =3D 0 '\000', invalid_levels =3D 7, invalid_isolates =3D 1,=
 prev =3D {charpos =3D 1, type =3D 40, orig_type =3D UNKNOWN_BT}, last_stro=
ng =3D {
              charpos =3D 1, type =3D STRONG_L, orig_type =3D UNKNOWN_BT}, =
next_for_neutral =3D {charpos =3D 98784247831, type =3D NEUTRAL_ON, orig_ty=
pe =3D UNKNOWN_BT}, prev_for_neutral =3D {charpos =3D 0, type =3D UNKNOWN_B=
T, orig_type =3D UNKNOWN_BT}, next_for_ws =3D {charpos =3D 0, type =3D NEUT=
RAL_WS, orig_type =3D NEUTRAL_WS}, bracket_pairing_pos =3D 3, bracket_enclo=
sed_type =3D UNKNOWN_BT, next_en_pos =3D -1, next_en_type =3D UNKNOWN_BT,=20
            sos =3D NEUTRAL_DIR, scan_dir =3D 0, disp_pos =3D 94489280513, =
disp_prop =3D -1, stack_idx =3D -1, level_stack =3D {{next_for_neutral_pos =
=3D 0, next_for_neutral_type =3D 7, last_strong_type =3D 7, prev_for_neutra=
l_type =3D 7, level =3D 255 '\377', flags =3D 255 '\377'}, {next_for_neutra=
l_pos =3D 0, next_for_neutral_type =3D 0, last_strong_type =3D 0, prev_for_=
neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {
                next_for_neutral_pos =3D 4294967296, next_for_neutral_type =
=3D 1, last_strong_type =3D 0, prev_for_neutral_type =3D 0, level =3D 0 '\0=
00', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 8, next_for_neutral_typ=
e =3D 2, last_strong_type =3D 4, prev_for_neutral_type =3D 0, level =3D 0 '=
\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 142, next_for_neutral=
_type =3D 0, last_strong_type =3D 4, prev_for_neutral_type =3D 6,=20
                level =3D 87 'W', flags =3D 0 '\000'}, {next_for_neutral_po=
s =3D 142, next_for_neutral_type =3D 1, last_strong_type =3D 5, prev_for_ne=
utral_type =3D 0, level =3D 87 'W', flags =3D 0 '\000'}, {next_for_neutral_=
pos =3D 16272, next_for_neutral_type =3D 6, last_strong_type =3D 1, prev_fo=
r_neutral_type =3D 2, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_ne=
utral_pos =3D 42227717, next_for_neutral_type =3D 0, last_strong_type =3D 0=
,=20
                prev_for_neutral_type =3D 1, level =3D 88 'X', flags =3D 0 =
'\000'}, {next_for_neutral_pos =3D 40, next_for_neutral_type =3D 2, last_st=
rong_type =3D 1, prev_for_neutral_type =3D 2, level =3D 0 '\000', flags =3D=
 0 '\000'}, {next_for_neutral_pos =3D 138, next_for_neutral_type =3D 6, las=
t_strong_type =3D 1, prev_for_neutral_type =3D 2, level =3D 0 '\000', flags=
 =3D 0 '\000'}, {next_for_neutral_pos =3D 0, next_for_neutral_type =3D 3,=20
                last_strong_type =3D 4, prev_for_neutral_type =3D 0, level =
=3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 16272, next_fo=
r_neutral_type =3D 0, last_strong_type =3D 0, prev_for_neutral_type =3D 0, =
level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 142, nex=
t_for_neutral_type =3D 1, last_strong_type =3D 1, prev_for_neutral_type =3D=
 3, level =3D 88 'X', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 40,=20
                next_for_neutral_type =3D 0, last_strong_type =3D 6, prev_f=
or_neutral_type =3D 2, level =3D 73 'I', flags =3D 0 '\000'}, {next_for_neu=
tral_pos =3D 0, next_for_neutral_type =3D 0, last_strong_type =3D 1, prev_f=
or_neutral_type =3D 5, level =3D 73 'I', flags =3D 0 '\000'}, {next_for_neu=
tral_pos =3D 0, next_for_neutral_type =3D 1, last_strong_type =3D 0, prev_f=
or_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {
                next_for_neutral_pos =3D 4294967295, next_for_neutral_type =
=3D 1, last_strong_type =3D 1, prev_for_neutral_type =3D 1, level =3D 73 'I=
', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 0, next_for_neutral_type =
=3D 7, last_strong_type =3D 1, prev_for_neutral_type =3D 6, level =3D 67 'C=
', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 1, next_for_neutral_type =
=3D 1, last_strong_type =3D 0, prev_for_neutral_type =3D 0,=20
                level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_=
pos =3D 98784248065, next_for_neutral_type =3D 1, last_strong_type =3D 6, p=
rev_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_=
for_neutral_pos =3D 13843, next_for_neutral_type =3D 2, last_strong_type =
=3D 4, prev_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}=
, {next_for_neutral_pos =3D 40, next_for_neutral_type =3D 1,=20
                last_strong_type =3D 0, prev_for_neutral_type =3D 0, level =
=3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 1, next_for_ne=
utral_type =3D 7, last_strong_type =3D 2, prev_for_neutral_type =3D 0, leve=
l =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 23, next_for=
_neutral_type =3D 0, last_strong_type =3D 0, prev_for_neutral_type =3D 0, l=
evel =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 0,=20
                next_for_neutral_type =3D 1, last_strong_type =3D 4, prev_f=
or_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_n=
eutral_pos =3D 94489280534, next_for_neutral_type =3D 0, last_strong_type =
=3D 4, prev_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}=
, {next_for_neutral_pos =3D 4294967297, next_for_neutral_type =3D 5, last_s=
trong_type =3D 5, prev_for_neutral_type =3D 7, level =3D 0 '\000',=20
                flags =3D 0 '\000'}, {next_for_neutral_pos =3D 0, next_for_=
neutral_type =3D 1, last_strong_type =3D 4, prev_for_neutral_type =3D 0, le=
vel =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 9448928051=
3, next_for_neutral_type =3D 7, last_strong_type =3D 7, prev_for_neutral_ty=
pe =3D 7, level =3D 255 '\377', flags =3D 255 '\377'}, {next_for_neutral_po=
s =3D 0, next_for_neutral_type =3D 1, last_strong_type =3D 1,=20
                prev_for_neutral_type =3D 1, level =3D 73 'I', flags =3D 0 =
'\000'}, {next_for_neutral_pos =3D 93019913, next_for_neutral_type =3D 0, l=
ast_strong_type =3D 0, prev_for_neutral_type =3D 0, level =3D 0 '\000', fla=
gs =3D 0 '\000'}, {next_for_neutral_pos =3D 4294967296, next_for_neutral_ty=
pe =3D 1, last_strong_type =3D 0, prev_for_neutral_type =3D 0, level =3D 0 =
'\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 13370,=20
                next_for_neutral_type =3D 0, last_strong_type =3D 0, prev_f=
or_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_n=
eutral_pos =3D 0, next_for_neutral_type =3D 0, last_strong_type =3D 0, prev=
_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for=
_neutral_pos =3D 1, next_for_neutral_type =3D 0, last_strong_type =3D 2, pr=
ev_for_neutral_type =3D 4, level =3D 255 '\377', flags =3D 255 '\377'}, {
                next_for_neutral_pos =3D 140187732520712, next_for_neutral_=
type =3D 7, last_strong_type =3D 2, prev_for_neutral_type =3D 0, level =3D =
0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 23, next_for_neutr=
al_type =3D 0, last_strong_type =3D 0, prev_for_neutral_type =3D 0, level =
=3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 4294967296, ne=
xt_for_neutral_type =3D 0, last_strong_type =3D 0,=20
                prev_for_neutral_type =3D 7, level =3D 255 '\377', flags =
=3D 255 '\377'}, {next_for_neutral_pos =3D 98784247809, next_for_neutral_ty=
pe =3D 3, last_strong_type =3D 6, prev_for_neutral_type =3D 0, level =3D 0 =
'\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 4294967297, next_for=
_neutral_type =3D 4, last_strong_type =3D 6, prev_for_neutral_type =3D 0, l=
evel =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 429496733=
7,=20
                next_for_neutral_type =3D 0, last_strong_type =3D 6, prev_f=
or_neutral_type =3D 2, level =3D 73 'I', flags =3D 0 '\000'}, {next_for_neu=
tral_pos =3D 0, next_for_neutral_type =3D 0, last_strong_type =3D 1, prev_f=
or_neutral_type =3D 5, level =3D 73 'I', flags =3D 0 '\000'}, {next_for_neu=
tral_pos =3D 0, next_for_neutral_type =3D 1, last_strong_type =3D 0, prev_f=
or_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {
                next_for_neutral_pos =3D 4294967295, next_for_neutral_type =
=3D 2, last_strong_type =3D 7, prev_for_neutral_type =3D 7, level =3D 73 'I=
', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 4294967296, next_for_neut=
ral_type =3D 1, last_strong_type =3D 0, prev_for_neutral_type =3D 0, level =
=3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 1, next_for_ne=
utral_type =3D 1, last_strong_type =3D 0, prev_for_neutral_type =3D 0,=20
                level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_=
pos =3D 98784248064, next_for_neutral_type =3D 7, last_strong_type =3D 0, p=
rev_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_=
for_neutral_pos =3D 1, next_for_neutral_type =3D 1, last_strong_type =3D 0,=
 prev_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {nex=
t_for_neutral_pos =3D 40, next_for_neutral_type =3D 1, last_strong_type =3D=
 0,=20
                prev_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D =
0 '\000'}, {next_for_neutral_pos =3D 1, next_for_neutral_type =3D 7, last_s=
trong_type =3D 2, prev_for_neutral_type =3D 0, level =3D 0 '\000', flags =
=3D 0 '\000'}, {next_for_neutral_pos =3D 23, next_for_neutral_type =3D 0, l=
ast_strong_type =3D 0, prev_for_neutral_type =3D 0, level =3D 0 '\000', fla=
gs =3D 0 '\000'}, {next_for_neutral_pos =3D 0, next_for_neutral_type =3D 0,=
=20
                last_strong_type =3D 0, prev_for_neutral_type =3D 0, level =
=3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 94489280534, n=
ext_for_neutral_type =3D 3, last_strong_type =3D 0, prev_for_neutral_type =
=3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 0=
, next_for_neutral_type =3D 7, last_strong_type =3D 7, prev_for_neutral_typ=
e =3D 7, level =3D 255 '\377', flags =3D 255 '\377'}, {
                next_for_neutral_pos =3D 0, next_for_neutral_type =3D 0, la=
st_strong_type =3D 0, prev_for_neutral_type =3D 0, level =3D 0 '\000', flag=
s =3D 0 '\000'}, {next_for_neutral_pos =3D 94489280513, next_for_neutral_ty=
pe =3D 7, last_strong_type =3D 7, prev_for_neutral_type =3D 7, level =3D 25=
5 '\377', flags =3D 255 '\377'}, {next_for_neutral_pos =3D 0, next_for_neut=
ral_type =3D 7, last_strong_type =3D 7, prev_for_neutral_type =3D 7,=20
                level =3D 255 '\377', flags =3D 255 '\377'}, {next_for_neut=
ral_pos =3D 0, next_for_neutral_type =3D 0, last_strong_type =3D 0, prev_fo=
r_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_ne=
utral_pos =3D 4294967296, next_for_neutral_type =3D 1, last_strong_type =3D=
 0, prev_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {=
next_for_neutral_pos =3D 8, next_for_neutral_type =3D 0,=20
                last_strong_type =3D 0, prev_for_neutral_type =3D 0, level =
=3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 0, next_for_ne=
utral_type =3D 0, last_strong_type =3D 0, prev_for_neutral_type =3D 0, leve=
l =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 1, next_for_=
neutral_type =3D 1, last_strong_type =3D 0, prev_for_neutral_type =3D 0, le=
vel =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 40,=20
                next_for_neutral_type =3D 1, last_strong_type =3D 0, prev_f=
or_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_n=
eutral_pos =3D 1, next_for_neutral_type =3D 7, last_strong_type =3D 2, prev=
_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for=
_neutral_pos =3D 23, next_for_neutral_type =3D 0, last_strong_type =3D 0, p=
rev_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {
                next_for_neutral_pos =3D 0, next_for_neutral_type =3D 0, la=
st_strong_type =3D 0, prev_for_neutral_type =3D 0, level =3D 0 '\000', flag=
s =3D 0 '\000'}, {next_for_neutral_pos =3D 94489280534, next_for_neutral_ty=
pe =3D 2, last_strong_type =3D 0, prev_for_neutral_type =3D 0, level =3D 0 =
'\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 0, next_for_neutral_=
type =3D 7, last_strong_type =3D 7, prev_for_neutral_type =3D 7,=20
                level =3D 255 '\377', flags =3D 255 '\377'}, {next_for_neut=
ral_pos =3D 0, next_for_neutral_type =3D 0, last_strong_type =3D 0, prev_fo=
r_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_ne=
utral_pos =3D 0, next_for_neutral_type =3D 0, last_strong_type =3D 1, prev_=
for_neutral_type =3D 5, level =3D 73 'I', flags =3D 0 '\000'}, {next_for_ne=
utral_pos =3D 0, next_for_neutral_type =3D 0, last_strong_type =3D 0,=20
                prev_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D =
0 '\000'}, {next_for_neutral_pos =3D 0, next_for_neutral_type =3D 2, last_s=
trong_type =3D 7, prev_for_neutral_type =3D 7, level =3D 73 'I', flags =3D =
0 '\000'}, {next_for_neutral_pos =3D 4294967296, next_for_neutral_type =3D =
1, last_strong_type =3D 0, prev_for_neutral_type =3D 0, level =3D 0 '\000',=
 flags =3D 0 '\000'}, {next_for_neutral_pos =3D 1,=20
                next_for_neutral_type =3D 1, last_strong_type =3D 0, prev_f=
or_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_n=
eutral_pos =3D 0, next_for_neutral_type =3D 1, last_strong_type =3D 0, prev=
_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for=
_neutral_pos =3D 0, next_for_neutral_type =3D 0, last_strong_type =3D 0, pr=
ev_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {
                next_for_neutral_pos =3D 40, next_for_neutral_type =3D 1, l=
ast_strong_type =3D 0, prev_for_neutral_type =3D 0, level =3D 0 '\000', fla=
gs =3D 0 '\000'}, {next_for_neutral_pos =3D 1, next_for_neutral_type =3D 7,=
 last_strong_type =3D 2, prev_for_neutral_type =3D 0, level =3D 0 '\000', f=
lags =3D 0 '\000'}, {next_for_neutral_pos =3D 23, next_for_neutral_type =3D=
 0, last_strong_type =3D 0, prev_for_neutral_type =3D 0, level =3D 0 '\000'=
,=20
                flags =3D 0 '\000'}, {next_for_neutral_pos =3D 0, next_for_=
neutral_type =3D 0, last_strong_type =3D 0, prev_for_neutral_type =3D 0, le=
vel =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 2576980378=
2, next_for_neutral_type =3D 6, last_strong_type =3D 0, prev_for_neutral_ty=
pe =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =
=3D 0, next_for_neutral_type =3D 7, last_strong_type =3D 7,=20
                prev_for_neutral_type =3D 7, level =3D 255 '\377', flags =
=3D 255 '\377'}, {next_for_neutral_pos =3D 0, next_for_neutral_type =3D 0, =
last_strong_type =3D 0, prev_for_neutral_type =3D 0, level =3D 0 '\000', fl=
ags =3D 0 '\000'}, {next_for_neutral_pos =3D 1, next_for_neutral_type =3D 7=
, last_strong_type =3D 7, prev_for_neutral_type =3D 7, level =3D 255 '\377'=
, flags =3D 255 '\377'}, {next_for_neutral_pos =3D 0,=20
                next_for_neutral_type =3D 7, last_strong_type =3D 7, prev_f=
or_neutral_type =3D 7, level =3D 255 '\377', flags =3D 255 '\377'}, {next_f=
or_neutral_pos =3D 0, next_for_neutral_type =3D 0, last_strong_type =3D 0, =
prev_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next=
_for_neutral_pos =3D 4294967296, next_for_neutral_type =3D 1, last_strong_t=
ype =3D 0, prev_for_neutral_type =3D 0, level =3D 0 '\000',=20
                flags =3D 0 '\000'}, {next_for_neutral_pos =3D 1, next_for_=
neutral_type =3D 0, last_strong_type =3D 0, prev_for_neutral_type =3D 0, le=
vel =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 0, next_fo=
r_neutral_type =3D 0, last_strong_type =3D 0, prev_for_neutral_type =3D 0, =
level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 53, next=
_for_neutral_type =3D 5, last_strong_type =3D 6, prev_for_neutral_type =3D =
0,=20
                level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_=
pos =3D 40, next_for_neutral_type =3D 1, last_strong_type =3D 0, prev_for_n=
eutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutr=
al_pos =3D 1, next_for_neutral_type =3D 7, last_strong_type =3D 2, prev_for=
_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neu=
tral_pos =3D 23, next_for_neutral_type =3D 0, last_strong_type =3D 0,=20
                prev_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D =
0 '\000'}, {next_for_neutral_pos =3D 0, next_for_neutral_type =3D 4, last_s=
trong_type =3D 6, prev_for_neutral_type =3D 0, level =3D 0 '\000', flags =
=3D 0 '\000'}, {next_for_neutral_pos =3D 98784247809, next_for_neutral_type=
 =3D 3, last_strong_type =3D 6, prev_for_neutral_type =3D 0, level =3D 0 '\=
000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 4294967297,=20
                next_for_neutral_type =3D 4, last_strong_type =3D 6, prev_f=
or_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_n=
eutral_pos =3D 0, next_for_neutral_type =3D 4, last_strong_type =3D 6, prev=
_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for=
_neutral_pos =3D 98784247809, next_for_neutral_type =3D 7, last_strong_type=
 =3D 7, prev_for_neutral_type =3D 7, level =3D 255 '\377',=20
                flags =3D 255 '\377'}, {next_for_neutral_pos =3D 0, next_fo=
r_neutral_type =3D 7, last_strong_type =3D 7, prev_for_neutral_type =3D 7, =
level =3D 255 '\377', flags =3D 255 '\377'}, {next_for_neutral_pos =3D 0, n=
ext_for_neutral_type =3D 0, last_strong_type =3D 0, prev_for_neutral_type =
=3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 4=
294967296, next_for_neutral_type =3D 1, last_strong_type =3D 0,=20
                prev_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D =
0 '\000'}, {next_for_neutral_pos =3D 63, next_for_neutral_type =3D 0, last_=
strong_type =3D 0, prev_for_neutral_type =3D 0, level =3D 0 '\000', flags =
=3D 0 '\000'}, {next_for_neutral_pos =3D 0, next_for_neutral_type =3D 0, la=
st_strong_type =3D 0, prev_for_neutral_type =3D 0, level =3D 0 '\000', flag=
s =3D 0 '\000'}, {next_for_neutral_pos =3D 14144, next_for_neutral_type =3D=
 0,=20
                last_strong_type =3D 0, prev_for_neutral_type =3D 7, level =
=3D 255 '\377', flags =3D 255 '\377'}, {next_for_neutral_pos =3D -1, next_f=
or_neutral_type =3D 7, last_strong_type =3D 3, prev_for_neutral_type =3D 4,=
 level =3D 255 '\377', flags =3D 255 '\377'}, {next_for_neutral_pos =3D 140=
187732516800, next_for_neutral_type =3D 0, last_strong_type =3D 6, prev_for=
_neutral_type =3D 1, level =3D 67 'C', flags =3D 0 '\000'}, {
                next_for_neutral_pos =3D 0, next_for_neutral_type =3D 4, la=
st_strong_type =3D 4, prev_for_neutral_type =3D 7, level =3D 138 '\212', fl=
ags =3D 0 '\000'}, {next_for_neutral_pos =3D 15568644, next_for_neutral_typ=
e =3D 0, last_strong_type =3D 0, prev_for_neutral_type =3D 0, level =3D 0 '=
\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 0, next_for_neutral_t=
ype =3D 0, last_strong_type =3D 0, prev_for_neutral_type =3D 0,=20
                level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_=
pos =3D 0, next_for_neutral_type =3D 5, last_strong_type =3D 0, prev_for_ne=
utral_type =3D 1, level =3D 43 '+', flags =3D 1 '\001'}, {next_for_neutral_=
pos =3D 0, next_for_neutral_type =3D 4, last_strong_type =3D 4, prev_for_ne=
utral_type =3D 4, level =3D 79 'O', flags =3D 1 '\001'}, {next_for_neutral_=
pos =3D 46080, next_for_neutral_type =3D 1, last_strong_type =3D 0,=20
                prev_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D =
0 '\000'}, {next_for_neutral_pos =3D 140187732516816, next_for_neutral_type=
 =3D 0, last_strong_type =3D 0, prev_for_neutral_type =3D 7, level =3D 255 =
'\377', flags =3D 255 '\377'}, {next_for_neutral_pos =3D 6, next_for_neutra=
l_type =3D 0, last_strong_type =3D 1, prev_for_neutral_type =3D 1, level =
=3D 255 '\377', flags =3D 255 '\377'}, {next_for_neutral_pos =3D -1,=20
                next_for_neutral_type =3D 0, last_strong_type =3D 0, prev_f=
or_neutral_type =3D 7, level =3D 255 '\377', flags =3D 255 '\377'}, {next_f=
or_neutral_pos =3D 1, next_for_neutral_type =3D 1, last_strong_type =3D 1, =
prev_for_neutral_type =3D 5, level =3D 67 'C', flags =3D 0 '\000'}, {next_f=
or_neutral_pos =3D 4294967297, next_for_neutral_type =3D 5, last_strong_typ=
e =3D 5, prev_for_neutral_type =3D 7, level =3D 0 '\000', flags =3D 0 '\000=
'},=20
              {next_for_neutral_pos =3D 0, next_for_neutral_type =3D 4, las=
t_strong_type =3D 7, prev_for_neutral_type =3D 7, level =3D 255 '\377', fla=
gs =3D 255 '\377'}, {next_for_neutral_pos =3D 140187732516816, next_for_neu=
tral_type =3D 2, last_strong_type =3D 1, prev_for_neutral_type =3D 0, level=
 =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 1401877325192=
64, next_for_neutral_type =3D 1, last_strong_type =3D 0,=20
                prev_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D =
0 '\000'}, {next_for_neutral_pos =3D -1, next_for_neutral_type =3D 0, last_=
strong_type =3D 0, prev_for_neutral_type =3D 7, level =3D 255 '\377', flags=
 =3D 255 '\377'}, {next_for_neutral_pos =3D 140187732519264, next_for_neutr=
al_type =3D 1, last_strong_type =3D 0, prev_for_neutral_type =3D 0, level =
=3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D -1,=20
                next_for_neutral_type =3D 7, last_strong_type =3D 3, prev_f=
or_neutral_type =3D 4, level =3D 255 '\377', flags =3D 255 '\377'}, {next_f=
or_neutral_pos =3D 140187732516800, next_for_neutral_type =3D 3, last_stron=
g_type =3D 7, prev_for_neutral_type =3D 4, level =3D 67 'C', flags =3D 0 '\=
000'}, {next_for_neutral_pos =3D 140187732516800, next_for_neutral_type =3D=
 6, last_strong_type =3D 0, prev_for_neutral_type =3D 0, level =3D 0 '\000'=
,=20
                flags =3D 0 '\000'}, {next_for_neutral_pos =3D 140187732484=
896, next_for_neutral_type =3D 2, last_strong_type =3D 6, prev_for_neutral_=
type =3D 5, level =3D 67 'C', flags =3D 0 '\000'}, {next_for_neutral_pos =
=3D 14138, next_for_neutral_type =3D 1, last_strong_type =3D 0, prev_for_ne=
utral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutra=
l_pos =3D -1, next_for_neutral_type =3D 1, last_strong_type =3D 0,=20
                prev_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D =
0 '\000'}}, string =3D {lstring =3D 140187732519264, s =3D 0x7f7fffffa960 "=
", schars =3D 1, bufpos =3D 0, from_disp_str =3D false, unibyte =3D true}, =
w =3D 0x49b91f <bidi_resolve_neutral+35>, paragraph_dir =3D (unknown: 28), =
separator_limit =3D 72057594037927935, first_elt =3D false, new_paragraph =
=3D false, frame_window_p =3D false},=20
          paragraph_embedding =3D (unknown: 19602480)}
        atpos_it =3D {window =3D 115964058628, w =3D 0x0, f =3D 0x0, method=
 =3D GET_FROM_BUFFER, stop_charpos =3D 1, prev_stop =3D 140187732482720, ba=
se_level_stop =3D 140187732483988, end_charpos =3D 15527936, s =3D 0x1 <err=
or: Cannot access memory at address 0x1>, string_nchars =3D 1, redisplay_en=
d_trigger_charpos =3D 40, multibyte_p =3D true, header_line_p =3D false, st=
ring_from_display_prop_p =3D false, string_from_prefix_prop_p =3D false,=20
          from_disp_prop_p =3D false, ellipsis_p =3D false, avoid_cursor_p =
=3D false, dp =3D 0x1, dpvec =3D 0x1700000017, dpend =3D 0xff00000017, dpve=
c_char_len =3D 0, dpvec_face_id =3D 0, saved_face_id =3D 0, ctl_chars =3D {=
0, 94489280534, 3, 0, -1, 0, 0, 94489280513, -1, 0, 7, 1, 0, 4294967296, 1,=
 8}, start =3D {pos =3D {charpos =3D 0, bytepos =3D 0}, overlay_string_inde=
x =3D 0, string_pos =3D {charpos =3D 138, bytepos =3D 5780681},=20
            dpvec_index =3D 40}, current =3D {pos =3D {charpos =3D 35, byte=
pos =3D 0}, overlay_string_index =3D 16384, string_pos =3D {charpos =3D 20,=
 bytepos =3D 34}, dpvec_index =3D 0}, n_overlay_strings =3D 52061312, overl=
ay_strings_charpos =3D 52060192, overlay_strings =3D {140187732482976, 0, 1=
, 1, 140187732483604, 1, 4294967301, 34, 1, 140187732520160, 14018773251795=
2, 1, 1, 34, 140187732483624, 1}, string_overlays =3D {4821439, 0,=20
            19602480, 13843, 13346, 40, 1, 1, 98784247831, 1095216660503, 0=
, 0, 13345, 94489280534, 13344, 4294967297}, string =3D 13293, from_overlay=
 =3D 0, stack =3D {{string =3D 13345, string_nchars =3D 1, end_charpos =3D =
-1, stop_charpos =3D 0, prev_stop =3D 52060512, base_level_stop =3D 5206019=
2, cmp_it =3D {stop_pos =3D 140187732483408, id =3D 140187732483232, ch =3D=
 5771786, rule_idx =3D 0, lookback =3D 0, nglyphs =3D 16272,=20
                reversed_p =3D false, charpos =3D 140187732483856, nchars =
=3D 16272, nbytes =3D 0, from =3D -57584, to =3D 32639, width =3D 5761077},=
 face_id =3D 16272, u =3D {image =3D {object =3D 140187732483856, slice =3D=
 {x =3D 14179333, y =3D 6, width =3D -8, height =3D 5779672}, image_id =3D =
140183437574144}, stretch =3D {object =3D 140187732483856}, xwidget =3D {ob=
ject =3D 140187732483856}}, position =3D {charpos =3D 16272, bytepos =3D 14=
0187732483936},=20
              current =3D {pos =3D {charpos =3D 5761077, bytepos =3D 16272}=
, overlay_string_index =3D 140187732483936, string_pos =3D {charpos =3D 141=
79333, bytepos =3D 6}, dpvec_index =3D -8}, from_overlay =3D 5779672, area =
=3D LEFT_MARGIN_AREA, method =3D GET_FROM_BUFFER, paragraph_embedding =3D N=
EUTRAL_DIR, multibyte_p =3D false, string_from_display_prop_p =3D false, st=
ring_from_prefix_prop_p =3D false, display_ellipsis_p =3D false,=20
              avoid_cursor_p =3D false, bidi_p =3D false, from_disp_prop_p =
=3D false, line_wrap =3D TRUNCATE, voffset =3D 1, space_width =3D 1, font_h=
eight =3D 63}, {string =3D 140187732520688, string_nchars =3D -20752, end_c=
harpos =3D 35, stop_charpos =3D 1, prev_stop =3D 1, base_level_stop =3D 40,=
 cmp_it =3D {stop_pos =3D 1, id =3D 1, ch =3D 23, rule_idx =3D 23, lookback=
 =3D 1095216660503, nglyphs =3D 0, reversed_p =3D false, charpos =3D 0, nch=
ars =3D 0,=20
                nbytes =3D 0, from =3D 22, to =3D 22, width =3D 3}, face_id=
 =3D 0, u =3D {image =3D {object =3D -1, slice =3D {x =3D 0, y =3D 0, width=
 =3D 94489280513, height =3D -1}, image_id =3D 0}, stretch =3D {object =3D =
-1}, xwidget =3D {object =3D -1}}, position =3D {charpos =3D 7, bytepos =3D=
 1}, current =3D {pos =3D {charpos =3D 0, bytepos =3D 4294967296}, overlay_=
string_index =3D 5771786, string_pos =3D {charpos =3D 8, bytepos =3D 98}, d=
pvec_index =3D 98},=20
              from_overlay =3D 24, area =3D 16272, method =3D GET_FROM_BUFF=
ER, paragraph_embedding =3D (L2R | unknown: 14179332), multibyte_p =3D fals=
e, string_from_display_prop_p =3D false, string_from_prefix_prop_p =3D fals=
e, display_ellipsis_p =3D false, avoid_cursor_p =3D false, bidi_p =3D false=
, from_disp_prop_p =3D false, line_wrap =3D (WINDOW_WRAP | unknown: 4), vof=
fset =3D 0, space_width =3D 5772844, font_height =3D 40}, {string =3D 6,=20
              string_nchars =3D 6, end_charpos =3D 98, stop_charpos =3D 0, =
prev_stop =3D 24, base_level_stop =3D 16272, cmp_it =3D {stop_pos =3D 0, id=
 =3D 98, ch =3D 5780681, rule_idx =3D 0, lookback =3D 40, nglyphs =3D 10, r=
eversed_p =3D false, charpos =3D 140187732520688, nchars =3D 6, nbytes =3D =
0, from =3D 19602485, to =3D 0, width =3D 24}, face_id =3D 0, u =3D {image =
=3D {object =3D 98, slice =3D {x =3D 1, y =3D 4398991, width =3D 1, height =
=3D 0}, image_id =3D 1},=20
                stretch =3D {object =3D 98}, xwidget =3D {object =3D 98}}, =
position =3D {charpos =3D 140187732524104, bytepos =3D 1}, current =3D {pos=
 =3D {charpos =3D 4294967301, bytepos =3D 24}, overlay_string_index =3D 1, =
string_pos =3D {charpos =3D 10, bytepos =3D 140187732526160}, dpvec_index =
=3D 1}, from_overlay =3D 6, area =3D 24, method =3D GET_FROM_BUFFER, paragr=
aph_embedding =3D (unknown: 4294949952), multibyte_p =3D true,=20
              string_from_display_prop_p =3D true, string_from_prefix_prop_=
p =3D true, display_ellipsis_p =3D true, avoid_cursor_p =3D true, bidi_p =
=3D true, from_disp_prop_p =3D true, line_wrap =3D WORD_WRAP, voffset =3D 0=
, space_width =3D 4821439, font_height =3D 12884901888}, {string =3D 196024=
80, string_nchars =3D -17336, end_charpos =3D 4294981412, stop_charpos =3D =
0, prev_stop =3D 4294981440, base_level_stop =3D 1, cmp_it =3D {stop_pos =
=3D 1,=20
                id =3D 0, ch =3D -17536, rule_idx =3D 32639, lookback =3D 0=
, nglyphs =3D 6, reversed_p =3D false, charpos =3D 0, nchars =3D 0, nbytes =
=3D 0, from =3D -17536, to =3D 32639, width =3D 4824839}, face_id =3D 1, u =
=3D {image =3D {object =3D 140187732523936, slice =3D {x =3D 14018773252392=
8, y =3D 1, width =3D 1, height =3D 98784247831}, image_id =3D 4294967319},=
 stretch =3D {object =3D 140187732523936}, xwidget =3D {object =3D 14018773=
2523936}},=20
              position =3D {charpos =3D 140187732526160, bytepos =3D 0}, cu=
rrent =3D {pos =3D {charpos =3D 52, bytepos =3D 98784247809}, overlay_strin=
g_index =3D 51, string_pos =3D {charpos =3D 4294967297, bytepos =3D 1401877=
32523904}, dpvec_index =3D -17536}, from_overlay =3D 0, area =3D LEFT_MARGI=
N_AREA, method =3D GET_FROM_BUFFER, paragraph_embedding =3D (unknown: 24), =
multibyte_p =3D false, string_from_display_prop_p =3D false,=20
              string_from_prefix_prop_p =3D false, display_ellipsis_p =3D f=
alse, avoid_cursor_p =3D false, bidi_p =3D false, from_disp_prop_p =3D fals=
e, line_wrap =3D (unknown: 4294949760), voffset =3D 32639, space_width =3D =
4826369, font_height =3D 1}, {string =3D 0, string_nchars =3D 0, end_charpo=
s =3D 1, stop_charpos =3D 63, prev_stop =3D 0, base_level_stop =3D 0, cmp_i=
t =3D {stop_pos =3D 0, id =3D 60877298, ch =3D 60862464, rule_idx =3D 0,=20
                lookback =3D 4294967297, nglyphs =3D -973141139, reversed_p=
 =3D true, charpos =3D 140187732485024, nchars =3D 14659, nbytes =3D 0, fro=
m =3D 0, to =3D 0, width =3D -17536}, face_id =3D 0, u =3D {image =3D {obje=
ct =3D 1, slice =3D {x =3D 0, y =3D 0, width =3D 140187732523904, height =
=3D 4824839}, image_id =3D -4294967295}, stretch =3D {object =3D 1}, xwidge=
t =3D {object =3D 1}}, position =3D {charpos =3D 140187732523936, bytepos =
=3D 140187732523928},=20
              current =3D {pos =3D {charpos =3D 4828336, bytepos =3D 140187=
732519264}, overlay_string_index =3D 14145, string_pos =3D {charpos =3D 429=
4981956, bytepos =3D 140187732526160}, dpvec_index =3D 0}, from_overlay =3D=
 14306, area =3D -24640, method =3D 32639, paragraph_embedding =3D (L2R | R=
2L | unknown: 4820792), multibyte_p =3D false, string_from_display_prop_p =
=3D false, string_from_prefix_prop_p =3D false, display_ellipsis_p =3D fals=
e,=20
              avoid_cursor_p =3D false, bidi_p =3D false, from_disp_prop_p =
=3D false, line_wrap =3D (unknown: 4294945120), voffset =3D 32639, space_wi=
dth =3D 140187732523904, font_height =3D 0}}, sp =3D 0, selective =3D 0, wh=
at =3D 115, face_id =3D 0, selective_display_ellipsis_p =3D false, ctl_arro=
w_p =3D false, face_box_p =3D false, start_of_box_run_p =3D false, end_of_b=
ox_run_p =3D false, overlay_strings_at_end_processed_p =3D false,=20
          ignore_overlay_strings_at_pos_p =3D false, glyph_not_available_p =
=3D true, starts_in_middle_of_char_p =3D true, face_before_selective_p =3D =
true, constrain_row_ascent_descent_p =3D false, line_wrap =3D (WORD_WRAP | =
WINDOW_WRAP | unknown: 32636), base_face_id =3D 4826369, c =3D 0, len =3D 1=
0, cmp_it =3D {stop_pos =3D 1, id =3D 1, ch =3D 6, rule_idx =3D 6, lookback=
 =3D 6, nglyphs =3D 0, reversed_p =3D false, charpos =3D 0, nchars =3D 1414=
3,=20
            nbytes =3D 0, from =3D 0, to =3D 0, width =3D 14130}, char_to_d=
isplay =3D 0, glyphless_method =3D GLYPHLESS_DISPLAY_THIN_SPACE, image_id =
=3D -1, xwidget =3D 0x0, slice =3D {x =3D 14144, y =3D 1, width =3D -1, hei=
ght =3D 0}, space_width =3D -1, voffset =3D 0, tab_width =3D 0, font_height=
 =3D 0, object =3D 4294967296, position =3D {charpos =3D 1, bytepos =3D -1}=
, truncation_pixel_width =3D 0, continuation_pixel_width =3D 0, first_visib=
le_x =3D 0,=20
          last_visible_x =3D 0, last_visible_y =3D 0, extra_line_spacing =
=3D 0, max_extra_line_spacing =3D 0, override_ascent =3D 10, override_desce=
nt =3D 0, override_boff =3D 1, glyph_row =3D 0x1, area =3D 6, nglyphs =3D 6=
, pixel_width =3D 6, ascent =3D 0, descent =3D 0, max_ascent =3D 0, max_des=
cent =3D 0, phys_ascent =3D 0, phys_descent =3D 14143, max_phys_ascent =3D =
0, max_phys_descent =3D 0, current_x =3D 3, continuation_lines_width =3D 14=
130,=20
          eol_pos =3D {charpos =3D 0, bytepos =3D 14116}, current_y =3D 0, =
first_vpos =3D 0, vpos =3D 14144, hpos =3D 0, left_user_fringe_bitmap =3D 1=
, right_user_fringe_bitmap =3D 0, left_user_fringe_face_id =3D 3, right_use=
r_fringe_face_id =3D 1048575, bidi_p =3D true, bidi_it =3D {bytepos =3D 0, =
charpos =3D -1, ch =3D 0, nchars =3D 0, ch_len =3D 4294967296, type =3D STR=
ONG_L, type_after_wn =3D UNKNOWN_BT, orig_type =3D 14306, resolved_level =
=3D 0 '\000',=20
            isolate_level =3D 0 '\000', invalid_levels =3D 0, invalid_isola=
tes =3D 0, prev =3D {charpos =3D 0, type =3D UNKNOWN_BT, orig_type =3D UNKN=
OWN_BT}, last_strong =3D {charpos =3D 0, type =3D UNKNOWN_BT, orig_type =3D=
 UNKNOWN_BT}, next_for_neutral =3D {charpos =3D 0, type =3D UNKNOWN_BT, ori=
g_type =3D UNKNOWN_BT}, prev_for_neutral =3D {charpos =3D 0, type =3D UNKNO=
WN_BT, orig_type =3D UNKNOWN_BT}, next_for_ws =3D {charpos =3D 0, type =3D =
UNKNOWN_BT,=20
              orig_type =3D UNKNOWN_BT}, bracket_pairing_pos =3D 0, bracket=
_enclosed_type =3D UNKNOWN_BT, next_en_pos =3D 0, next_en_type =3D UNKNOWN_=
BT, sos =3D NEUTRAL_DIR, scan_dir =3D 0, disp_pos =3D 0, disp_prop =3D 0, s=
tack_idx =3D 0, level_stack =3D {{next_for_neutral_pos =3D 0, next_for_neut=
ral_type =3D 0, last_strong_type =3D 0, prev_for_neutral_type =3D 0, level =
=3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 0,=20
                next_for_neutral_type =3D 0, last_strong_type =3D 0, prev_f=
or_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_n=
eutral_pos =3D 0, next_for_neutral_type =3D 0, last_strong_type =3D 0, prev=
_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for=
_neutral_pos =3D 0, next_for_neutral_type =3D 0, last_strong_type =3D 0, pr=
ev_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {
                next_for_neutral_pos =3D 0, next_for_neutral_type =3D 0, la=
st_strong_type =3D 0, prev_for_neutral_type =3D 7, level =3D 26 '\032', fla=
gs =3D 3 '\003'}, {next_for_neutral_pos =3D 52060192, next_for_neutral_type=
 =3D 0, last_strong_type =3D 4, prev_for_neutral_type =3D 5, level =3D 255 =
'\377', flags =3D 255 '\377'}, {next_for_neutral_pos =3D 140187732485296, n=
ext_for_neutral_type =3D 0, last_strong_type =3D 5,=20
                prev_for_neutral_type =3D 5, level =3D 0 '\000', flags =3D =
0 '\000'}, {next_for_neutral_pos =3D 140187732485920, next_for_neutral_type=
 =3D 0, last_strong_type =3D 4, prev_for_neutral_type =3D 6, level =3D 87 '=
W', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 140187732485920, next_fo=
r_neutral_type =3D 0, last_strong_type =3D 2, prev_for_neutral_type =3D 6, =
level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 0,=20
                next_for_neutral_type =3D 5, last_strong_type =3D 6, prev_f=
or_neutral_type =3D 0, level =3D 87 'W', flags =3D 0 '\000'}, {next_for_neu=
tral_pos =3D 16272, next_for_neutral_type =3D 0, last_strong_type =3D 4, pr=
ev_for_neutral_type =3D 4, level =3D 255 '\377', flags =3D 255 '\377'}, {ne=
xt_for_neutral_pos =3D 64762885, next_for_neutral_type =3D 2, last_strong_t=
ype =3D 4, prev_for_neutral_type =3D 6, level =3D 0 '\000',=20
                flags =3D 0 '\000'}, {next_for_neutral_pos =3D -8, next_for=
_neutral_type =3D 0, last_strong_type =3D 3, prev_for_neutral_type =3D 3, l=
evel =3D 88 'X', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 14018343757=
4144, next_for_neutral_type =3D 0, last_strong_type =3D 2, prev_for_neutral=
_type =3D 6, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos=
 =3D 0, next_for_neutral_type =3D 5, last_strong_type =3D 6,=20
                prev_for_neutral_type =3D 0, level =3D 87 'W', flags =3D 0 =
'\000'}, {next_for_neutral_pos =3D 16272, next_for_neutral_type =3D 0, last=
_strong_type =3D 6, prev_for_neutral_type =3D 5, level =3D 255 '\377', flag=
s =3D 255 '\377'}, {next_for_neutral_pos =3D 64762885, next_for_neutral_typ=
e =3D 0, last_strong_type =3D 2, prev_for_neutral_type =3D 1, level =3D 0 '=
\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 0,=20
                next_for_neutral_type =3D 5, last_strong_type =3D 6, prev_f=
or_neutral_type =3D 0, level =3D 87 'W', flags =3D 0 '\000'}, {next_for_neu=
tral_pos =3D 52955977, next_for_neutral_type =3D 0, last_strong_type =3D 2,=
 prev_for_neutral_type =3D 2, level =3D 255 '\377', flags =3D 255 '\377'}, =
{next_for_neutral_pos =3D 140187732485808, next_for_neutral_type =3D 0, las=
t_strong_type =3D 1, prev_for_neutral_type =3D 5, level =3D 40 '(',=20
                flags =3D 3 '\003'}, {next_for_neutral_pos =3D 140187732485=
584, next_for_neutral_type =3D 1, last_strong_type =3D 0, prev_for_neutral_=
type =3D 1, level =3D 78 'N', flags =3D 0 '\000'}, {next_for_neutral_pos =
=3D 52955977, next_for_neutral_type =3D 0, last_strong_type =3D 3, prev_for=
_neutral_type =3D 3, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neu=
tral_pos =3D 2779, next_for_neutral_type =3D 0, last_strong_type =3D 0,=20
                prev_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D =
0 '\000'}, {next_for_neutral_pos =3D 0, next_for_neutral_type =3D 0, last_s=
trong_type =3D 0, prev_for_neutral_type =3D 0, level =3D 0 '\000', flags =
=3D 0 '\000'}, {next_for_neutral_pos =3D 0, next_for_neutral_type =3D 7, la=
st_strong_type =3D 6, prev_for_neutral_type =3D 7, level =3D 78 'N', flags =
=3D 0 '\000'}, {next_for_neutral_pos =3D 0, next_for_neutral_type =3D 0,=20
                last_strong_type =3D 0, prev_for_neutral_type =3D 7, level =
=3D 26 '\032', flags =3D 3 '\003'}, {next_for_neutral_pos =3D 52060192, nex=
t_for_neutral_type =3D 0, last_strong_type =3D 6, prev_for_neutral_type =3D=
 2, level =3D 255 '\377', flags =3D 255 '\377'}, {next_for_neutral_pos =3D =
140187732485632, next_for_neutral_type =3D 3, last_strong_type =3D 3, prev_=
for_neutral_type =3D 3, level =3D 0 '\000', flags =3D 0 '\000'}, {
                next_for_neutral_pos =3D 140187732486256, next_for_neutral_=
type =3D 0, last_strong_type =3D 4, prev_for_neutral_type =3D 6, level =3D =
87 'W', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 140187732486256, nex=
t_for_neutral_type =3D 0, last_strong_type =3D 2, prev_for_neutral_type =3D=
 6, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 0, n=
ext_for_neutral_type =3D 5, last_strong_type =3D 6,=20
                prev_for_neutral_type =3D 0, level =3D 87 'W', flags =3D 0 =
'\000'}, {next_for_neutral_pos =3D 16272, next_for_neutral_type =3D 0, last=
_strong_type =3D 6, prev_for_neutral_type =3D 1, level =3D 255 '\377', flag=
s =3D 255 '\377'}, {next_for_neutral_pos =3D 43891717, next_for_neutral_typ=
e =3D 6, last_strong_type =3D 5, prev_for_neutral_type =3D 5, level =3D 0 '=
\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D -8,=20
                next_for_neutral_type =3D 0, last_strong_type =3D 3, prev_f=
or_neutral_type =3D 3, level =3D 88 'X', flags =3D 0 '\000'}, {next_for_neu=
tral_pos =3D 140183437574144, next_for_neutral_type =3D 0, last_strong_type=
 =3D 2, prev_for_neutral_type =3D 6, level =3D 0 '\000', flags =3D 0 '\000'=
}, {next_for_neutral_pos =3D 52955977, next_for_neutral_type =3D 5, last_st=
rong_type =3D 6, prev_for_neutral_type =3D 0, level =3D 87 'W',=20
                flags =3D 0 '\000'}, {next_for_neutral_pos =3D 16272, next_=
for_neutral_type =3D 0, last_strong_type =3D 0, prev_for_neutral_type =3D 3=
, level =3D 255 '\377', flags =3D 255 '\377'}, {next_for_neutral_pos =3D 43=
891717, next_for_neutral_type =3D 6, last_strong_type =3D 6, prev_for_neutr=
al_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_p=
os =3D -8, next_for_neutral_type =3D 0, last_strong_type =3D 3,=20
                prev_for_neutral_type =3D 3, level =3D 88 'X', flags =3D 0 =
'\000'}, {next_for_neutral_pos =3D 4294967337, next_for_neutral_type =3D 5,=
 last_strong_type =3D 4, prev_for_neutral_type =3D 6, level =3D 0 '\000', f=
lags =3D 0 '\000'}, {next_for_neutral_pos =3D 0, next_for_neutral_type =3D =
1, last_strong_type =3D 5, prev_for_neutral_type =3D 5, level =3D 0 '\000',=
 flags =3D 0 '\000'}, {next_for_neutral_pos =3D 16272,=20
                next_for_neutral_type =3D 0, last_strong_type =3D 0, prev_f=
or_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_n=
eutral_pos =3D 28070, next_for_neutral_type =3D 1, last_strong_type =3D 1, =
prev_for_neutral_type =3D 3, level =3D 88 'X', flags =3D 0 '\000'}, {next_f=
or_neutral_pos =3D 40, next_for_neutral_type =3D 5, last_strong_type =3D 1,=
 prev_for_neutral_type =3D 1, level =3D 0 '\000', flags =3D 0 '\000'}, {
                next_for_neutral_pos =3D 0, next_for_neutral_type =3D 6, la=
st_strong_type =3D 7, prev_for_neutral_type =3D 6, level =3D 0 '\000', flag=
s =3D 0 '\000'}, {next_for_neutral_pos =3D 67836981, next_for_neutral_type =
=3D 1, last_strong_type =3D 5, prev_for_neutral_type =3D 5, level =3D 0 '\0=
00', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 0, next_for_neutral_typ=
e =3D 7, last_strong_type =3D 6, prev_for_neutral_type =3D 7,=20
                level =3D 78 'N', flags =3D 0 '\000'}, {next_for_neutral_po=
s =3D 6767, next_for_neutral_type =3D 2, last_strong_type =3D 1, prev_for_n=
eutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutr=
al_pos =3D 2839, next_for_neutral_type =3D 0, last_strong_type =3D 0, prev_=
for_neutral_type =3D 4, level =3D 130 '\202', flags =3D 2 '\002'}, {next_fo=
r_neutral_pos =3D 52812057, next_for_neutral_type =3D 0,=20
                last_strong_type =3D 5, prev_for_neutral_type =3D 0, level =
=3D 255 '\377', flags =3D 255 '\377'}, {next_for_neutral_pos =3D 1401877324=
86168, next_for_neutral_type =3D 3, last_strong_type =3D 7, prev_for_neutra=
l_type =3D 3, level =3D 90 'Z', flags =3D 0 '\000'}, {next_for_neutral_pos =
=3D 140187732486176, next_for_neutral_type =3D 0, last_strong_type =3D 0, p=
rev_for_neutral_type =3D 4, level =3D 130 '\202', flags =3D 2 '\002'}, {
                next_for_neutral_pos =3D 0, next_for_neutral_type =3D 7, la=
st_strong_type =3D 0, prev_for_neutral_type =3D 4, level =3D 0 '\000', flag=
s =3D 0 '\000'}, {next_for_neutral_pos =3D 4294967337, next_for_neutral_typ=
e =3D 0, last_strong_type =3D 0, prev_for_neutral_type =3D 0, level =3D 0 '=
\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 11118, next_for_neutr=
al_type =3D 3, last_strong_type =3D 3, prev_for_neutral_type =3D 3,=20
                level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_=
pos =3D 11294, next_for_neutral_type =3D 0, last_strong_type =3D 4, prev_fo=
r_neutral_type =3D 6, level =3D 87 'W', flags =3D 0 '\000'}, {next_for_neut=
ral_pos =3D 11294, next_for_neutral_type =3D 1, last_strong_type =3D 5, pre=
v_for_neutral_type =3D 0, level =3D 87 'W', flags =3D 0 '\000'}, {next_for_=
neutral_pos =3D 16272, next_for_neutral_type =3D 6, last_strong_type =3D 3,=
=20
                prev_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D =
0 '\000'}, {next_for_neutral_pos =3D 43891717, next_for_neutral_type =3D 5,=
 last_strong_type =3D 0, prev_for_neutral_type =3D 2, level =3D 88 'X', fla=
gs =3D 0 '\000'}, {next_for_neutral_pos =3D 40, next_for_neutral_type =3D 6=
, last_strong_type =3D 5, prev_for_neutral_type =3D 5, level =3D 0 '\000', =
flags =3D 0 '\000'}, {next_for_neutral_pos =3D 11118,=20
                next_for_neutral_type =3D 6, last_strong_type =3D 3, prev_f=
or_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_n=
eutral_pos =3D 0, next_for_neutral_type =3D 7, last_strong_type =3D 0, prev=
_for_neutral_type =3D 4, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for=
_neutral_pos =3D 16272, next_for_neutral_type =3D 0, last_strong_type =3D 0=
, prev_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {
                next_for_neutral_pos =3D 11294, next_for_neutral_type =3D 1=
, last_strong_type =3D 1, prev_for_neutral_type =3D 3, level =3D 88 'X', fl=
ags =3D 0 '\000'}, {next_for_neutral_pos =3D 40, next_for_neutral_type =3D =
5, last_strong_type =3D 1, prev_for_neutral_type =3D 1, level =3D 0 '\000',=
 flags =3D 0 '\000'}, {next_for_neutral_pos =3D 140187732511512, next_for_n=
eutral_type =3D 6, last_strong_type =3D 6, prev_for_neutral_type =3D 0,=20
                level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_=
pos =3D 66231829, next_for_neutral_type =3D 7, last_strong_type =3D 0, prev=
_for_neutral_type =3D 4, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for=
_neutral_pos =3D 4294967337, next_for_neutral_type =3D 4, last_strong_type =
=3D 3, prev_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}=
, {next_for_neutral_pos =3D 2573, next_for_neutral_type =3D 7,=20
                last_strong_type =3D 1, prev_for_neutral_type =3D 6, level =
=3D 67 'C', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 0, next_for_neut=
ral_type =3D 0, last_strong_type =3D 0, prev_for_neutral_type =3D 0, level =
=3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 1, next_for_ne=
utral_type =3D 0, last_strong_type =3D 1, prev_for_neutral_type =3D 7, leve=
l =3D 255 '\377', flags =3D 255 '\377'}, {next_for_neutral_pos =3D 2322,=20
                next_for_neutral_type =3D 5, last_strong_type =3D 0, prev_f=
or_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_n=
eutral_pos =3D 2823, next_for_neutral_type =3D 6, last_strong_type =3D 1, p=
rev_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_=
for_neutral_pos =3D 140187732511488, next_for_neutral_type =3D 0, last_stro=
ng_type =3D 2, prev_for_neutral_type =3D 7, level =3D 255 '\377',=20
                flags =3D 255 '\377'}, {next_for_neutral_pos =3D 2573, next=
_for_neutral_type =3D 6, last_strong_type =3D 0, prev_for_neutral_type =3D =
0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 3021,=
 next_for_neutral_type =3D 0, last_strong_type =3D 0, prev_for_neutral_type=
 =3D 7, level =3D 255 '\377', flags =3D 255 '\377'}, {next_for_neutral_pos =
=3D 2574, next_for_neutral_type =3D 7, last_strong_type =3D 7,=20
                prev_for_neutral_type =3D 6, level =3D 73 'I', flags =3D 0 =
'\000'}, {next_for_neutral_pos =3D 0, next_for_neutral_type =3D 0, last_str=
ong_type =3D 2, prev_for_neutral_type =3D 0, level =3D 242 '\362', flags =
=3D 3 '\003'}, {next_for_neutral_pos =3D 140187732511688, next_for_neutral_=
type =3D 0, last_strong_type =3D 0, prev_for_neutral_type =3D 0, level =3D =
0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 0,=20
                next_for_neutral_type =3D 0, last_strong_type =3D 0, prev_f=
or_neutral_type =3D 4, level =3D 255 '\377', flags =3D 255 '\377'}, {next_f=
or_neutral_pos =3D 2573, next_for_neutral_type =3D 6, last_strong_type =3D =
1, prev_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {n=
ext_for_neutral_pos =3D 4294967337, next_for_neutral_type =3D 0, last_stron=
g_type =3D 0, prev_for_neutral_type =3D 4, level =3D 255 '\377',=20
                flags =3D 255 '\377'}, {next_for_neutral_pos =3D 0, next_fo=
r_neutral_type =3D 6, last_strong_type =3D 0, prev_for_neutral_type =3D 0, =
level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 0, next_=
for_neutral_type =3D 0, last_strong_type =3D 0, prev_for_neutral_type =3D 0=
, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 140187=
732511488, next_for_neutral_type =3D 7, last_strong_type =3D 0,=20
                prev_for_neutral_type =3D 4, level =3D 73 'I', flags =3D 0 =
'\000'}, {next_for_neutral_pos =3D 1, next_for_neutral_type =3D 0, last_str=
ong_type =3D 4, prev_for_neutral_type =3D 4, level =3D 255 '\377', flags =
=3D 255 '\377'}, {next_for_neutral_pos =3D 140187732511512, next_for_neutra=
l_type =3D 0, last_strong_type =3D 2, prev_for_neutral_type =3D 7, level =
=3D 255 '\377', flags =3D 255 '\377'}, {next_for_neutral_pos =3D 0,=20
                next_for_neutral_type =3D 0, last_strong_type =3D 0, prev_f=
or_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_n=
eutral_pos =3D 94489280512, next_for_neutral_type =3D 0, last_strong_type =
=3D 2, prev_for_neutral_type =3D 7, level =3D 255 '\377', flags =3D 255 '\3=
77'}, {next_for_neutral_pos =3D 0, next_for_neutral_type =3D 0, last_strong=
_type =3D 0, prev_for_neutral_type =3D 4, level =3D 255 '\377',=20
                flags =3D 255 '\377'}, {next_for_neutral_pos =3D 0, next_fo=
r_neutral_type =3D 0, last_strong_type =3D 0, prev_for_neutral_type =3D 0, =
level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 0, next_=
for_neutral_type =3D 0, last_strong_type =3D 0, prev_for_neutral_type =3D 4=
, level =3D 255 '\377', flags =3D 255 '\377'}, {next_for_neutral_pos =3D 0,=
 next_for_neutral_type =3D 0, last_strong_type =3D 0,=20
                prev_for_neutral_type =3D 6, level =3D 255 '\377', flags =
=3D 255 '\377'}, {next_for_neutral_pos =3D 140187732523904, next_for_neutra=
l_type =3D 0, last_strong_type =3D 3, prev_for_neutral_type =3D 0, level =
=3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 0, next_for_ne=
utral_type =3D 0, last_strong_type =3D 3, prev_for_neutral_type =3D 0, leve=
l =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 140187732523=
904,=20
                next_for_neutral_type =3D 5, last_strong_type =3D 4, prev_f=
or_neutral_type =3D 0, level =3D 73 'I', flags =3D 0 '\000'}, {next_for_neu=
tral_pos =3D 1, next_for_neutral_type =3D 1, last_strong_type =3D 0, prev_f=
or_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_n=
eutral_pos =3D -1, next_for_neutral_type =3D 4, last_strong_type =3D 7, pre=
v_for_neutral_type =3D 3, level =3D 88 'X', flags =3D 0 '\000'}, {
                next_for_neutral_pos =3D 140187732523904, next_for_neutral_=
type =3D 0, last_strong_type =3D 0, prev_for_neutral_type =3D 6, level =3D =
255 '\377', flags =3D 255 '\377'}, {next_for_neutral_pos =3D 0, next_for_ne=
utral_type =3D 0, last_strong_type =3D 0, prev_for_neutral_type =3D 0, leve=
l =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 24, next_for=
_neutral_type =3D 7, last_strong_type =3D 3, prev_for_neutral_type =3D 4,=20
                level =3D 73 'I', flags =3D 0 '\000'}, {next_for_neutral_po=
s =3D 14145, next_for_neutral_type =3D 0, last_strong_type =3D 3, prev_for_=
neutral_type =3D 6, level =3D 255 '\377', flags =3D 255 '\377'}, {next_for_=
neutral_pos =3D 140187732487072, next_for_neutral_type =3D 7, last_strong_t=
ype =3D 4, prev_for_neutral_type =3D 2, level =3D 88 'X', flags =3D 0 '\000=
'}, {next_for_neutral_pos =3D 12781080, next_for_neutral_type =3D 6,=20
                last_strong_type =3D 3, prev_for_neutral_type =3D 1, level =
=3D 73 'I', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 0, next_for_neut=
ral_type =3D 0, last_strong_type =3D 0, prev_for_neutral_type =3D 3, level =
=3D 26 '\032', flags =3D 3 '\003'}, {next_for_neutral_pos =3D 52060192, nex=
t_for_neutral_type =3D 0, last_strong_type =3D 4, prev_for_neutral_type =3D=
 6, level =3D 255 '\377', flags =3D 255 '\377'}, {
                next_for_neutral_pos =3D 140187732486896, next_for_neutral_=
type =3D 2, last_strong_type =3D 1, prev_for_neutral_type =3D 0, level =3D =
88 'X', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 0, next_for_neutral_=
type =3D 0, last_strong_type =3D 2, prev_for_neutral_type =3D 6, level =3D =
0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 140187732487520, n=
ext_for_neutral_type =3D 0, last_strong_type =3D 2,=20
                prev_for_neutral_type =3D 6, level =3D 0 '\000', flags =3D =
0 '\000'}, {next_for_neutral_pos =3D 140187732487520, next_for_neutral_type=
 =3D 5, last_strong_type =3D 6, prev_for_neutral_type =3D 0, level =3D 87 '=
W', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 16272, next_for_neutral_=
type =3D 0, last_strong_type =3D 4, prev_for_neutral_type =3D 5, level =3D =
255 '\377', flags =3D 255 '\377'}, {next_for_neutral_pos =3D 14179333,=20
                next_for_neutral_type =3D 6, last_strong_type =3D 0, prev_f=
or_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_n=
eutral_pos =3D -8, next_for_neutral_type =3D 0, last_strong_type =3D 3, pre=
v_for_neutral_type =3D 3, level =3D 88 'X', flags =3D 0 '\000'}, {next_for_=
neutral_pos =3D 140183437574144, next_for_neutral_type =3D 0, last_strong_t=
ype =3D 0, prev_for_neutral_type =3D 6, level =3D 255 '\377',=20
                flags =3D 255 '\377'}, {next_for_neutral_pos =3D 0, next_fo=
r_neutral_type =3D 0, last_strong_type =3D 3, prev_for_neutral_type =3D 0, =
level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 0, next_=
for_neutral_type =3D 3, last_strong_type =3D 6, prev_for_neutral_type =3D 1=
, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 140187=
732523904, next_for_neutral_type =3D 5, last_strong_type =3D 4,=20
                prev_for_neutral_type =3D 0, level =3D 73 'I', flags =3D 0 =
'\000'}, {next_for_neutral_pos =3D 23, next_for_neutral_type =3D 1, last_st=
rong_type =3D 0, prev_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D=
 0 '\000'}, {next_for_neutral_pos =3D -1, next_for_neutral_type =3D 5, last=
_strong_type =3D 6, prev_for_neutral_type =3D 5, level =3D 88 'X', flags =
=3D 0 '\000'}, {next_for_neutral_pos =3D 140187732523904,=20
                next_for_neutral_type =3D 0, last_strong_type =3D 0, prev_f=
or_neutral_type =3D 6, level =3D 255 '\377', flags =3D 255 '\377'}, {next_f=
or_neutral_pos =3D 1, next_for_neutral_type =3D 0, last_strong_type =3D 0, =
prev_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next=
_for_neutral_pos =3D 24, next_for_neutral_type =3D 7, last_strong_type =3D =
3, prev_for_neutral_type =3D 4, level =3D 73 'I', flags =3D 0 '\000'}, {
                next_for_neutral_pos =3D 1, next_for_neutral_type =3D 7, la=
st_strong_type =3D 7, prev_for_neutral_type =3D 7, level =3D 255 '\377', fl=
ags =3D 255 '\377'}, {next_for_neutral_pos =3D 4, next_for_neutral_type =3D=
 0, last_strong_type =3D 2, prev_for_neutral_type =3D 7, level =3D 177 '\26=
1', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 9495, next_for_neutral_t=
ype =3D 2, last_strong_type =3D 4, prev_for_neutral_type =3D 7,=20
                level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_=
pos =3D 14145, next_for_neutral_type =3D 0, last_strong_type =3D 0, prev_fo=
r_neutral_type =3D 7, level =3D 255 '\377', flags =3D 255 '\377'}, {next_fo=
r_neutral_pos =3D 1, next_for_neutral_type =3D 2, last_strong_type =3D 4, p=
rev_for_neutral_type =3D 7, level =3D 0 '\000', flags =3D 0 '\000'}, {next_=
for_neutral_pos =3D 140187732516800, next_for_neutral_type =3D 7,=20
                last_strong_type =3D 7, prev_for_neutral_type =3D 4, level =
=3D 67 'C', flags =3D 0 '\000'}}, string =3D {lstring =3D 0, s =3D 0xb10550=
 <metrics> "\003", schars =3D 0, bufpos =3D 79418368, from_disp_str =3D tru=
e, unibyte =3D false}, w =3D 0x7f7fffff9fc0, paragraph_dir =3D NEUTRAL_DIR,=
 separator_limit =3D 5848545, first_elt =3D false, new_paragraph =3D false,=
 frame_window_p =3D false}, paragraph_embedding =3D (unknown: 8)}
        atx_it =3D {window =3D 19607104, w =3D 0x58120a <validate_interval_=
range+31>, f =3D 0x0, method =3D 98, stop_charpos =3D 98, prev_stop =3D 24,=
 base_level_stop =3D 16272, end_charpos =3D 14179333, s =3D 0x6 <error: Can=
not access memory at address 0x6>, string_nchars =3D 5772844, redisplay_end=
_trigger_charpos =3D 40, multibyte_p =3D false, header_line_p =3D true, str=
ing_from_display_prop_p =3D true, string_from_prefix_prop_p =3D false,=20
          from_disp_prop_p =3D false, ellipsis_p =3D false, avoid_cursor_p =
=3D false, dp =3D 0x6, dpvec =3D 0x62, dpend =3D 0x0, dpvec_char_len =3D 24=
, dpvec_face_id =3D 0, saved_face_id =3D 16272, ctl_chars =3D {0, 98, 57806=
81, 40, 53, 0, 6, 19602485, 24, 0, 98, 1, 4398991, 140187732488980, 1552793=
6, 140183437574145}, start =3D {pos =3D {charpos =3D 140187732527768, bytep=
os =3D 1}, overlay_string_index =3D 4294967301, string_pos =3D {
              charpos =3D 24, bytepos =3D 1}, dpvec_index =3D -52464}, curr=
ent =3D {pos =3D {charpos =3D 140187732529824, bytepos =3D 1}, overlay_stri=
ng_index =3D 6, string_pos =3D {charpos =3D 24, bytepos =3D 140187732527760=
}, dpvec_index =3D 1}, n_overlay_strings =3D 4821439, overlay_strings_charp=
os =3D 0, overlay_strings =3D {19602480, 140187732527768, 4294967438, 42227=
717, 4300740160, 1, 1, 93019913, 140187732527568, 0, 6, 0, 0,=20
            140187732527568, 4824839, 1}, string_overlays =3D {140187732527=
600, 140187732527592, 16384, 20, 34, 4294986064, 140187732529824, 52060192,=
 140187732487968, 0, 12884901889, -4294967295, 140187732527568, 14018773252=
7568, 0, 0}, string =3D 24, from_overlay =3D 140187732527568, stack =3D {{s=
tring =3D 4826369, string_nchars =3D 142, end_charpos =3D 5761077, stop_cha=
rpos =3D 96430304, prev_stop =3D 142, base_level_stop =3D 13728,=20
              cmp_it =3D {stop_pos =3D 34, id =3D 140187732488344, ch =3D 5=
773564, rule_idx =3D 0, lookback =3D 140187732488352, nglyphs =3D 138, reve=
rsed_p =3D false, charpos =3D 0, nchars =3D 0, nbytes =3D 1, from =3D 0, to=
 =3D 0, width =3D 0}, face_id =3D 93019913, u =3D {image =3D {object =3D 14=
0187732527568, slice =3D {x =3D 0, y =3D 1, width =3D 0, height =3D 0}, ima=
ge_id =3D 140187732527568}, stretch =3D {object =3D 140187732527568}, xwidg=
et =3D {
                  object =3D 140187732527568}}, position =3D {charpos =3D 4=
824839, bytepos =3D 140183437574145}, current =3D {pos =3D {charpos =3D 140=
187732527600, bytepos =3D 140187732527592}, overlay_string_index =3D 196024=
80, string_pos =3D {charpos =3D 140187732520360, bytepos =3D 5801434}, dpve=
c_index =3D -52928}, from_overlay =3D 140187732529824, area =3D LEFT_MARGIN=
_AREA, method =3D GET_FROM_BUFFER,=20
              paragraph_embedding =3D (unknown: 4294914240), multibyte_p =
=3D true, string_from_display_prop_p =3D true, string_from_prefix_prop_p =
=3D true, display_ellipsis_p =3D true, avoid_cursor_p =3D true, bidi_p =3D =
true, from_disp_prop_p =3D true, line_wrap =3D (unknown: 4294915508), voffs=
et =3D 32639, space_width =3D 15527936, font_height =3D 140187732488380}, {=
string =3D 140187732527568, string_nchars =3D 0, end_charpos =3D 0,=20
              stop_charpos =3D 0, prev_stop =3D 115, base_level_stop =3D 14=
0187732527568, cmp_it =3D {stop_pos =3D 4826369, id =3D 538, ch =3D 35, rul=
e_idx =3D 0, lookback =3D 140187732520360, nglyphs =3D 35, reversed_p =3D f=
alse, charpos =3D 34, nchars =3D 19602480, nbytes =3D 0, from =3D -23216, t=
o =3D 32639, width =3D 5805941}, face_id =3D 0, u =3D {image =3D {object =
=3D 5767189, slice =3D {x =3D 1, y =3D 34, width =3D 79418368, height =3D -=
4294967296},=20
                  image_id =3D 34}, stretch =3D {object =3D 5767189}, xwidg=
et =3D {object =3D 5767189}}, position =3D {charpos =3D 140187732488608, by=
tepos =3D 4294967331}, current =3D {pos =3D {charpos =3D 34, bytepos =3D 40=
}, overlay_string_index =3D 35, string_pos =3D {charpos =3D 34, bytepos =3D=
 140187732518224}, dpvec_index =3D 0}, from_overlay =3D 35, area =3D -23216=
, method =3D 32639, paragraph_embedding =3D (unknown: 16384), multibyte_p =
=3D false,=20
              string_from_display_prop_p =3D false, string_from_prefix_prop=
_p =3D false, display_ellipsis_p =3D false, avoid_cursor_p =3D false, bidi_=
p =3D false, from_disp_prop_p =3D false, line_wrap =3D (unknown: 20), voffs=
et =3D 0, space_width =3D 4353337, font_height =3D 35}, {string =3D 5206275=
2, string_nchars =3D 52060192, end_charpos =3D 140187732488640, stop_charpo=
s =3D 0, prev_stop =3D 140187732518224, base_level_stop =3D 1, cmp_it =3D {
                stop_pos =3D 0, id =3D 35, ch =3D -23216, rule_idx =3D 3263=
9, lookback =3D 0, nglyphs =3D 4409734, reversed_p =3D false, charpos =3D 3=
4, nchars =3D -23216, nbytes =3D 32639, from =3D 35, to =3D 0, width =3D 35=
}, face_id =3D -23216, u =3D {image =3D {object =3D 4428977, slice =3D {x =
=3D 0, y =3D 11601232, width =3D 0, height =3D 140187732511488}, image_id =
=3D 0}, stretch =3D {object =3D 4428977}, xwidget =3D {object =3D 4428977}}=
, position =3D {
                charpos =3D 14306, bytepos =3D 0}, current =3D {pos =3D {ch=
arpos =3D 140187732511488, bytepos =3D 0}, overlay_string_index =3D 14306, =
string_pos =3D {charpos =3D 0, bytepos =3D 10}, dpvec_index =3D -29952}, fr=
om_overlay =3D 4830757, area =3D 14144, method =3D GET_FROM_BUFFER, paragra=
ph_embedding =3D L2R, multibyte_p =3D true, string_from_display_prop_p =3D =
true, string_from_prefix_prop_p =3D false, display_ellipsis_p =3D false,=20
              avoid_cursor_p =3D false, bidi_p =3D false, from_disp_prop_p =
=3D false, line_wrap =3D (WORD_WRAP | WINDOW_WRAP | unknown: 4294967292), v=
offset =3D -1, space_width =3D 0, font_height =3D 140187732511488}, {string=
 =3D 140187732511488, string_nchars =3D 1, end_charpos =3D 0, stop_charpos =
=3D 140187732496431, prev_stop =3D 4831519, base_level_stop =3D 14018773251=
8240, cmp_it =3D {stop_pos =3D 42914054796214281, id =3D 140183437574144,=20
                ch =3D -23216, rule_idx =3D 32639, lookback =3D 8, nglyphs =
=3D -23216, reversed_p =3D 127, charpos =3D 140187732520688, nchars =3D -97=
3141139, nbytes =3D -57117157, from =3D 0, to =3D 0, width =3D 8}, face_id =
=3D 0, u =3D {image =3D {object =3D 0, slice =3D {x =3D 0, y =3D 35, width =
=3D 140187732518224, height =3D 4429711}, image_id =3D 140187732489176}, st=
retch =3D {object =3D 0}, xwidget =3D {object =3D 0}}, position =3D {charpo=
s =3D 52062752,=20
                bytepos =3D 52060192}, current =3D {pos =3D {charpos =3D 14=
0187732489216, bytepos =3D 140187732489040}, overlay_string_index =3D 14018=
7732511488, string_pos =3D {charpos =3D 0, bytepos =3D 14306}, dpvec_index =
=3D 0}, from_overlay =3D 140187732511488, area =3D LEFT_MARGIN_AREA, method=
 =3D GET_FROM_BUFFER, paragraph_embedding =3D (L2R | unknown: 3020), multib=
yte_p =3D false, string_from_display_prop_p =3D false,=20
              string_from_prefix_prop_p =3D false, display_ellipsis_p =3D f=
alse, avoid_cursor_p =3D false, bidi_p =3D false, from_disp_prop_p =3D fals=
e, line_wrap =3D TRUNCATE, voffset =3D 0, space_width =3D 10, font_height =
=3D 140187732511488}, {string =3D 4830757, string_nchars =3D 3020, end_char=
pos =3D 98784247809, stop_charpos =3D -1, prev_stop =3D 4294967296, base_le=
vel_stop =3D 140187732511488, cmp_it =3D {stop_pos =3D 4828336,=20
                id =3D 140187732523904, ch =3D -32208, rule_idx =3D 32639, =
lookback =3D 0, nglyphs =3D 6, reversed_p =3D false, charpos =3D 0, nchars =
=3D 0, nbytes =3D 0, from =3D -32208, to =3D 32639, width =3D 4824839}, fac=
e_id =3D 1, u =3D {image =3D {object =3D 140187732509264, slice =3D {x =3D =
140187732509256, y =3D 0, width =3D 9, height =3D 140183437574145}, image_i=
d =3D 90194313216}, stretch =3D {object =3D 140187732509264}, xwidget =3D {
                  object =3D 140187732509264}}, position =3D {charpos =3D 1=
40187732511488, bytepos =3D 140187732489312}, current =3D {pos =3D {charpos=
 =3D 34, bytepos =3D 140187732518896}, overlay_string_index =3D 9, string_p=
os =3D {charpos =3D 140187732518896, bytepos =3D 140187732509232}, dpvec_in=
dex =3D 0}, from_overlay =3D 0, area =3D LEFT_MARGIN_AREA, method =3D GET_F=
ROM_BUFFER, paragraph_embedding =3D (R2L | unknown: 8), multibyte_p =3D fal=
se,=20
              string_from_display_prop_p =3D false, string_from_prefix_prop=
_p =3D false, display_ellipsis_p =3D false, avoid_cursor_p =3D false, bidi_=
p =3D false, from_disp_prop_p =3D false, line_wrap =3D (unknown: 4294935088=
), voffset =3D 32639, space_width =3D 4826369, font_height =3D 0}}, sp =3D =
24, selective =3D 140187732521440, what =3D 4836392, face_id =3D 0, selecti=
ve_display_ellipsis_p =3D false, ctl_arrow_p =3D false, face_box_p =3D fals=
e,=20
          start_of_box_run_p =3D false, end_of_box_run_p =3D false, overlay=
_strings_at_end_processed_p =3D false, ignore_overlay_strings_at_pos_p =3D =
true, glyph_not_available_p =3D false, starts_in_middle_of_char_p =3D false=
, face_before_selective_p =3D true, constrain_row_ascent_descent_p =3D true=
, line_wrap =3D TRUNCATE, base_face_id =3D 4520805, c =3D 0, len =3D 0, cmp=
_it =3D {stop_pos =3D 0, id =3D 10, ch =3D 1, rule_idx =3D 0, lookback =3D =
1,=20
            nglyphs =3D 6, reversed_p =3D 6, charpos =3D 6, nchars =3D 0, n=
bytes =3D 0, from =3D -17536, to =3D 32639, width =3D 1}, char_to_display =
=3D 0, glyphless_method =3D GLYPHLESS_DISPLAY_THIN_SPACE, image_id =3D 24, =
xwidget =3D 0x7f7fffffbb80, slice =3D {x =3D 4832758, y =3D 0, width =3D 1,=
 height =3D 1}, space_width =3D -1, voffset =3D 0, tab_width =3D 0, font_he=
ight =3D -1, object =3D 0, position =3D {charpos =3D 6, bytepos =3D 4294967=
296},=20
          truncation_pixel_width =3D 1, continuation_pixel_width =3D 0, fir=
st_visible_x =3D 0, last_visible_x =3D -1, last_visible_y =3D -1, extra_lin=
e_spacing =3D 0, max_extra_line_spacing =3D 0, override_ascent =3D 0, overr=
ide_descent =3D 0, override_boff =3D 0, glyph_row =3D 0x2fdf2a9, area =3D 2=
2659009, nglyphs =3D 64, pixel_width =3D 16129, ascent =3D 0, descent =3D 5=
2060384, max_ascent =3D 0, max_descent =3D 52060192, phys_ascent =3D 0,=20
          phys_descent =3D -17536, max_phys_ascent =3D 32639, max_phys_desc=
ent =3D -17536, current_x =3D 32639, continuation_lines_width =3D 1, eol_po=
s =3D {charpos =3D 0, bytepos =3D 24}, current_y =3D -20000, first_vpos =3D=
 32639, vpos =3D 4836392, hpos =3D 0, left_user_fringe_bitmap =3D 14448, ri=
ght_user_fringe_bitmap =3D 65535, left_user_fringe_face_id =3D 32639, right=
_user_fringe_face_id =3D 518197, bidi_p =3D true, bidi_it =3D {bytepos =3D =
23,=20
            charpos =3D 23, ch =3D 115, nchars =3D 1, ch_len =3D 1, type =
=3D STRONG_L, type_after_wn =3D STRONG_L, orig_type =3D STRONG_L, resolved_=
level =3D 0 '\000', isolate_level =3D 0 '\000', invalid_levels =3D 0, inval=
id_isolates =3D 0, prev =3D {charpos =3D 22, type =3D STRONG_L, orig_type =
=3D STRONG_L}, last_strong =3D {charpos =3D 22, type =3D STRONG_L, orig_typ=
e =3D STRONG_L}, next_for_neutral =3D {charpos =3D -1, type =3D UNKNOWN_BT,=
=20
              orig_type =3D UNKNOWN_BT}, prev_for_neutral =3D {charpos =3D =
22, type =3D STRONG_L, orig_type =3D STRONG_L}, next_for_ws =3D {charpos =
=3D -1, type =3D UNKNOWN_BT, orig_type =3D UNKNOWN_BT}, bracket_pairing_pos=
 =3D -1, bracket_enclosed_type =3D UNKNOWN_BT, next_en_pos =3D 0, next_en_t=
ype =3D UNKNOWN_BT, sos =3D L2R, scan_dir =3D 1, disp_pos =3D 24, disp_prop=
 =3D 0, stack_idx =3D 0, level_stack =3D {{next_for_neutral_pos =3D 0,=20
                next_for_neutral_type =3D 0, last_strong_type =3D 0, prev_f=
or_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_n=
eutral_pos =3D 56491889, next_for_neutral_type =3D 3, last_strong_type =3D =
7, prev_for_neutral_type =3D 4, level =3D 0 '\000', flags =3D 0 '\000'}, {n=
ext_for_neutral_pos =3D 2365, next_for_neutral_type =3D 0, last_strong_type=
 =3D 0, prev_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'=
}, {
                next_for_neutral_pos =3D 0, next_for_neutral_type =3D 0, la=
st_strong_type =3D 4, prev_for_neutral_type =3D 1, level =3D 255 '\377', fl=
ags =3D 255 '\377'}, {next_for_neutral_pos =3D 140187732490368, next_for_ne=
utral_type =3D 7, last_strong_type =3D 6, prev_for_neutral_type =3D 7, leve=
l =3D 78 'N', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 14018773249014=
4, next_for_neutral_type =3D 0, last_strong_type =3D 0,=20
                prev_for_neutral_type =3D 7, level =3D 26 '\032', flags =3D=
 3 '\003'}, {next_for_neutral_pos =3D 52060192, next_for_neutral_type =3D 0=
, last_strong_type =3D 6, prev_for_neutral_type =3D 0, level =3D 255 '\377'=
, flags =3D 255 '\377'}, {next_for_neutral_pos =3D 140187732490112, next_fo=
r_neutral_type =3D 5, last_strong_type =3D 7, prev_for_neutral_type =3D 4, =
level =3D 0 '\000', flags =3D 0 '\000'}, {
                next_for_neutral_pos =3D 140187732490736, next_for_neutral_=
type =3D 0, last_strong_type =3D 4, prev_for_neutral_type =3D 6, level =3D =
87 'W', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 140187732490736, nex=
t_for_neutral_type =3D 0, last_strong_type =3D 2, prev_for_neutral_type =3D=
 6, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 0, n=
ext_for_neutral_type =3D 2, last_strong_type =3D 1,=20
                prev_for_neutral_type =3D 0, level =3D 88 'X', flags =3D 0 =
'\000'}, {next_for_neutral_pos =3D 16272, next_for_neutral_type =3D 2, last=
_strong_type =3D 4, prev_for_neutral_type =3D 1, level =3D 0 '\000', flags =
=3D 0 '\000'}, {next_for_neutral_pos =3D 98, next_for_neutral_type =3D 0, l=
ast_strong_type =3D 3, prev_for_neutral_type =3D 0, level =3D 0 '\000', fla=
gs =3D 0 '\000'}, {next_for_neutral_pos =3D 16272,=20
                next_for_neutral_type =3D 5, last_strong_type =3D 0, prev_f=
or_neutral_type =3D 0, level =3D 216 '\330', flags =3D 0 '\000'}, {next_for=
_neutral_pos =3D 6, next_for_neutral_type =3D 4, last_strong_type =3D 5, pr=
ev_for_neutral_type =3D 0, level =3D 88 'X', flags =3D 0 '\000'}, {next_for=
_neutral_pos =3D 40, next_for_neutral_type =3D 6, last_strong_type =3D 0, p=
rev_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {
                next_for_neutral_pos =3D 6, next_for_neutral_type =3D 2, la=
st_strong_type =3D 4, prev_for_neutral_type =3D 1, level =3D 0 '\000', flag=
s =3D 0 '\000'}, {next_for_neutral_pos =3D 0, next_for_neutral_type =3D 0, =
last_strong_type =3D 3, prev_for_neutral_type =3D 0, level =3D 0 '\000', fl=
ags =3D 0 '\000'}, {next_for_neutral_pos =3D 16272, next_for_neutral_type =
=3D 0, last_strong_type =3D 0, prev_for_neutral_type =3D 0, level =3D 0 '\0=
00',=20
                flags =3D 0 '\000'}, {next_for_neutral_pos =3D 98, next_for=
_neutral_type =3D 1, last_strong_type =3D 1, prev_for_neutral_type =3D 3, l=
evel =3D 88 'X', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 40, next_fo=
r_neutral_type =3D 6, last_strong_type =3D 0, prev_for_neutral_type =3D 0, =
level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 14018773=
2490400, next_for_neutral_type =3D 6, last_strong_type =3D 0,=20
                prev_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D =
0 '\000'}, {next_for_neutral_pos =3D 19602485, next_for_neutral_type =3D 0,=
 last_strong_type =3D 3, prev_for_neutral_type =3D 0, level =3D 0 '\000', f=
lags =3D 0 '\000'}, {next_for_neutral_pos =3D 0, next_for_neutral_type =3D =
2, last_strong_type =3D 4, prev_for_neutral_type =3D 1, level =3D 0 '\000',=
 flags =3D 0 '\000'}, {next_for_neutral_pos =3D 1,=20
                next_for_neutral_type =3D 7, last_strong_type =3D 1, prev_f=
or_neutral_type =3D 6, level =3D 67 'C', flags =3D 0 '\000'}, {next_for_neu=
tral_pos =3D 1, next_for_neutral_type =3D 1, last_strong_type =3D 0, prev_f=
or_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_n=
eutral_pos =3D -4294967295, next_for_neutral_type =3D 0, last_strong_type =
=3D 5, prev_for_neutral_type =3D 6, level =3D 255 '\377',=20
                flags =3D 255 '\377'}, {next_for_neutral_pos =3D 1, next_fo=
r_neutral_type =3D 5, last_strong_type =3D 0, prev_for_neutral_type =3D 0, =
level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 24, next=
_for_neutral_type =3D 1, last_strong_type =3D 0, prev_for_neutral_type =3D =
0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 24, n=
ext_for_neutral_type =3D 0, last_strong_type =3D 6,=20
                prev_for_neutral_type =3D 6, level =3D 255 '\377', flags =
=3D 255 '\377'}, {next_for_neutral_pos =3D 1, next_for_neutral_type =3D 6, =
last_strong_type =3D 0, prev_for_neutral_type =3D 0, level =3D 0 '\000', fl=
ags =3D 0 '\000'}, {next_for_neutral_pos =3D 24, next_for_neutral_type =3D =
0, last_strong_type =3D 4, prev_for_neutral_type =3D 6, level =3D 255 '\377=
', flags =3D 255 '\377'}, {next_for_neutral_pos =3D 1,=20
                next_for_neutral_type =3D 7, last_strong_type =3D 7, prev_f=
or_neutral_type =3D 6, level =3D 73 'I', flags =3D 0 '\000'}, {next_for_neu=
tral_pos =3D 43891717, next_for_neutral_type =3D 0, last_strong_type =3D 6,=
 prev_for_neutral_type =3D 0, level =3D 43 '+', flags =3D 1 '\001'}, {next_=
for_neutral_pos =3D 140187732530600, next_for_neutral_type =3D 0, last_stro=
ng_type =3D 3, prev_for_neutral_type =3D 3, level =3D 88 'X',=20
                flags =3D 0 '\000'}, {next_for_neutral_pos =3D 140183437574=
144, next_for_neutral_type =3D 0, last_strong_type =3D 2, prev_for_neutral_=
type =3D 6, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =
=3D 1, next_for_neutral_type =3D 1, last_strong_type =3D 0, prev_for_neutra=
l_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_po=
s =3D 16272, next_for_neutral_type =3D 0, last_strong_type =3D 4,=20
                prev_for_neutral_type =3D 3, level =3D 255 '\377', flags =
=3D 255 '\377'}, {next_for_neutral_pos =3D 0, next_for_neutral_type =3D 6, =
last_strong_type =3D 0, prev_for_neutral_type =3D 0, level =3D 0 '\000', fl=
ags =3D 0 '\000'}, {next_for_neutral_pos =3D 0, next_for_neutral_type =3D 0=
, last_strong_type =3D 0, prev_for_neutral_type =3D 0, level =3D 0 '\000', =
flags =3D 0 '\000'}, {next_for_neutral_pos =3D 140187732530400,=20
                next_for_neutral_type =3D 7, last_strong_type =3D 0, prev_f=
or_neutral_type =3D 4, level =3D 73 'I', flags =3D 0 '\000'}, {next_for_neu=
tral_pos =3D 1, next_for_neutral_type =3D 0, last_strong_type =3D 0, prev_f=
or_neutral_type =3D 4, level =3D 255 '\377', flags =3D 255 '\377'}, {next_f=
or_neutral_pos =3D 140187732530424, next_for_neutral_type =3D 0, last_stron=
g_type =3D 2, prev_for_neutral_type =3D 7, level =3D 255 '\377',=20
                flags =3D 255 '\377'}, {next_for_neutral_pos =3D 0, next_fo=
r_neutral_type =3D 0, last_strong_type =3D 3, prev_for_neutral_type =3D 0, =
level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 42949672=
96, next_for_neutral_type =3D 0, last_strong_type =3D 6, prev_for_neutral_t=
ype =3D 6, level =3D 255 '\377', flags =3D 255 '\377'}, {next_for_neutral_p=
os =3D 140187732527568, next_for_neutral_type =3D 5, last_strong_type =3D 4=
,=20
                prev_for_neutral_type =3D 0, level =3D 73 'I', flags =3D 0 =
'\000'}, {next_for_neutral_pos =3D 23, next_for_neutral_type =3D 1, last_st=
rong_type =3D 0, prev_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D=
 0 '\000'}, {next_for_neutral_pos =3D -1, next_for_neutral_type =3D 0, last=
_strong_type =3D 4, prev_for_neutral_type =3D 3, level =3D 255 '\377', flag=
s =3D 255 '\377'}, {next_for_neutral_pos =3D 140187732530400,=20
                next_for_neutral_type =3D 0, last_strong_type =3D 6, prev_f=
or_neutral_type =3D 2, level =3D 255 '\377', flags =3D 255 '\377'}, {next_f=
or_neutral_pos =3D 140187732492196, next_for_neutral_type =3D 0, last_stron=
g_type =3D 0, prev_for_neutral_type =3D 0, level =3D 236 '\354', flags =3D =
0 '\000'}, {next_for_neutral_pos =3D 140187732490924, next_for_neutral_type=
 =3D 4, last_strong_type =3D 4, prev_for_neutral_type =3D 6,=20
                level =3D 255 '\377', flags =3D 255 '\377'}, {next_for_neut=
ral_pos =3D 0, next_for_neutral_type =3D 3, last_strong_type =3D 4, prev_fo=
r_neutral_type =3D 2, level =3D 192 '\300', flags =3D 243 '=EF=BF=BD'}, {ne=
xt_for_neutral_pos =3D 13524992, next_for_neutral_type =3D 0, last_strong_t=
ype =3D 6, prev_for_neutral_type =3D 3, level =3D 255 '\377', flags =3D 255=
 '\377'}, {next_for_neutral_pos =3D 140187732492192, next_for_neutral_type =
=3D 5,=20
                last_strong_type =3D 1, prev_for_neutral_type =3D 7, level =
=3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 16272, next_fo=
r_neutral_type =3D 0, last_strong_type =3D 0, prev_for_neutral_type =3D 0, =
level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 12010, n=
ext_for_neutral_type =3D 2, last_strong_type =3D 7, prev_for_neutral_type =
=3D 6, level =3D 0 '\000', flags =3D 0 '\000'}, {
                next_for_neutral_pos =3D 12086, next_for_neutral_type =3D 0=
, last_strong_type =3D 4, prev_for_neutral_type =3D 6, level =3D 87 'W', fl=
ags =3D 0 '\000'}, {next_for_neutral_pos =3D 12086, next_for_neutral_type =
=3D 1, last_strong_type =3D 5, prev_for_neutral_type =3D 0, level =3D 87 'W=
', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 16272, next_for_neutral_t=
ype =3D 0, last_strong_type =3D 4, prev_for_neutral_type =3D 3,=20
                level =3D 255 '\377', flags =3D 255 '\377'}, {next_for_neut=
ral_pos =3D 0, next_for_neutral_type =3D 1, last_strong_type =3D 0, prev_fo=
r_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_ne=
utral_pos =3D 0, next_for_neutral_type =3D 0, last_strong_type =3D 0, prev_=
for_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_=
neutral_pos =3D 140187732530400, next_for_neutral_type =3D 7,=20
                last_strong_type =3D 0, prev_for_neutral_type =3D 4, level =
=3D 73 'I', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 1, next_for_neut=
ral_type =3D 0, last_strong_type =3D 0, prev_for_neutral_type =3D 4, level =
=3D 255 '\377', flags =3D 255 '\377'}, {next_for_neutral_pos =3D 1401877325=
30424, next_for_neutral_type =3D 0, last_strong_type =3D 0, prev_for_neutra=
l_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {
                next_for_neutral_pos =3D 12086, next_for_neutral_type =3D 1=
, last_strong_type =3D 1, prev_for_neutral_type =3D 3, level =3D 88 'X', fl=
ags =3D 0 '\000'}, {next_for_neutral_pos =3D 4294967336, next_for_neutral_t=
ype =3D 0, last_strong_type =3D 6, prev_for_neutral_type =3D 6, level =3D 2=
55 '\377', flags =3D 255 '\377'}, {next_for_neutral_pos =3D 140187732511512=
, next_for_neutral_type =3D 0, last_strong_type =3D 0,=20
                prev_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D =
0 '\000'}, {next_for_neutral_pos =3D 20, next_for_neutral_type =3D 5, last_=
strong_type =3D 1, prev_for_neutral_type =3D 7, level =3D 0 '\000', flags =
=3D 0 '\000'}, {next_for_neutral_pos =3D 0, next_for_neutral_type =3D 0, la=
st_strong_type =3D 4, prev_for_neutral_type =3D 5, level =3D 26 '\032', fla=
gs =3D 3 '\003'}, {next_for_neutral_pos =3D 52060192,=20
                next_for_neutral_type =3D 0, last_strong_type =3D 6, prev_f=
or_neutral_type =3D 6, level =3D 255 '\377', flags =3D 255 '\377'}, {next_f=
or_neutral_pos =3D 0, next_for_neutral_type =3D 3, last_strong_type =3D 6, =
prev_for_neutral_type =3D 1, level =3D 0 '\000', flags =3D 0 '\000'}, {next=
_for_neutral_pos =3D 140187732530400, next_for_neutral_type =3D 1, last_str=
ong_type =3D 0, prev_for_neutral_type =3D 4, level =3D 73 'I',=20
                flags =3D 0 '\000'}, {next_for_neutral_pos =3D 2322, next_f=
or_neutral_type =3D 5, last_strong_type =3D 0, prev_for_neutral_type =3D 0,=
 level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 3021, n=
ext_for_neutral_type =3D 1, last_strong_type =3D 1, prev_for_neutral_type =
=3D 4, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 1=
40187732511488, next_for_neutral_type =3D 0, last_strong_type =3D 2,=20
                prev_for_neutral_type =3D 7, level =3D 255 '\377', flags =
=3D 255 '\377'}, {next_for_neutral_pos =3D 2824, next_for_neutral_type =3D =
1, last_strong_type =3D 0, prev_for_neutral_type =3D 0, level =3D 0 '\000',=
 flags =3D 0 '\000'}, {next_for_neutral_pos =3D 3021, next_for_neutral_type=
 =3D 0, last_strong_type =3D 0, prev_for_neutral_type =3D 7, level =3D 255 =
'\377', flags =3D 255 '\377'}, {next_for_neutral_pos =3D 2825,=20
                next_for_neutral_type =3D 7, last_strong_type =3D 7, prev_f=
or_neutral_type =3D 6, level =3D 73 'I', flags =3D 0 '\000'}, {next_for_neu=
tral_pos =3D 140187732511488, next_for_neutral_type =3D 0, last_strong_type=
 =3D 2, prev_for_neutral_type =3D 0, level =3D 242 '\362', flags =3D 3 '\00=
3'}, {next_for_neutral_pos =3D 140187732511688, next_for_neutral_type =3D 0=
, last_strong_type =3D 0, prev_for_neutral_type =3D 4, level =3D 255 '\377'=
,=20
                flags =3D 255 '\377'}, {next_for_neutral_pos =3D 1, next_fo=
r_neutral_type =3D 0, last_strong_type =3D 1, prev_for_neutral_type =3D 1, =
level =3D 73 'I', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 2824, next=
_for_neutral_type =3D 1, last_strong_type =3D 1, prev_for_neutral_type =3D =
4, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 0, ne=
xt_for_neutral_type =3D 0, last_strong_type =3D 0,=20
                prev_for_neutral_type =3D 4, level =3D 255 '\377', flags =
=3D 255 '\377'}, {next_for_neutral_pos =3D 0, next_for_neutral_type =3D 1, =
last_strong_type =3D 0, prev_for_neutral_type =3D 0, level =3D 0 '\000', fl=
ags =3D 0 '\000'}, {next_for_neutral_pos =3D 0, next_for_neutral_type =3D 2=
, last_strong_type =3D 1, prev_for_neutral_type =3D 0, level =3D 88 'X', fl=
ags =3D 0 '\000'}, {next_for_neutral_pos =3D 140187732511488,=20
                next_for_neutral_type =3D 0, last_strong_type =3D 0, prev_f=
or_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_n=
eutral_pos =3D 98, next_for_neutral_type =3D 0, last_strong_type =3D 4, pre=
v_for_neutral_type =3D 6, level =3D 0 '\000', flags =3D 0 '\000'}, {next_fo=
r_neutral_pos =3D 21, next_for_neutral_type =3D 0, last_strong_type =3D 1, =
prev_for_neutral_type =3D 7, level =3D 255 '\377', flags =3D 255 '\377'}, {
                next_for_neutral_pos =3D 14179333, next_for_neutral_type =
=3D 1, last_strong_type =3D 3, prev_for_neutral_type =3D 3, level =3D 88 'X=
', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 25769803784, next_for_neu=
tral_type =3D 6, last_strong_type =3D 2, prev_for_neutral_type =3D 1, level=
 =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 0, next_for_n=
eutral_type =3D 0, last_strong_type =3D 0, prev_for_neutral_type =3D 0,=20
                level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_=
pos =3D 0, next_for_neutral_type =3D 0, last_strong_type =3D 3, prev_for_ne=
utral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutra=
l_pos =3D 21, next_for_neutral_type =3D 0, last_strong_type =3D 1, prev_for=
_neutral_type =3D 7, level =3D 255 '\377', flags =3D 255 '\377'}, {next_for=
_neutral_pos =3D 140187732491728, next_for_neutral_type =3D 7,=20
                last_strong_type =3D 4, prev_for_neutral_type =3D 2, level =
=3D 88 'X', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 0, next_for_neut=
ral_type =3D 0, last_strong_type =3D 3, prev_for_neutral_type =3D 7, level =
=3D 255 '\377', flags =3D 255 '\377'}, {next_for_neutral_pos =3D 98, next_f=
or_neutral_type =3D 0, last_strong_type =3D 3, prev_for_neutral_type =3D 0,=
 level =3D 0 '\000', flags =3D 0 '\000'}, {
                next_for_neutral_pos =3D 140187732523576, next_for_neutral_=
type =3D 5, last_strong_type =3D 2, prev_for_neutral_type =3D 0, level =3D =
0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 21, next_for_neutr=
al_type =3D 0, last_strong_type =3D 6, prev_for_neutral_type =3D 0, level =
=3D 43 '+', flags =3D 1 '\001'}, {next_for_neutral_pos =3D 140187732523576,=
 next_for_neutral_type =3D 2, last_strong_type =3D 3,=20
                prev_for_neutral_type =3D 7, level =3D 88 'X', flags =3D 0 =
'\000'}, {next_for_neutral_pos =3D 140187732491584, next_for_neutral_type =
=3D 0, last_strong_type =3D 3, prev_for_neutral_type =3D 0, level =3D 0 '\0=
00', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 0, next_for_neutral_typ=
e =3D 0, last_strong_type =3D 3, prev_for_neutral_type =3D 0, level =3D 0 '=
\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 1,=20
                next_for_neutral_type =3D 0, last_strong_type =3D 3, prev_f=
or_neutral_type =3D 1, level =3D 255 '\377', flags =3D 255 '\377'}, {next_f=
or_neutral_pos =3D 140187732523576, next_for_neutral_type =3D 0, last_stron=
g_type =3D 0, prev_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 =
'\000'}, {next_for_neutral_pos =3D 29520, next_for_neutral_type =3D 0, last=
_strong_type =3D 5, prev_for_neutral_type =3D 1, level =3D 255 '\377',=20
                flags =3D 255 '\377'}, {next_for_neutral_pos =3D 4309146629=
, next_for_neutral_type =3D 5, last_strong_type =3D 2, prev_for_neutral_typ=
e =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D=
 0, next_for_neutral_type =3D 1, last_strong_type =3D 0, prev_for_neutral_t=
ype =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =
=3D 1, next_for_neutral_type =3D 0, last_strong_type =3D 3,=20
                prev_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D =
0 '\000'}, {next_for_neutral_pos =3D 140187732523576, next_for_neutral_type=
 =3D 0, last_strong_type =3D 3, prev_for_neutral_type =3D 0, level =3D 0 '\=
000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 21, next_for_neutral_t=
ype =3D 0, last_strong_type =3D 6, prev_for_neutral_type =3D 0, level =3D 4=
3 '+', flags =3D 1 '\001'}, {next_for_neutral_pos =3D 140187732521440,=20
                next_for_neutral_type =3D 5, last_strong_type =3D 6, prev_f=
or_neutral_type =3D 5, level =3D 88 'X', flags =3D 0 '\000'}, {next_for_neu=
tral_pos =3D 2710, next_for_neutral_type =3D 0, last_strong_type =3D 6, pre=
v_for_neutral_type =3D 0, level =3D 255 '\377', flags =3D 255 '\377'}, {nex=
t_for_neutral_pos =3D 0, next_for_neutral_type =3D 7, last_strong_type =3D =
4, prev_for_neutral_type =3D 7, level =3D 0 '\000', flags =3D 0 '\000'}, {
                next_for_neutral_pos =3D 0, next_for_neutral_type =3D 2, la=
st_strong_type =3D 1, prev_for_neutral_type =3D 0, level =3D 0 '\000', flag=
s =3D 0 '\000'}, {next_for_neutral_pos =3D 140187732509232, next_for_neutra=
l_type =3D 5, last_strong_type =3D 4, prev_for_neutral_type =3D 0, level =
=3D 73 'I', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 2394, next_for_n=
eutral_type =3D 1, last_strong_type =3D 0, prev_for_neutral_type =3D 0,=20
                level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_=
pos =3D -1, next_for_neutral_type =3D 6, last_strong_type =3D 0, prev_for_n=
eutral_type =3D 6, level =3D 67 'C', flags =3D 0 '\000'}, {next_for_neutral=
_pos =3D 140187732509232, next_for_neutral_type =3D 0, last_strong_type =3D=
 6, prev_for_neutral_type =3D 0, level =3D 255 '\377', flags =3D 255 '\377'=
}, {next_for_neutral_pos =3D 1, next_for_neutral_type =3D 0,=20
                last_strong_type =3D 0, prev_for_neutral_type =3D 0, level =
=3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 14018773249945=
5, next_for_neutral_type =3D 7, last_strong_type =3D 3, prev_for_neutral_ty=
pe =3D 4, level =3D 73 'I', flags =3D 0 '\000'}, {next_for_neutral_pos =3D =
0, next_for_neutral_type =3D 0, last_strong_type =3D 2, prev_for_neutral_ty=
pe =3D 5, level =3D 177 '\261', flags =3D 0 '\000'}, {
                next_for_neutral_pos =3D 0, next_for_neutral_type =3D 0, la=
st_strong_type =3D 0, prev_for_neutral_type =3D 0, level =3D 187 '\273', fl=
ags =3D 4 '\004'}, {next_for_neutral_pos =3D 0, next_for_neutral_type =3D 0=
, last_strong_type =3D 4, prev_for_neutral_type =3D 7, level =3D 255 '\377'=
, flags =3D 255 '\377'}, {next_for_neutral_pos =3D 0, next_for_neutral_type=
 =3D 1, last_strong_type =3D 4, prev_for_neutral_type =3D 7, level =3D 89 '=
Y',=20
                flags =3D 0 '\000'}, {next_for_neutral_pos =3D 225179551917=
6710, next_for_neutral_type =3D 0, last_strong_type =3D 1, prev_for_neutral=
_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos=
 =3D 19607104, next_for_neutral_type =3D 5, last_strong_type =3D 4, prev_fo=
r_neutral_type =3D 5, level =3D 68 'D', flags =3D 0 '\000'}, {next_for_neut=
ral_pos =3D 0, next_for_neutral_type =3D 0, last_strong_type =3D 4,=20
                prev_for_neutral_type =3D 7, level =3D 255 '\377', flags =
=3D 255 '\377'}, {next_for_neutral_pos =3D 0, next_for_neutral_type =3D 0, =
last_strong_type =3D 5, prev_for_neutral_type =3D 1, level =3D 255 '\377', =
flags =3D 255 '\377'}, {next_for_neutral_pos =3D 0, next_for_neutral_type =
=3D 0, last_strong_type =3D 3, prev_for_neutral_type =3D 0, level =3D 0 '\0=
00', flags =3D 0 '\000'}}, string =3D {lstring =3D 140187732521440,=20
              s =3D 0x43781c <get_next_display_element+75> "\211\305=EF=BF=
=BD=EF=BF=BD8\b", schars =3D 0, bufpos =3D 0, from_disp_str =3D true, uniby=
te =3D false}, w =3D 0x7f7fffffba1c, paragraph_dir =3D (unknown: 4294947312=
), separator_limit =3D -245316321355497357, first_elt =3D true, new_paragra=
ph =3D false, frame_window_p =3D true}, paragraph_embedding =3D (unknown: 4=
294947296)}
        ppos_it =3D {window =3D 8, w =3D 0x7f7fffffb1e0, f =3D 0x7f7fffffbb=
80, method =3D 3321826157, stop_charpos =3D 0, prev_stop =3D 8, base_level_=
stop =3D 0, end_charpos =3D 0, s =3D 0x0, string_nchars =3D 24, redisplay_e=
nd_trigger_charpos =3D 140187732521440, multibyte_p =3D true, header_line_p=
 =3D true, string_from_display_prop_p =3D true, string_from_prefix_prop_p =
=3D true, from_disp_prop_p =3D false, ellipsis_p =3D false,=20
          avoid_cursor_p =3D false, dp =3D 0x35a0, dpvec =3D 0xb800003740, =
dpend =3D 0x7f7fffff4101, dpvec_char_len =3D 23, dpvec_face_id =3D 0, saved=
_face_id =3D 4, ctl_chars =3D {0, 14244, 4294967295, 2999, -4252884224, 24,=
 -1, 0, 5928187, 98784198864, 0, 0, 0, 16272, 0, 11370}, start =3D {pos =3D=
 {charpos =3D 2842, bytepos =3D 0}, overlay_string_index =3D 0, string_pos =
=3D {charpos =3D 93019913, bytepos =3D 5758505}, dpvec_index =3D 16272},=20
          current =3D {pos =3D {charpos =3D 11834, bytepos =3D 43891717}, o=
verlay_string_index =3D 5772933, string_pos =3D {charpos =3D 40, bytepos =
=3D 11370}, dpvec_index =3D 11370}, n_overlay_strings =3D 11834, overlay_st=
rings_charpos =3D 0, overlay_strings =3D {2958, 16272, 0, 11834, 5780681, 4=
0, 35, 14144, 10834, 66231829, 2958, 0, 11974336, 90188050, 90189763, 0}, s=
tring_overlays =3D {0, 8, 90188510, 0, 93019913, 0, 36432, 0, 5761077,=20
            52812057, 140187732492992, 140187732493024, 52812056, 140187732=
492800, 5165121, 52812057}, string =3D 2839, from_overlay =3D 2842, stack =
=3D {{string =3D 0, string_nchars =3D 0, end_charpos =3D 14244, stop_charpo=
s =3D 140187732493536, prev_stop =3D 5162999, base_level_stop =3D 18768, cm=
p_it =3D {stop_pos =3D 52062656, id =3D 52060192, ch =3D 4828336, rule_idx =
=3D 0, lookback =3D 140187732527568, nglyphs =3D 0, reversed_p =3D false,=20
                charpos =3D 0, nchars =3D -13872, nbytes =3D 32639, from =
=3D 0, to =3D 0, width =3D 4832885}, face_id =3D 0, u =3D {image =3D {objec=
t =3D 0, slice =3D {x =3D 62874624, y =3D 140187732493472, width =3D 438917=
17, height =3D 11370}, image_id =3D 4294967288}, stretch =3D {object =3D 0}=
, xwidget =3D {object =3D 0}}, position =3D {charpos =3D 1, bytepos =3D 140=
183437574144}, current =3D {pos =3D {charpos =3D 16272, bytepos =3D 5281205=
7},=20
                overlay_string_index =3D 5761077, string_pos =3D {charpos =
=3D 16272, bytepos =3D 140187732493552}, dpvec_index =3D 43891717}, from_ov=
erlay =3D 10834, area =3D -8, method =3D 4294967295, paragraph_embedding =
=3D (unknown: 5779672), multibyte_p =3D false, string_from_display_prop_p =
=3D false, string_from_prefix_prop_p =3D false, display_ellipsis_p =3D fals=
e, avoid_cursor_p =3D false, bidi_p =3D false, from_disp_prop_p =3D false,=
=20
              line_wrap =3D TRUNCATE, voffset =3D 0, space_width =3D 140187=
732527568, font_height =3D 140187732527568}, {string =3D 0, string_nchars =
=3D 0, end_charpos =3D 24, stop_charpos =3D 140187732525104, prev_stop =3D =
4836392, base_level_stop =3D 79258904, cmp_it =3D {stop_pos =3D 57226, id =
=3D 0, ch =3D 0, rule_idx =3D 0, lookback =3D 10, nglyphs =3D 1, reversed_p=
 =3D false, charpos =3D 1, nchars =3D 6, nbytes =3D 6, from =3D 6, to =3D 0=
,=20
                width =3D -11040}, face_id =3D -11040, u =3D {image =3D {ob=
ject =3D 24, slice =3D {x =3D 0, y =3D 24, width =3D 140187732530400, heigh=
t =3D 4830757}, image_id =3D 1}, stretch =3D {object =3D 24}, xwidget =3D {=
object =3D 24}}, position =3D {charpos =3D 1, bytepos =3D -1}, current =3D =
{pos =3D {charpos =3D -1, bytepos =3D 140187732530400}, overlay_string_inde=
x =3D 140187732530400, string_pos =3D {charpos =3D 0, bytepos =3D 0}, dpvec=
_index =3D 24},=20
              from_overlay =3D 4831519, area =3D ANY_AREA, method =3D 42949=
67295, paragraph_embedding =3D NEUTRAL_DIR, multibyte_p =3D false, string_f=
rom_display_prop_p =3D false, string_from_prefix_prop_p =3D false, display_=
ellipsis_p =3D false, avoid_cursor_p =3D false, bidi_p =3D false, from_disp=
_prop_p =3D false, line_wrap =3D TRUNCATE, voffset =3D 0, space_width =3D 0=
, font_height =3D 43891717}, {string =3D 5772933, string_nchars =3D 40,=20
              end_charpos =3D 11370, stop_charpos =3D 11370, prev_stop =3D =
140187732527568, base_level_stop =3D 140187732527568, cmp_it =3D {stop_pos =
=3D 1, id =3D 0, ch =3D 24, rule_idx =3D 0, lookback =3D 140187732525104, n=
glyphs =3D 4836392, reversed_p =3D false, charpos =3D 40, nchars =3D 77, nb=
ytes =3D 0, from =3D 23, to =3D 0, width =3D 23}, face_id =3D 115, u =3D {i=
mage =3D {object =3D 1, slice =3D {x =3D 1, y =3D 4294967297, width =3D 1,=
=20
                    height =3D 140187732530400}, image_id =3D 0}, stretch =
=3D {object =3D 1}, xwidget =3D {object =3D 1}}, position =3D {charpos =3D =
24, bytepos =3D 0}, current =3D {pos =3D {charpos =3D 115, bytepos =3D 1401=
87732530400}, overlay_string_index =3D 4830757, string_pos =3D {charpos =3D=
 23, bytepos =3D 4294967297}, dpvec_index =3D -1}, from_overlay =3D -1, are=
a =3D -11040, method =3D 32639, paragraph_embedding =3D (unknown: 429495625=
6),=20
              multibyte_p =3D true, string_from_display_prop_p =3D true, st=
ring_from_prefix_prop_p =3D true, display_ellipsis_p =3D true, avoid_cursor=
_p =3D true, bidi_p =3D true, from_disp_prop_p =3D true, line_wrap =3D WORD=
_WRAP, voffset =3D 0, space_width =3D 0, font_height =3D 24}, {string =3D 4=
831519, string_nchars =3D 24, end_charpos =3D 0, stop_charpos =3D 0, prev_s=
top =3D 0, base_level_stop =3D 387, cmp_it =3D {stop_pos =3D 4385155346, id=
 =3D 460,=20
                ch =3D 90188510, rule_idx =3D 0, lookback =3D 90189763, ngl=
yphs =3D 2713, reversed_p =3D false, charpos =3D 2713, nchars =3D 2712, nby=
tes =3D 0, from =3D -47216, to =3D 32639, width =3D -47224}, face_id =3D 27=
13, u =3D {image =3D {object =3D 4823396, slice =3D {x =3D 1, y =3D 1401877=
32494216, width =3D 140187732494224, height =3D 5306693}, image_id =3D 0}, =
stretch =3D {object =3D 4823396}, xwidget =3D {object =3D 4823396}}, positi=
on =3D {
                charpos =3D 112, bytepos =3D 4294967535}, current =3D {pos =
=3D {charpos =3D 140187732494232, bytepos =3D 140187732494212}, overlay_str=
ing_index =3D 140187732513744, string_pos =3D {charpos =3D 66231824, bytepo=
s =3D 2709}, dpvec_index =3D 2712}, from_overlay =3D 2713, area =3D -47216,=
 method =3D 32639, paragraph_embedding =3D (unknown: 4294937344), multibyte=
_p =3D true, string_from_display_prop_p =3D true,=20
              string_from_prefix_prop_p =3D true, display_ellipsis_p =3D tr=
ue, avoid_cursor_p =3D true, bidi_p =3D true, from_disp_prop_p =3D true, li=
ne_wrap =3D TRUNCATE, voffset =3D 0, space_width =3D 3021, font_height =3D =
0}, {string =3D 41, string_nchars =3D -29952, end_charpos =3D 4830757, stop=
_charpos =3D 3019, prev_stop =3D 98784247809, base_level_stop =3D -1, cmp_i=
t =3D {stop_pos =3D 1, id =3D 140187732511488, ch =3D -29952, rule_idx =3D =
32639,=20
                lookback =3D 1, nglyphs =3D 0, reversed_p =3D false, charpo=
s =3D 140187732509024, nchars =3D 4831519, nbytes =3D 0, from =3D 0, to =3D=
 0, width =3D 0}, face_id =3D 2709, u =3D {image =3D {object =3D 3021, slic=
e =3D {x =3D 2710, y =3D 140187732511488, width =3D 2708, height =3D 483569=
5}, image_id =3D 66231824}, stretch =3D {object =3D 3021}, xwidget =3D {obj=
ect =3D 3021}}, position =3D {charpos =3D 140183437574144, bytepos =3D 1}, =
current =3D {pos =3D {
                  charpos =3D 140187732494216, bytepos =3D 140187732494224}=
, overlay_string_index =3D 4294967296, string_pos =3D {charpos =3D 14018773=
2513744, bytepos =3D 140187732511132}, dpvec_index =3D -32400}, from_overla=
y =3D 1, area =3D TEXT_AREA, method =3D GET_FROM_BUFFER, paragraph_embeddin=
g =3D (L2R | R2L | unknown: 4294967292), multibyte_p =3D true, string_from_=
display_prop_p =3D true, string_from_prefix_prop_p =3D true,=20
              display_ellipsis_p =3D true, avoid_cursor_p =3D true, bidi_p =
=3D true, from_disp_prop_p =3D true, line_wrap =3D (WORD_WRAP | WINDOW_WRAP=
 | unknown: 4294967292), voffset =3D -1, space_width =3D 140187732509024, f=
ont_height =3D 140187732511488}}, sp =3D 1, selective =3D 0, what =3D 42949=
22623, face_id =3D 32639, selective_display_ellipsis_p =3D true, ctl_arrow_=
p =3D false, face_box_p =3D false, start_of_box_run_p =3D false,=20
          end_of_box_run_p =3D false, overlay_strings_at_end_processed_p =
=3D false, ignore_overlay_strings_at_pos_p =3D false, glyph_not_available_p=
 =3D false, starts_in_middle_of_char_p =3D false, face_before_selective_p =
=3D false, constrain_row_ascent_descent_p =3D false, line_wrap =3D TRUNCATE=
, base_face_id =3D 4427067, c =3D 0, len =3D -32416, cmp_it =3D {stop_pos =
=3D 4828336, id =3D 140187732509232, ch =3D 1, rule_idx =3D 0, lookback =3D=
 0,=20
            nglyphs =3D -32208, reversed_p =3D 127, charpos =3D 1, nchars =
=3D 4832840, nbytes =3D 0, from =3D 22, to =3D 22, width =3D 24}, char_to_d=
isplay =3D 1, glyphless_method =3D GLYPHLESS_DISPLAY_EMPTY_BOX, image_id =
=3D 16384, xwidget =3D 0x14, slice =3D {x =3D 0, y =3D 17653136, width =3D =
1, height =3D 52060192}, space_width =3D 140187732494464, voffset =3D 0, ta=
b_width =3D 0, font_height =3D 140187732504704, object =3D 0, position =3D =
{charpos =3D 1,=20
            bytepos =3D 1}, truncation_pixel_width =3D 18688, continuation_=
pixel_width =3D -1, first_visible_x =3D 32639, last_visible_x =3D -45580, l=
ast_visible_y =3D 32639, extra_line_spacing =3D 15527936, max_extra_line_sp=
acing =3D 0, override_ascent =3D -46852, override_descent =3D 32639, overri=
de_boff =3D -32208, glyph_row =3D 0x7f7fffff8230, area =3D TEXT_AREA, nglyp=
hs =3D 0, pixel_width =3D 0, ascent =3D 0, descent =3D -41985,=20
          max_ascent =3D 32639, max_descent =3D 0, phys_ascent =3D 0, phys_=
descent =3D 4836392, max_phys_ascent =3D 0, max_phys_descent =3D 0, current=
_x =3D 0, continuation_lines_width =3D 14659, eol_pos =3D {charpos =3D 2395=
, bytepos =3D 2394}, current_y =3D 10, first_vpos =3D 0, vpos =3D 1, hpos =
=3D 0, left_user_fringe_bitmap =3D 1, right_user_fringe_bitmap =3D 0, left_=
user_fringe_face_id =3D 0, right_user_fringe_face_id =3D 6, bidi_p =3D fals=
e,=20
          bidi_it =3D {bytepos =3D 6, charpos =3D 0, ch =3D 0, nchars =3D 2=
393, ch_len =3D 81604378624, type =3D 2390, type_after_wn =3D UNKNOWN_BT, o=
rig_type =3D UNKNOWN_BT, resolved_level =3D 0 '\000', isolate_level =3D 0 '=
\000', invalid_levels =3D -1, invalid_isolates =3D 0, prev =3D {charpos =3D=
 2394, type =3D STRONG_L, orig_type =3D WEAK_CS}, last_strong =3D {charpos =
=3D -1, type =3D UNKNOWN_BT, orig_type =3D UNKNOWN_BT}, next_for_neutral =
=3D {
              charpos =3D -1, type =3D UNKNOWN_BT, orig_type =3D UNKNOWN_BT=
}, prev_for_neutral =3D {charpos =3D 0, type =3D UNKNOWN_BT, orig_type =3D =
STRONG_L}, next_for_ws =3D {charpos =3D 1, type =3D 2572, orig_type =3D UNK=
NOWN_BT}, bracket_pairing_pos =3D 0, bracket_enclosed_type =3D UNKNOWN_BT, =
next_en_pos =3D 0, next_en_type =3D 52060192, sos =3D NEUTRAL_DIR, scan_dir=
 =3D -46592, disp_pos =3D 0, disp_prop =3D -36512, stack_idx =3D 32639,=20
            level_stack =3D {{next_for_neutral_pos =3D 0, next_for_neutral_=
type =3D 0, last_strong_type =3D 0, prev_for_neutral_type =3D 0, level =3D =
0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 0, next_for_neutra=
l_type =3D 4, last_strong_type =3D 5, prev_for_neutral_type =3D 1, level =
=3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 14018773250492=
8, next_for_neutral_type =3D 1, last_strong_type =3D 0,=20
                prev_for_neutral_type =3D 4, level =3D 73 'I', flags =3D 0 =
'\000'}, {next_for_neutral_pos =3D 52060192, next_for_neutral_type =3D 0, l=
ast_strong_type =3D 0, prev_for_neutral_type =3D 1, level =3D 255 '\377', f=
lags =3D 255 '\377'}, {next_for_neutral_pos =3D 0, next_for_neutral_type =
=3D 1, last_strong_type =3D 0, prev_for_neutral_type =3D 0, level =3D 0 '\0=
00', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 1,=20
                next_for_neutral_type =3D 0, last_strong_type =3D 0, prev_f=
or_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_n=
eutral_pos =3D 140187732505152, next_for_neutral_type =3D 7, last_strong_ty=
pe =3D 0, prev_for_neutral_type =3D 4, level =3D 73 'I', flags =3D 0 '\000'=
}, {next_for_neutral_pos =3D 140183437574145, next_for_neutral_type =3D 0, =
last_strong_type =3D 4, prev_for_neutral_type =3D 1, level =3D 255 '\377',=
=20
                flags =3D 255 '\377'}, {next_for_neutral_pos =3D 1401877325=
05176, next_for_neutral_type =3D 0, last_strong_type =3D 0, prev_for_neutra=
l_type =3D 2, level =3D 255 '\377', flags =3D 255 '\377'}, {next_for_neutra=
l_pos =3D 14179333, next_for_neutral_type =3D 6, last_strong_type =3D 0, pr=
ev_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_f=
or_neutral_pos =3D 8589934584, next_for_neutral_type =3D 0,=20
                last_strong_type =3D 2, prev_for_neutral_type =3D 4, level =
=3D 255 '\377', flags =3D 255 '\377'}, {next_for_neutral_pos =3D 0, next_fo=
r_neutral_type =3D 0, last_strong_type =3D 0, prev_for_neutral_type =3D 0, =
level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 14659, n=
ext_for_neutral_type =3D 0, last_strong_type =3D 0, prev_for_neutral_type =
=3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 0=
,=20
                next_for_neutral_type =3D 2, last_strong_type =3D 1, prev_f=
or_neutral_type =3D 0, level =3D 88 'X', flags =3D 0 '\000'}, {next_for_neu=
tral_pos =3D 0, next_for_neutral_type =3D 0, last_strong_type =3D 0, prev_f=
or_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_n=
eutral_pos =3D 98, next_for_neutral_type =3D 0, last_strong_type =3D 4, pre=
v_for_neutral_type =3D 6, level =3D 0 '\000', flags =3D 0 '\000'}, {
                next_for_neutral_pos =3D 21, next_for_neutral_type =3D 0, l=
ast_strong_type =3D 3, prev_for_neutral_type =3D 0, level =3D 255 '\377', f=
lags =3D 255 '\377'}, {next_for_neutral_pos =3D 14179333, next_for_neutral_=
type =3D 1, last_strong_type =3D 3, prev_for_neutral_type =3D 3, level =3D =
88 'X', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 1, next_for_neutral_=
type =3D 6, last_strong_type =3D 2, prev_for_neutral_type =3D 1,=20
                level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_=
pos =3D 9, next_for_neutral_type =3D 0, last_strong_type =3D 0, prev_for_ne=
utral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutra=
l_pos =3D 0, next_for_neutral_type =3D 0, last_strong_type =3D 3, prev_for_=
neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neut=
ral_pos =3D 21, next_for_neutral_type =3D 0, last_strong_type =3D 3,=20
                prev_for_neutral_type =3D 0, level =3D 255 '\377', flags =
=3D 255 '\377'}, {next_for_neutral_pos =3D 140187732495392, next_for_neutra=
l_type =3D 7, last_strong_type =3D 4, prev_for_neutral_type =3D 2, level =
=3D 88 'X', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 140187732524720,=
 next_for_neutral_type =3D 0, last_strong_type =3D 5, prev_for_neutral_type=
 =3D 0, level =3D 255 '\377', flags =3D 255 '\377'}, {
                next_for_neutral_pos =3D 98, next_for_neutral_type =3D 0, l=
ast_strong_type =3D 3, prev_for_neutral_type =3D 0, level =3D 0 '\000', fla=
gs =3D 0 '\000'}, {next_for_neutral_pos =3D 140187732527240, next_for_neutr=
al_type =3D 5, last_strong_type =3D 2, prev_for_neutral_type =3D 0, level =
=3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 21, next_for_n=
eutral_type =3D 0, last_strong_type =3D 6, prev_for_neutral_type =3D 0,=20
                level =3D 43 '+', flags =3D 1 '\001'}, {next_for_neutral_po=
s =3D 140187732527240, next_for_neutral_type =3D 2, last_strong_type =3D 3,=
 prev_for_neutral_type =3D 7, level =3D 88 'X', flags =3D 0 '\000'}, {next_=
for_neutral_pos =3D 140187732495248, next_for_neutral_type =3D 0, last_stro=
ng_type =3D 3, prev_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0=
 '\000'}, {next_for_neutral_pos =3D 0, next_for_neutral_type =3D 0,=20
                last_strong_type =3D 3, prev_for_neutral_type =3D 0, level =
=3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 1, next_for_ne=
utral_type =3D 0, last_strong_type =3D 5, prev_for_neutral_type =3D 2, leve=
l =3D 255 '\377', flags =3D 255 '\377'}, {next_for_neutral_pos =3D 14018773=
2527240, next_for_neutral_type =3D 0, last_strong_type =3D 0, prev_for_neut=
ral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {
                next_for_neutral_pos =3D 29520, next_for_neutral_type =3D 0=
, last_strong_type =3D 7, prev_for_neutral_type =3D 2, level =3D 255 '\377'=
, flags =3D 255 '\377'}, {next_for_neutral_pos =3D 4309146629, next_for_neu=
tral_type =3D 5, last_strong_type =3D 2, prev_for_neutral_type =3D 0, level=
 =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 0, next_for_n=
eutral_type =3D 1, last_strong_type =3D 0, prev_for_neutral_type =3D 0,=20
                level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_=
pos =3D 1, next_for_neutral_type =3D 0, last_strong_type =3D 3, prev_for_ne=
utral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutra=
l_pos =3D 140187732527240, next_for_neutral_type =3D 0, last_strong_type =
=3D 3, prev_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}=
, {next_for_neutral_pos =3D 21, next_for_neutral_type =3D 0,=20
                last_strong_type =3D 6, prev_for_neutral_type =3D 0, level =
=3D 43 '+', flags =3D 1 '\001'}, {next_for_neutral_pos =3D 140187732525104,=
 next_for_neutral_type =3D 5, last_strong_type =3D 6, prev_for_neutral_type=
 =3D 5, level =3D 88 'X', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 87=
, next_for_neutral_type =3D 5, last_strong_type =3D 5, prev_for_neutral_typ=
e =3D 5, level =3D 255 '\377', flags =3D 197 '\305'}, {
                next_for_neutral_pos =3D 140187732527240, next_for_neutral_=
type =3D 5, last_strong_type =3D 5, prev_for_neutral_type =3D 5, level =3D =
255 '\377', flags =3D 197 '\305'}, {next_for_neutral_pos =3D 79418368, next=
_for_neutral_type =3D 0, last_strong_type =3D 6, prev_for_neutral_type =3D =
0, level =3D 255 '\377', flags =3D 255 '\377'}, {next_for_neutral_pos =3D 1=
, next_for_neutral_type =3D 0, last_strong_type =3D 0,=20
                prev_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D =
0 '\000'}, {next_for_neutral_pos =3D 24, next_for_neutral_type =3D 0, last_=
strong_type =3D 6, prev_for_neutral_type =3D 0, level =3D 255 '\377', flags=
 =3D 255 '\377'}, {next_for_neutral_pos =3D 0, next_for_neutral_type =3D 6,=
 last_strong_type =3D 0, prev_for_neutral_type =3D 6, level =3D 67 'C', fla=
gs =3D 0 '\000'}, {next_for_neutral_pos =3D 21, next_for_neutral_type =3D 0=
,=20
                last_strong_type =3D 6, prev_for_neutral_type =3D 0, level =
=3D 255 '\377', flags =3D 255 '\377'}, {next_for_neutral_pos =3D 24, next_f=
or_neutral_type =3D 0, last_strong_type =3D 3, prev_for_neutral_type =3D 0,=
 level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 1401877=
32525104, next_for_neutral_type =3D 1, last_strong_type =3D 6, prev_for_neu=
tral_type =3D 2, level =3D 67 'C', flags =3D 0 '\000'}, {
                next_for_neutral_pos =3D 0, next_for_neutral_type =3D 0, la=
st_strong_type =3D 2, prev_for_neutral_type =3D 5, level =3D 177 '\261', fl=
ags =3D 0 '\000'}, {next_for_neutral_pos =3D 0, next_for_neutral_type =3D 0=
, last_strong_type =3D 0, prev_for_neutral_type =3D 0, level =3D 187 '\273'=
, flags =3D 4 '\004'}, {next_for_neutral_pos =3D 0, next_for_neutral_type =
=3D 0, last_strong_type =3D 6, prev_for_neutral_type =3D 0,=20
                level =3D 255 '\377', flags =3D 255 '\377'}, {next_for_neut=
ral_pos =3D 0, next_for_neutral_type =3D 1, last_strong_type =3D 4, prev_fo=
r_neutral_type =3D 7, level =3D 89 'Y', flags =3D 0 '\000'}, {next_for_neut=
ral_pos =3D 2251795519176710, next_for_neutral_type =3D 0, last_strong_type=
 =3D 1, prev_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'=
}, {next_for_neutral_pos =3D 19607104, next_for_neutral_type =3D 5,=20
                last_strong_type =3D 4, prev_for_neutral_type =3D 5, level =
=3D 68 'D', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 1, next_for_neut=
ral_type =3D 0, last_strong_type =3D 6, prev_for_neutral_type =3D 2, level =
=3D 73 'I', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 140187732530400,=
 next_for_neutral_type =3D 0, last_strong_type =3D 0, prev_for_neutral_type=
 =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D =
0,=20
                next_for_neutral_type =3D 0, last_strong_type =3D 4, prev_f=
or_neutral_type =3D 3, level =3D 255 '\377', flags =3D 255 '\377'}, {next_f=
or_neutral_pos =3D 0, next_for_neutral_type =3D 5, last_strong_type =3D 6, =
prev_for_neutral_type =3D 1, level =3D 73 'I', flags =3D 0 '\000'}, {next_f=
or_neutral_pos =3D 140187732505600, next_for_neutral_type =3D 0, last_stron=
g_type =3D 0, prev_for_neutral_type =3D 0, level =3D 0 '\000',=20
                flags =3D 0 '\000'}, {next_for_neutral_pos =3D 8, next_for_=
neutral_type =3D 4, last_strong_type =3D 5, prev_for_neutral_type =3D 1, le=
vel =3D 255 '\377', flags =3D 255 '\377'}, {next_for_neutral_pos =3D 140187=
732525120, next_for_neutral_type =3D 3, last_strong_type =3D 6, prev_for_ne=
utral_type =3D 1, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutra=
l_pos =3D 0, next_for_neutral_type =3D 1, last_strong_type =3D 0,=20
                prev_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D =
0 '\000'}, {next_for_neutral_pos =3D 8, next_for_neutral_type =3D 0, last_s=
trong_type =3D 6, prev_for_neutral_type =3D 0, level =3D 255 '\377', flags =
=3D 255 '\377'}, {next_for_neutral_pos =3D 140187732527568, next_for_neutra=
l_type =3D 5, last_strong_type =3D 5, prev_for_neutral_type =3D 5, level =
=3D 255 '\377', flags =3D 197 '\305'}, {next_for_neutral_pos =3D 0,=20
                next_for_neutral_type =3D 0, last_strong_type =3D 1, prev_f=
or_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_n=
eutral_pos =3D 0, next_for_neutral_type =3D 0, last_strong_type =3D 0, prev=
_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for=
_neutral_pos =3D 0, next_for_neutral_type =3D 0, last_strong_type =3D 3, pr=
ev_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {
                next_for_neutral_pos =3D 140187732525104, next_for_neutral_=
type =3D 0, last_strong_type =3D 4, prev_for_neutral_type =3D 3, level =3D =
255 '\377', flags =3D 255 '\377'}, {next_for_neutral_pos =3D 14018773253040=
0, next_for_neutral_type =3D 0, last_strong_type =3D 0, prev_for_neutral_ty=
pe =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =
=3D 0, next_for_neutral_type =3D 0, last_strong_type =3D 3,=20
                prev_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D =
0 '\000'}, {next_for_neutral_pos =3D 140187732527936, next_for_neutral_type=
 =3D 0, last_strong_type =3D 5, prev_for_neutral_type =3D 0, level =3D 73 '=
I', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 4294967297, next_for_neu=
tral_type =3D 7, last_strong_type =3D 7, prev_for_neutral_type =3D 7, level=
 =3D 255 '\377', flags =3D 255 '\377'}, {next_for_neutral_pos =3D 0,=20
                next_for_neutral_type =3D 0, last_strong_type =3D 0, prev_f=
or_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_n=
eutral_pos =3D 10, next_for_neutral_type =3D 1, last_strong_type =3D 0, pre=
v_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_fo=
r_neutral_pos =3D 1, next_for_neutral_type =3D 6, last_strong_type =3D 0, p=
rev_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {
                next_for_neutral_pos =3D 6, next_for_neutral_type =3D 0, la=
st_strong_type =3D 0, prev_for_neutral_type =3D 0, level =3D 0 '\000', flag=
s =3D 0 '\000'}, {next_for_neutral_pos =3D 140187732530400, next_for_neutra=
l_type =3D 1, last_strong_type =3D 0, prev_for_neutral_type =3D 0, level =
=3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 0, next_for_ne=
utral_type =3D 0, last_strong_type =3D 3, prev_for_neutral_type =3D 0,=20
                level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_=
pos =3D 140187732530400, next_for_neutral_type =3D 6, last_strong_type =3D =
6, prev_for_neutral_type =3D 7, level =3D 73 'I', flags =3D 0 '\000'}, {nex=
t_for_neutral_pos =3D 0, next_for_neutral_type =3D 1, last_strong_type =3D =
0, prev_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {n=
ext_for_neutral_pos =3D 1, next_for_neutral_type =3D 7,=20
                last_strong_type =3D 7, prev_for_neutral_type =3D 7, level =
=3D 255 '\377', flags =3D 255 '\377'}, {next_for_neutral_pos =3D 0, next_fo=
r_neutral_type =3D 7, last_strong_type =3D 7, prev_for_neutral_type =3D 7, =
level =3D 255 '\377', flags =3D 255 '\377'}, {next_for_neutral_pos =3D 0, n=
ext_for_neutral_type =3D 6, last_strong_type =3D 0, prev_for_neutral_type =
=3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {
                next_for_neutral_pos =3D 4294967296, next_for_neutral_type =
=3D 1, last_strong_type =3D 0, prev_for_neutral_type =3D 0, level =3D 0 '\0=
00', flags =3D 0 '\000'}, {next_for_neutral_pos =3D -1, next_for_neutral_ty=
pe =3D 0, last_strong_type =3D 0, prev_for_neutral_type =3D 0, level =3D 0 =
'\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 0, next_for_neutral_=
type =3D 0, last_strong_type =3D 0, prev_for_neutral_type =3D 0,=20
                level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_=
pos =3D 14658, next_for_neutral_type =3D 7, last_strong_type =3D 7, prev_fo=
r_neutral_type =3D 4, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_ne=
utral_pos =3D 10, next_for_neutral_type =3D 0, last_strong_type =3D 6, prev=
_for_neutral_type =3D 7, level =3D 182 '\266', flags =3D 0 '\000'}, {next_f=
or_neutral_pos =3D 90188050, next_for_neutral_type =3D 0,=20
                last_strong_type =3D 4, prev_for_neutral_type =3D 3, level =
=3D 255 '\377', flags =3D 255 '\377'}, {next_for_neutral_pos =3D 1401877325=
30400, next_for_neutral_type =3D 1, last_strong_type =3D 0, prev_for_neutra=
l_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_po=
s =3D 0, next_for_neutral_type =3D 0, last_strong_type =3D 3, prev_for_neut=
ral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {
                next_for_neutral_pos =3D 140187732527936, next_for_neutral_=
type =3D 0, last_strong_type =3D 5, prev_for_neutral_type =3D 0, level =3D =
73 'I', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 0, next_for_neutral_=
type =3D 6, last_strong_type =3D 3, prev_for_neutral_type =3D 3, level =3D =
96 '`', flags =3D 5 '\005'}, {next_for_neutral_pos =3D 23, next_for_neutral=
_type =3D 7, last_strong_type =3D 2, prev_for_neutral_type =3D 0,=20
                level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_=
pos =3D 115, next_for_neutral_type =3D 1, last_strong_type =3D 0, prev_for_=
neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neut=
ral_pos =3D 1, next_for_neutral_type =3D 1, last_strong_type =3D 0, prev_fo=
r_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_ne=
utral_pos =3D 1, next_for_neutral_type =3D 0, last_strong_type =3D 0,=20
                prev_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D =
0 '\000'}, {next_for_neutral_pos =3D 0, next_for_neutral_type =3D 6, last_s=
trong_type =3D 2, prev_for_neutral_type =3D 0, level =3D 0 '\000', flags =
=3D 0 '\000'}, {next_for_neutral_pos =3D 4294967297, next_for_neutral_type =
=3D 6, last_strong_type =3D 2, prev_for_neutral_type =3D 0, level =3D 0 '\0=
00', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 4294967297,=20
                next_for_neutral_type =3D 7, last_strong_type =3D 7, prev_f=
or_neutral_type =3D 7, level =3D 255 '\377', flags =3D 255 '\377'}, {next_f=
or_neutral_pos =3D 0, next_for_neutral_type =3D 6, last_strong_type =3D 2, =
prev_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next=
_for_neutral_pos =3D 4294967297, next_for_neutral_type =3D 7, last_strong_t=
ype =3D 7, prev_for_neutral_type =3D 7, level =3D 255 '\377',=20
                flags =3D 255 '\377'}, {next_for_neutral_pos =3D 0, next_fo=
r_neutral_type =3D 7, last_strong_type =3D 7, prev_for_neutral_type =3D 7, =
level =3D 255 '\377', flags =3D 255 '\377'}, {next_for_neutral_pos =3D 0, n=
ext_for_neutral_type =3D 0, last_strong_type =3D 0, prev_for_neutral_type =
=3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 4=
294967296, next_for_neutral_type =3D 1, last_strong_type =3D 0,=20
                prev_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D =
0 '\000'}, {next_for_neutral_pos =3D 24, next_for_neutral_type =3D 0, last_=
strong_type =3D 0, prev_for_neutral_type =3D 0, level =3D 0 '\000', flags =
=3D 0 '\000'}, {next_for_neutral_pos =3D 0, next_for_neutral_type =3D 0, la=
st_strong_type =3D 0, prev_for_neutral_type =3D 0, level =3D 0 '\000', flag=
s =3D 0 '\000'}, {next_for_neutral_pos =3D 0, next_for_neutral_type =3D 3,=
=20
                last_strong_type =3D 7, prev_for_neutral_type =3D 2, level =
=3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D -1, next_for_n=
eutral_type =3D 0, last_strong_type =3D 0, prev_for_neutral_type =3D 0, lev=
el =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 0, next_for=
_neutral_type =3D 0, last_strong_type =3D 0, prev_for_neutral_type =3D 0, l=
evel =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 429496729=
6,=20
                next_for_neutral_type =3D 5, last_strong_type =3D 1, prev_f=
or_neutral_type =3D 7, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_n=
eutral_pos =3D 3022, next_for_neutral_type =3D 4, last_strong_type =3D 0, p=
rev_for_neutral_type =3D 5, level =3D 77 'M', flags =3D 1 '\001'}, {next_fo=
r_neutral_pos =3D 0, next_for_neutral_type =3D 0, last_strong_type =3D 4, p=
rev_for_neutral_type =3D 5, level =3D 255 '\377', flags =3D 255 '\377'}, {
                next_for_neutral_pos =3D 1, next_for_neutral_type =3D 3, la=
st_strong_type =3D 1, prev_for_neutral_type =3D 4, level =3D 73 'I', flags =
=3D 0 '\000'}, {next_for_neutral_pos =3D 140187732511488, next_for_neutral_=
type =3D 0, last_strong_type =3D 0, prev_for_neutral_type =3D 4, level =3D =
255 '\377', flags =3D 255 '\377'}, {next_for_neutral_pos =3D 1, next_for_ne=
utral_type =3D 0, last_strong_type =3D 4, prev_for_neutral_type =3D 5,=20
                level =3D 255 '\377', flags =3D 255 '\377'}, {next_for_neut=
ral_pos =3D 140187732496768, next_for_neutral_type =3D 0, last_strong_type =
=3D 0, prev_for_neutral_type =3D 0, level =3D 129 '\201', flags =3D 4 '\004=
'}, {next_for_neutral_pos =3D 0, next_for_neutral_type =3D 0, last_strong_t=
ype =3D 4, prev_for_neutral_type =3D 5, level =3D 255 '\377', flags =3D 255=
 '\377'}, {next_for_neutral_pos =3D 1, next_for_neutral_type =3D 7,=20
                last_strong_type =3D 6, prev_for_neutral_type =3D 5, level =
=3D 67 'C', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 1, next_for_neut=
ral_type =3D 1, last_strong_type =3D 0, prev_for_neutral_type =3D 0, level =
=3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 3021, next_for=
_neutral_type =3D 4, last_strong_type =3D 1, prev_for_neutral_type =3D 7, l=
evel =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 10,=20
                next_for_neutral_type =3D 1, last_strong_type =3D 0, prev_f=
or_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_n=
eutral_pos =3D 1, next_for_neutral_type =3D 6, last_strong_type =3D 0, prev=
_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for=
_neutral_pos =3D 6, next_for_neutral_type =3D 0, last_strong_type =3D 0, pr=
ev_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {
                next_for_neutral_pos =3D 0, next_for_neutral_type =3D 3, la=
st_strong_type =3D 1, prev_for_neutral_type =3D 7, level =3D 0 '\000', flag=
s =3D 0 '\000'}, {next_for_neutral_pos =3D 98784247808, next_for_neutral_ty=
pe =3D 1, last_strong_type =3D 7, prev_for_neutral_type =3D 6, level =3D 0 =
'\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 0, next_for_neutral_=
type =3D 3, last_strong_type =3D 1, prev_for_neutral_type =3D 7,=20
                level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_=
pos =3D 0, next_for_neutral_type =3D 4, last_strong_type =3D 1, prev_for_ne=
utral_type =3D 7, level =3D 0 '\000', flags =3D 0 '\000'}}, string =3D {lst=
ring =3D 98784247809, s =3D 0xffffffffffffffff <error: Cannot access memory=
 at address 0xffffffffffffffff>, schars =3D 0, bufpos =3D -1, from_disp_str=
 =3D false, unibyte =3D false}, w =3D 0x7f7fffff7890,=20
            paragraph_dir =3D (unknown: 4294935088), separator_limit =3D 1,=
 first_elt =3D false, new_paragraph =3D false, frame_window_p =3D false}, p=
aragraph_embedding =3D (L2R | R2L | unknown: 4294925308)}
        wrap_data =3D 0x0
        atpos_data =3D 0x0
        atx_data =3D <optimized out>
        ppos_data =3D <optimized out>
        may_wrap =3D false
        prev_method =3D <optimized out>
        closest_pos =3D <optimized out>
        prev_pos =3D <optimized out>
        saw_smaller_pos =3D <optimized out>
#31 0x000000000043bc6d in move_it_to (it=3Dit@entry=3D0x7f7fffff7890, to_ch=
arpos=3Dto_charpos@entry=3D3047, to_x=3Dto_x@entry=3D-1, to_y=3Dto_y@entry=
=3D-1, to_vpos=3Dto_vpos@entry=3D-1, op=3Dop@entry=3D8) at xdisp.c:9374
        skip =3D <optimized out>
        skip2 =3D <optimized out>
        line_height =3D <optimized out>
        line_start_x =3D 0
        reached =3D 0
        max_current_x =3D 256
        backup_data =3D 0x0
#32 0x0000000000436b3a in move_it_vertically_backward (it=3Dit@entry=3D0x7f=
7fffff9f60, dy=3Ddy@entry=3D663) at xdisp.c:9567
        nlines =3D <optimized out>
        h =3D <optimized out>
        it2 =3D {window =3D 66231829, w =3D 0x3f29e10, f =3D 0x12afc30, met=
hod =3D GET_FROM_BUFFER, stop_charpos =3D 2395, prev_stop =3D 2395, base_le=
vel_stop =3D 2395, end_charpos =3D 3047, s =3D 0x0, string_nchars =3D 0, re=
display_end_trigger_charpos =3D 0, multibyte_p =3D true, header_line_p =3D =
false, string_from_display_prop_p =3D false, string_from_prefix_prop_p =3D =
false, from_disp_prop_p =3D false, ellipsis_p =3D false, avoid_cursor_p =3D=
 false,=20
          dp =3D 0x0, dpvec =3D 0x0, dpend =3D 0x0, dpvec_char_len =3D 0, d=
pvec_face_id =3D 0, saved_face_id =3D 0, ctl_chars =3D {0 <repeats 16 times=
>}, start =3D {pos =3D {charpos =3D 3047, bytepos =3D 3048}, overlay_string=
_index =3D -1, string_pos =3D {charpos =3D -1, bytepos =3D -1}, dpvec_index=
 =3D -1}, current =3D {pos =3D {charpos =3D 2395, bytepos =3D 2396}, overla=
y_string_index =3D -1, string_pos =3D {charpos =3D -1, bytepos =3D -1}, dpv=
ec_index =3D -1},=20
          n_overlay_strings =3D 0, overlay_strings_charpos =3D 2370, overla=
y_strings =3D {0 <repeats 16 times>}, string_overlays =3D {0 <repeats 16 ti=
mes>}, string =3D 0, from_overlay =3D 0, stack =3D {{string =3D 0, string_n=
chars =3D 0, end_charpos =3D 0, stop_charpos =3D 0, prev_stop =3D 0, base_l=
evel_stop =3D 0, cmp_it =3D {stop_pos =3D 0, id =3D 0, ch =3D 0, rule_idx =
=3D 0, lookback =3D 0, nglyphs =3D 0, reversed_p =3D false, charpos =3D 0, =
nchars =3D 0,=20
                nbytes =3D 0, from =3D 0, to =3D 0, width =3D 0}, face_id =
=3D 0, u =3D {image =3D {object =3D 0, slice =3D {x =3D 0, y =3D 0, width =
=3D 0, height =3D 0}, image_id =3D 0}, stretch =3D {object =3D 0}, xwidget =
=3D {object =3D 0}}, position =3D {charpos =3D 0, bytepos =3D 0}, current =
=3D {pos =3D {charpos =3D 0, bytepos =3D 0}, overlay_string_index =3D 0, st=
ring_pos =3D {charpos =3D 0, bytepos =3D 0}, dpvec_index =3D 0}, from_overl=
ay =3D 0, area =3D LEFT_MARGIN_AREA,=20
              method =3D GET_FROM_BUFFER, paragraph_embedding =3D NEUTRAL_D=
IR, multibyte_p =3D false, string_from_display_prop_p =3D false, string_fro=
m_prefix_prop_p =3D false, display_ellipsis_p =3D false, avoid_cursor_p =3D=
 false, bidi_p =3D false, from_disp_prop_p =3D false, line_wrap =3D TRUNCAT=
E, voffset =3D 0, space_width =3D 0, font_height =3D 0}, {string =3D 0, str=
ing_nchars =3D 0, end_charpos =3D 0, stop_charpos =3D 0, prev_stop =3D 0,=20
              base_level_stop =3D 0, cmp_it =3D {stop_pos =3D 0, id =3D 0, =
ch =3D 0, rule_idx =3D 0, lookback =3D 0, nglyphs =3D 0, reversed_p =3D fal=
se, charpos =3D 0, nchars =3D 0, nbytes =3D 0, from =3D 0, to =3D 0, width =
=3D 0}, face_id =3D 0, u =3D {image =3D {object =3D 0, slice =3D {x =3D 0, =
y =3D 0, width =3D 0, height =3D 0}, image_id =3D 0}, stretch =3D {object =
=3D 0}, xwidget =3D {object =3D 0}}, position =3D {charpos =3D 0, bytepos =
=3D 0}, current =3D {pos =3D {
                  charpos =3D 0, bytepos =3D 0}, overlay_string_index =3D 0=
, string_pos =3D {charpos =3D 0, bytepos =3D 0}, dpvec_index =3D 0}, from_o=
verlay =3D 0, area =3D LEFT_MARGIN_AREA, method =3D GET_FROM_BUFFER, paragr=
aph_embedding =3D NEUTRAL_DIR, multibyte_p =3D false, string_from_display_p=
rop_p =3D false, string_from_prefix_prop_p =3D false, display_ellipsis_p =
=3D false, avoid_cursor_p =3D false, bidi_p =3D false, from_disp_prop_p =3D=
 false,=20
              line_wrap =3D TRUNCATE, voffset =3D 0, space_width =3D 0, fon=
t_height =3D 0}, {string =3D 0, string_nchars =3D 0, end_charpos =3D 0, sto=
p_charpos =3D 0, prev_stop =3D 0, base_level_stop =3D 0, cmp_it =3D {stop_p=
os =3D 0, id =3D 0, ch =3D 0, rule_idx =3D 0, lookback =3D 0, nglyphs =3D 0=
, reversed_p =3D false, charpos =3D 0, nchars =3D 0, nbytes =3D 0, from =3D=
 0, to =3D 0, width =3D 0}, face_id =3D 0, u =3D {image =3D {object =3D 0, =
slice =3D {x =3D 0, y =3D 0,=20
                    width =3D 0, height =3D 0}, image_id =3D 0}, stretch =
=3D {object =3D 0}, xwidget =3D {object =3D 0}}, position =3D {charpos =3D =
0, bytepos =3D 0}, current =3D {pos =3D {charpos =3D 0, bytepos =3D 0}, ove=
rlay_string_index =3D 0, string_pos =3D {charpos =3D 0, bytepos =3D 0}, dpv=
ec_index =3D 0}, from_overlay =3D 0, area =3D LEFT_MARGIN_AREA, method =3D =
GET_FROM_BUFFER, paragraph_embedding =3D NEUTRAL_DIR, multibyte_p =3D false=
,=20
              string_from_display_prop_p =3D false, string_from_prefix_prop=
_p =3D false, display_ellipsis_p =3D false, avoid_cursor_p =3D false, bidi_=
p =3D false, from_disp_prop_p =3D false, line_wrap =3D TRUNCATE, voffset =
=3D 0, space_width =3D 0, font_height =3D 0}, {string =3D 0, string_nchars =
=3D 0, end_charpos =3D 0, stop_charpos =3D 0, prev_stop =3D 0, base_level_s=
top =3D 0, cmp_it =3D {stop_pos =3D 0, id =3D 0, ch =3D 0, rule_idx =3D 0, =
lookback =3D 0,=20
                nglyphs =3D 0, reversed_p =3D false, charpos =3D 0, nchars =
=3D 0, nbytes =3D 0, from =3D 0, to =3D 0, width =3D 0}, face_id =3D 0, u =
=3D {image =3D {object =3D 0, slice =3D {x =3D 0, y =3D 0, width =3D 0, hei=
ght =3D 0}, image_id =3D 0}, stretch =3D {object =3D 0}, xwidget =3D {objec=
t =3D 0}}, position =3D {charpos =3D 0, bytepos =3D 0}, current =3D {pos =
=3D {charpos =3D 0, bytepos =3D 0}, overlay_string_index =3D 0, string_pos =
=3D {charpos =3D 0, bytepos =3D 0},=20
                dpvec_index =3D 0}, from_overlay =3D 0, area =3D LEFT_MARGI=
N_AREA, method =3D GET_FROM_BUFFER, paragraph_embedding =3D NEUTRAL_DIR, mu=
ltibyte_p =3D false, string_from_display_prop_p =3D false, string_from_pref=
ix_prop_p =3D false, display_ellipsis_p =3D false, avoid_cursor_p =3D false=
, bidi_p =3D false, from_disp_prop_p =3D false, line_wrap =3D TRUNCATE, vof=
fset =3D 0, space_width =3D 0, font_height =3D 0}, {string =3D 0,=20
              string_nchars =3D 0, end_charpos =3D 0, stop_charpos =3D 0, p=
rev_stop =3D 0, base_level_stop =3D 0, cmp_it =3D {stop_pos =3D 0, id =3D 0=
, ch =3D 0, rule_idx =3D 0, lookback =3D 0, nglyphs =3D 0, reversed_p =3D f=
alse, charpos =3D 0, nchars =3D 0, nbytes =3D 0, from =3D 0, to =3D 0, widt=
h =3D 0}, face_id =3D 0, u =3D {image =3D {object =3D 0, slice =3D {x =3D 0=
, y =3D 0, width =3D 0, height =3D 0}, image_id =3D 0}, stretch =3D {object=
 =3D 0}, xwidget =3D {
                  object =3D 0}}, position =3D {charpos =3D 0, bytepos =3D =
0}, current =3D {pos =3D {charpos =3D 0, bytepos =3D 0}, overlay_string_ind=
ex =3D 0, string_pos =3D {charpos =3D 0, bytepos =3D 0}, dpvec_index =3D 0}=
, from_overlay =3D 0, area =3D LEFT_MARGIN_AREA, method =3D GET_FROM_BUFFER=
, paragraph_embedding =3D NEUTRAL_DIR, multibyte_p =3D false, string_from_d=
isplay_prop_p =3D false, string_from_prefix_prop_p =3D false,=20
              display_ellipsis_p =3D false, avoid_cursor_p =3D false, bidi_=
p =3D false, from_disp_prop_p =3D false, line_wrap =3D TRUNCATE, voffset =
=3D 0, space_width =3D 0, font_height =3D 0}}, sp =3D 0, selective =3D 0, w=
hat =3D IT_CHARACTER, face_id =3D 0, selective_display_ellipsis_p =3D true,=
 ctl_arrow_p =3D true, face_box_p =3D false, start_of_box_run_p =3D false, =
end_of_box_run_p =3D false, overlay_strings_at_end_processed_p =3D false,=20
          ignore_overlay_strings_at_pos_p =3D false, glyph_not_available_p =
=3D false, starts_in_middle_of_char_p =3D false, face_before_selective_p =
=3D false, constrain_row_ascent_descent_p =3D false, line_wrap =3D WINDOW_W=
RAP, base_face_id =3D 0, c =3D 0, len =3D 1, cmp_it =3D {stop_pos =3D 2395,=
 id =3D -1, ch =3D -2, rule_idx =3D 0, lookback =3D 0, nglyphs =3D 0, rever=
sed_p =3D false, charpos =3D 0, nchars =3D 0, nbytes =3D 0, from =3D 0, to =
=3D 0,=20
            width =3D 0}, char_to_display =3D 10, glyphless_method =3D GLYP=
HLESS_DISPLAY_THIN_SPACE, image_id =3D 0, xwidget =3D 0x0, slice =3D {x =3D=
 0, y =3D 0, width =3D 0, height =3D 0}, space_width =3D 0, voffset =3D 0, =
tab_width =3D 8, font_height =3D 0, object =3D 43891717, position =3D {char=
pos =3D 2394, bytepos =3D 2395}, truncation_pixel_width =3D 0, continuation=
_pixel_width =3D 8, first_visible_x =3D 0, last_visible_x =3D 736,=20
          last_visible_y =3D 1326, extra_line_spacing =3D 0, max_extra_line=
_spacing =3D 0, override_ascent =3D -1, override_descent =3D 0, override_bo=
ff =3D 0, glyph_row =3D 0x0, area =3D TEXT_AREA, nglyphs =3D 0, pixel_width=
 =3D 0, ascent =3D 13, descent =3D 4, max_ascent =3D 0, max_descent =3D 0, =
phys_ascent =3D 13, phys_descent =3D 4, max_phys_ascent =3D 13, max_phys_de=
scent =3D 4, current_x =3D 0, continuation_lines_width =3D 0, eol_pos =3D {
            charpos =3D 0, bytepos =3D 0}, current_y =3D 1360, first_vpos =
=3D 0, vpos =3D 2, hpos =3D 0, left_user_fringe_bitmap =3D 0, right_user_fr=
inge_bitmap =3D 0, left_user_fringe_face_id =3D 0, right_user_fringe_face_i=
d =3D 0, bidi_p =3D true, bidi_it =3D {bytepos =3D 2396, charpos =3D 2395, =
ch =3D 9, nchars =3D 1, ch_len =3D 1, type =3D STRONG_L, type_after_wn =3D =
NEUTRAL_S, orig_type =3D NEUTRAL_S, resolved_level =3D 0 '\000',=20
            isolate_level =3D 0 '\000', invalid_levels =3D 0, invalid_isola=
tes =3D 0, prev =3D {charpos =3D 2394, type =3D NEUTRAL_B, orig_type =3D NE=
UTRAL_B}, last_strong =3D {charpos =3D 2390, type =3D UNKNOWN_BT, orig_type=
 =3D UNKNOWN_BT}, next_for_neutral =3D {charpos =3D -1, type =3D UNKNOWN_BT=
, orig_type =3D UNKNOWN_BT}, prev_for_neutral =3D {charpos =3D 2394, type =
=3D STRONG_L, orig_type =3D WEAK_CS}, next_for_ws =3D {charpos =3D -1,=20
              type =3D UNKNOWN_BT, orig_type =3D UNKNOWN_BT}, bracket_pairi=
ng_pos =3D -1, bracket_enclosed_type =3D UNKNOWN_BT, next_en_pos =3D 0, nex=
t_en_type =3D UNKNOWN_BT, sos =3D L2R, scan_dir =3D 1, disp_pos =3D 2572, d=
isp_prop =3D 0, stack_idx =3D 0, level_stack =3D {{next_for_neutral_pos =3D=
 0, next_for_neutral_type =3D 0, last_strong_type =3D 0, prev_for_neutral_t=
ype =3D 0, level =3D 0 '\000', flags =3D 0 '\000'} <repeats 128 times>},=20
            string =3D {lstring =3D 0, s =3D 0x0, schars =3D 0, bufpos =3D =
0, from_disp_str =3D false, unibyte =3D false}, w =3D 0x3f29e10, paragraph_=
dir =3D L2R, separator_limit =3D -1, first_elt =3D false, new_paragraph =3D=
 false, frame_window_p =3D true}, paragraph_embedding =3D NEUTRAL_DIR}
        it3 =3D {window =3D 66231829, w =3D 0x3f29e10, f =3D 0x12afc30, met=
hod =3D GET_FROM_BUFFER, stop_charpos =3D 2369, prev_stop =3D 2366, base_le=
vel_stop =3D 2366, end_charpos =3D 3047, s =3D 0x0, string_nchars =3D 0, re=
display_end_trigger_charpos =3D 0, multibyte_p =3D true, header_line_p =3D =
false, string_from_display_prop_p =3D false, string_from_prefix_prop_p =3D =
false, from_disp_prop_p =3D false, ellipsis_p =3D false, avoid_cursor_p =3D=
 false,=20
          dp =3D 0x0, dpvec =3D 0x0, dpend =3D 0x0, dpvec_char_len =3D 0, d=
pvec_face_id =3D 0, saved_face_id =3D 39, ctl_chars =3D {0 <repeats 16 time=
s>}, start =3D {pos =3D {charpos =3D 3047, bytepos =3D 3048}, overlay_strin=
g_index =3D -1, string_pos =3D {charpos =3D -1, bytepos =3D -1}, dpvec_inde=
x =3D -1}, current =3D {pos =3D {charpos =3D 2369, bytepos =3D 2370}, overl=
ay_string_index =3D -1, string_pos =3D {charpos =3D -1, bytepos =3D -1}, dp=
vec_index =3D -1},=20
          n_overlay_strings =3D 0, overlay_strings_charpos =3D 2366, overla=
y_strings =3D {0 <repeats 16 times>}, string_overlays =3D {0 <repeats 16 ti=
mes>}, string =3D 0, from_overlay =3D 0, stack =3D {{string =3D 0, string_n=
chars =3D 0, end_charpos =3D 0, stop_charpos =3D 0, prev_stop =3D 0, base_l=
evel_stop =3D 0, cmp_it =3D {stop_pos =3D 0, id =3D 0, ch =3D 0, rule_idx =
=3D 0, lookback =3D 0, nglyphs =3D 0, reversed_p =3D false, charpos =3D 0, =
nchars =3D 0,=20
                nbytes =3D 0, from =3D 0, to =3D 0, width =3D 0}, face_id =
=3D 0, u =3D {image =3D {object =3D 0, slice =3D {x =3D 0, y =3D 0, width =
=3D 0, height =3D 0}, image_id =3D 0}, stretch =3D {object =3D 0}, xwidget =
=3D {object =3D 0}}, position =3D {charpos =3D 0, bytepos =3D 0}, current =
=3D {pos =3D {charpos =3D 0, bytepos =3D 0}, overlay_string_index =3D 0, st=
ring_pos =3D {charpos =3D 0, bytepos =3D 0}, dpvec_index =3D 0}, from_overl=
ay =3D 0, area =3D LEFT_MARGIN_AREA,=20
              method =3D GET_FROM_BUFFER, paragraph_embedding =3D NEUTRAL_D=
IR, multibyte_p =3D false, string_from_display_prop_p =3D false, string_fro=
m_prefix_prop_p =3D false, display_ellipsis_p =3D false, avoid_cursor_p =3D=
 false, bidi_p =3D false, from_disp_prop_p =3D false, line_wrap =3D TRUNCAT=
E, voffset =3D 0, space_width =3D 0, font_height =3D 0}, {string =3D 0, str=
ing_nchars =3D 0, end_charpos =3D 0, stop_charpos =3D 0, prev_stop =3D 0,=20
              base_level_stop =3D 0, cmp_it =3D {stop_pos =3D 0, id =3D 0, =
ch =3D 0, rule_idx =3D 0, lookback =3D 0, nglyphs =3D 0, reversed_p =3D fal=
se, charpos =3D 0, nchars =3D 0, nbytes =3D 0, from =3D 0, to =3D 0, width =
=3D 0}, face_id =3D 0, u =3D {image =3D {object =3D 0, slice =3D {x =3D 0, =
y =3D 0, width =3D 0, height =3D 0}, image_id =3D 0}, stretch =3D {object =
=3D 0}, xwidget =3D {object =3D 0}}, position =3D {charpos =3D 0, bytepos =
=3D 0}, current =3D {pos =3D {
                  charpos =3D 0, bytepos =3D 0}, overlay_string_index =3D 0=
, string_pos =3D {charpos =3D 0, bytepos =3D 0}, dpvec_index =3D 0}, from_o=
verlay =3D 0, area =3D LEFT_MARGIN_AREA, method =3D GET_FROM_BUFFER, paragr=
aph_embedding =3D NEUTRAL_DIR, multibyte_p =3D false, string_from_display_p=
rop_p =3D false, string_from_prefix_prop_p =3D false, display_ellipsis_p =
=3D false, avoid_cursor_p =3D false, bidi_p =3D false, from_disp_prop_p =3D=
 false,=20
              line_wrap =3D TRUNCATE, voffset =3D 0, space_width =3D 0, fon=
t_height =3D 0}, {string =3D 0, string_nchars =3D 0, end_charpos =3D 0, sto=
p_charpos =3D 0, prev_stop =3D 0, base_level_stop =3D 0, cmp_it =3D {stop_p=
os =3D 0, id =3D 0, ch =3D 0, rule_idx =3D 0, lookback =3D 0, nglyphs =3D 0=
, reversed_p =3D false, charpos =3D 0, nchars =3D 0, nbytes =3D 0, from =3D=
 0, to =3D 0, width =3D 0}, face_id =3D 0, u =3D {image =3D {object =3D 0, =
slice =3D {x =3D 0, y =3D 0,=20
                    width =3D 0, height =3D 0}, image_id =3D 0}, stretch =
=3D {object =3D 0}, xwidget =3D {object =3D 0}}, position =3D {charpos =3D =
0, bytepos =3D 0}, current =3D {pos =3D {charpos =3D 0, bytepos =3D 0}, ove=
rlay_string_index =3D 0, string_pos =3D {charpos =3D 0, bytepos =3D 0}, dpv=
ec_index =3D 0}, from_overlay =3D 0, area =3D LEFT_MARGIN_AREA, method =3D =
GET_FROM_BUFFER, paragraph_embedding =3D NEUTRAL_DIR, multibyte_p =3D false=
,=20
              string_from_display_prop_p =3D false, string_from_prefix_prop=
_p =3D false, display_ellipsis_p =3D false, avoid_cursor_p =3D false, bidi_=
p =3D false, from_disp_prop_p =3D false, line_wrap =3D TRUNCATE, voffset =
=3D 0, space_width =3D 0, font_height =3D 0}, {string =3D 0, string_nchars =
=3D 0, end_charpos =3D 0, stop_charpos =3D 0, prev_stop =3D 0, base_level_s=
top =3D 0, cmp_it =3D {stop_pos =3D 0, id =3D 0, ch =3D 0, rule_idx =3D 0, =
lookback =3D 0,=20
                nglyphs =3D 0, reversed_p =3D false, charpos =3D 0, nchars =
=3D 0, nbytes =3D 0, from =3D 0, to =3D 0, width =3D 0}, face_id =3D 0, u =
=3D {image =3D {object =3D 0, slice =3D {x =3D 0, y =3D 0, width =3D 0, hei=
ght =3D 0}, image_id =3D 0}, stretch =3D {object =3D 0}, xwidget =3D {objec=
t =3D 0}}, position =3D {charpos =3D 0, bytepos =3D 0}, current =3D {pos =
=3D {charpos =3D 0, bytepos =3D 0}, overlay_string_index =3D 0, string_pos =
=3D {charpos =3D 0, bytepos =3D 0},=20
                dpvec_index =3D 0}, from_overlay =3D 0, area =3D LEFT_MARGI=
N_AREA, method =3D GET_FROM_BUFFER, paragraph_embedding =3D NEUTRAL_DIR, mu=
ltibyte_p =3D false, string_from_display_prop_p =3D false, string_from_pref=
ix_prop_p =3D false, display_ellipsis_p =3D false, avoid_cursor_p =3D false=
, bidi_p =3D false, from_disp_prop_p =3D false, line_wrap =3D TRUNCATE, vof=
fset =3D 0, space_width =3D 0, font_height =3D 0}, {string =3D 0,=20
              string_nchars =3D 0, end_charpos =3D 0, stop_charpos =3D 0, p=
rev_stop =3D 0, base_level_stop =3D 0, cmp_it =3D {stop_pos =3D 0, id =3D 0=
, ch =3D 0, rule_idx =3D 0, lookback =3D 0, nglyphs =3D 0, reversed_p =3D f=
alse, charpos =3D 0, nchars =3D 0, nbytes =3D 0, from =3D 0, to =3D 0, widt=
h =3D 0}, face_id =3D 0, u =3D {image =3D {object =3D 0, slice =3D {x =3D 0=
, y =3D 0, width =3D 0, height =3D 0}, image_id =3D 0}, stretch =3D {object=
 =3D 0}, xwidget =3D {
                  object =3D 0}}, position =3D {charpos =3D 0, bytepos =3D =
0}, current =3D {pos =3D {charpos =3D 0, bytepos =3D 0}, overlay_string_ind=
ex =3D 0, string_pos =3D {charpos =3D 0, bytepos =3D 0}, dpvec_index =3D 0}=
, from_overlay =3D 0, area =3D LEFT_MARGIN_AREA, method =3D GET_FROM_BUFFER=
, paragraph_embedding =3D NEUTRAL_DIR, multibyte_p =3D false, string_from_d=
isplay_prop_p =3D false, string_from_prefix_prop_p =3D false,=20
              display_ellipsis_p =3D false, avoid_cursor_p =3D false, bidi_=
p =3D false, from_disp_prop_p =3D false, line_wrap =3D TRUNCATE, voffset =
=3D 0, space_width =3D 0, font_height =3D 0}}, sp =3D 0, selective =3D 0, w=
hat =3D IT_CHARACTER, face_id =3D 0, selective_display_ellipsis_p =3D true,=
 ctl_arrow_p =3D true, face_box_p =3D false, start_of_box_run_p =3D false, =
end_of_box_run_p =3D false, overlay_strings_at_end_processed_p =3D false,=20
          ignore_overlay_strings_at_pos_p =3D false, glyph_not_available_p =
=3D false, starts_in_middle_of_char_p =3D false, face_before_selective_p =
=3D false, constrain_row_ascent_descent_p =3D false, line_wrap =3D WINDOW_W=
RAP, base_face_id =3D 0, c =3D 0, len =3D 1, cmp_it =3D {stop_pos =3D 2369,=
 id =3D -1, ch =3D -2, rule_idx =3D 0, lookback =3D 0, nglyphs =3D 0, rever=
sed_p =3D false, charpos =3D 0, nchars =3D 0, nbytes =3D 0, from =3D 0, to =
=3D 0,=20
            width =3D 0}, char_to_display =3D 10, glyphless_method =3D GLYP=
HLESS_DISPLAY_THIN_SPACE, image_id =3D 0, xwidget =3D 0x0, slice =3D {x =3D=
 0, y =3D 0, width =3D 0, height =3D 0}, space_width =3D 0, voffset =3D 0, =
tab_width =3D 8, font_height =3D 0, object =3D 43891717, position =3D {char=
pos =3D 2368, bytepos =3D 2369}, truncation_pixel_width =3D 0, continuation=
_pixel_width =3D 8, first_visible_x =3D 0, last_visible_x =3D 736,=20
          last_visible_y =3D 1326, extra_line_spacing =3D 0, max_extra_line=
_spacing =3D 0, override_ascent =3D -1, override_descent =3D 0, override_bo=
ff =3D 0, glyph_row =3D 0x0, area =3D TEXT_AREA, nglyphs =3D 0, pixel_width=
 =3D 0, ascent =3D 13, descent =3D 4, max_ascent =3D 0, max_descent =3D 0, =
phys_ascent =3D 13, phys_descent =3D 4, max_phys_ascent =3D 13, max_phys_de=
scent =3D 4, current_x =3D 0, continuation_lines_width =3D 0, eol_pos =3D {
            charpos =3D 0, bytepos =3D 0}, current_y =3D 1343, first_vpos =
=3D 0, vpos =3D 1, hpos =3D 0, left_user_fringe_bitmap =3D 0, right_user_fr=
inge_bitmap =3D 0, left_user_fringe_face_id =3D 0, right_user_fringe_face_i=
d =3D 0, bidi_p =3D true, bidi_it =3D {bytepos =3D 2370, charpos =3D 2369, =
ch =3D 9, nchars =3D 1, ch_len =3D 1, type =3D STRONG_L, type_after_wn =3D =
NEUTRAL_S, orig_type =3D NEUTRAL_S, resolved_level =3D 0 '\000',=20
            isolate_level =3D 0 '\000', invalid_levels =3D 0, invalid_isola=
tes =3D 0, prev =3D {charpos =3D 2368, type =3D NEUTRAL_B, orig_type =3D NE=
UTRAL_B}, last_strong =3D {charpos =3D 2365, type =3D UNKNOWN_BT, orig_type=
 =3D UNKNOWN_BT}, next_for_neutral =3D {charpos =3D -1, type =3D UNKNOWN_BT=
, orig_type =3D UNKNOWN_BT}, prev_for_neutral =3D {charpos =3D 2368, type =
=3D STRONG_L, orig_type =3D WEAK_EN}, next_for_ws =3D {charpos =3D -1,=20
              type =3D UNKNOWN_BT, orig_type =3D UNKNOWN_BT}, bracket_pairi=
ng_pos =3D -1, bracket_enclosed_type =3D UNKNOWN_BT, next_en_pos =3D 0, nex=
t_en_type =3D UNKNOWN_BT, sos =3D L2R, scan_dir =3D 1, disp_pos =3D 2572, d=
isp_prop =3D 0, stack_idx =3D 0, level_stack =3D {{next_for_neutral_pos =3D=
 0, next_for_neutral_type =3D 0, last_strong_type =3D 0, prev_for_neutral_t=
ype =3D 0, level =3D 0 '\000', flags =3D 0 '\000'} <repeats 128 times>},=20
            string =3D {lstring =3D 0, s =3D 0x0, schars =3D 0, bufpos =3D =
0, from_disp_str =3D false, unibyte =3D false}, w =3D 0x3f29e10, paragraph_=
dir =3D L2R, separator_limit =3D -1, first_elt =3D false, new_paragraph =3D=
 false, frame_window_p =3D true}, paragraph_embedding =3D NEUTRAL_DIR}
        it2data =3D 0x0
        it3data =3D 0x0
        start_pos =3D <optimized out>
        nchars_per_row =3D 92
        pos_limit =3D <optimized out>
#33 0x000000000045723f in redisplay_window (window=3D<optimized out>, just_=
this_one_p=3Djust_this_one_p@entry=3Dfalse) at xdisp.c:16866
        old =3D <optimized out>
        lpoint =3D {charpos =3D 3047, bytepos =3D 3048}
        opoint =3D <optimized out>
        startp =3D <optimized out>
        update_mode_line =3D true
        it =3D {window =3D 66231829, w =3D 0x3f29e10, f =3D 0x12afc30, meth=
od =3D GET_FROM_BUFFER, stop_charpos =3D 2322, prev_stop =3D 3047, base_lev=
el_stop =3D 2322, end_charpos =3D 3047, s =3D 0x0, string_nchars =3D 0, red=
isplay_end_trigger_charpos =3D 0, multibyte_p =3D true, header_line_p =3D f=
alse, string_from_display_prop_p =3D false, string_from_prefix_prop_p =3D f=
alse, from_disp_prop_p =3D false, ellipsis_p =3D false, avoid_cursor_p =3D =
false,=20
          dp =3D 0x0, dpvec =3D 0x0, dpend =3D 0x0, dpvec_char_len =3D 0, d=
pvec_face_id =3D 0, saved_face_id =3D 0, ctl_chars =3D {0 <repeats 16 times=
>}, start =3D {pos =3D {charpos =3D 3047, bytepos =3D 3048}, overlay_string=
_index =3D -1, string_pos =3D {charpos =3D -1, bytepos =3D -1}, dpvec_index=
 =3D -1}, current =3D {pos =3D {charpos =3D 2322, bytepos =3D 2323}, overla=
y_string_index =3D -1, string_pos =3D {charpos =3D -1, bytepos =3D -1}, dpv=
ec_index =3D -1},=20
          n_overlay_strings =3D 0, overlay_strings_charpos =3D 3047, overla=
y_strings =3D {0 <repeats 16 times>}, string_overlays =3D {0 <repeats 16 ti=
mes>}, string =3D 0, from_overlay =3D 0, stack =3D {{string =3D 0, string_n=
chars =3D 0, end_charpos =3D 0, stop_charpos =3D 0, prev_stop =3D 0, base_l=
evel_stop =3D 0, cmp_it =3D {stop_pos =3D 0, id =3D 0, ch =3D 0, rule_idx =
=3D 0, lookback =3D 0, nglyphs =3D 0, reversed_p =3D false, charpos =3D 0, =
nchars =3D 0,=20
                nbytes =3D 0, from =3D 0, to =3D 0, width =3D 0}, face_id =
=3D 0, u =3D {image =3D {object =3D 0, slice =3D {x =3D 0, y =3D 0, width =
=3D 0, height =3D 0}, image_id =3D 0}, stretch =3D {object =3D 0}, xwidget =
=3D {object =3D 0}}, position =3D {charpos =3D 0, bytepos =3D 0}, current =
=3D {pos =3D {charpos =3D 0, bytepos =3D 0}, overlay_string_index =3D 0, st=
ring_pos =3D {charpos =3D 0, bytepos =3D 0}, dpvec_index =3D 0}, from_overl=
ay =3D 0, area =3D LEFT_MARGIN_AREA,=20
              method =3D GET_FROM_BUFFER, paragraph_embedding =3D NEUTRAL_D=
IR, multibyte_p =3D false, string_from_display_prop_p =3D false, string_fro=
m_prefix_prop_p =3D false, display_ellipsis_p =3D false, avoid_cursor_p =3D=
 false, bidi_p =3D false, from_disp_prop_p =3D false, line_wrap =3D TRUNCAT=
E, voffset =3D 0, space_width =3D 0, font_height =3D 0}, {string =3D 0, str=
ing_nchars =3D 0, end_charpos =3D 0, stop_charpos =3D 0, prev_stop =3D 0,=20
              base_level_stop =3D 0, cmp_it =3D {stop_pos =3D 0, id =3D 0, =
ch =3D 0, rule_idx =3D 0, lookback =3D 0, nglyphs =3D 0, reversed_p =3D fal=
se, charpos =3D 0, nchars =3D 0, nbytes =3D 0, from =3D 0, to =3D 0, width =
=3D 0}, face_id =3D 0, u =3D {image =3D {object =3D 0, slice =3D {x =3D 0, =
y =3D 0, width =3D 0, height =3D 0}, image_id =3D 0}, stretch =3D {object =
=3D 0}, xwidget =3D {object =3D 0}}, position =3D {charpos =3D 0, bytepos =
=3D 0}, current =3D {pos =3D {
                  charpos =3D 0, bytepos =3D 0}, overlay_string_index =3D 0=
, string_pos =3D {charpos =3D 0, bytepos =3D 0}, dpvec_index =3D 0}, from_o=
verlay =3D 0, area =3D LEFT_MARGIN_AREA, method =3D GET_FROM_BUFFER, paragr=
aph_embedding =3D NEUTRAL_DIR, multibyte_p =3D false, string_from_display_p=
rop_p =3D false, string_from_prefix_prop_p =3D false, display_ellipsis_p =
=3D false, avoid_cursor_p =3D false, bidi_p =3D false, from_disp_prop_p =3D=
 false,=20
              line_wrap =3D TRUNCATE, voffset =3D 0, space_width =3D 0, fon=
t_height =3D 0}, {string =3D 0, string_nchars =3D 0, end_charpos =3D 0, sto=
p_charpos =3D 0, prev_stop =3D 0, base_level_stop =3D 0, cmp_it =3D {stop_p=
os =3D 0, id =3D 0, ch =3D 0, rule_idx =3D 0, lookback =3D 0, nglyphs =3D 0=
, reversed_p =3D false, charpos =3D 0, nchars =3D 0, nbytes =3D 0, from =3D=
 0, to =3D 0, width =3D 0}, face_id =3D 0, u =3D {image =3D {object =3D 0, =
slice =3D {x =3D 0, y =3D 0,=20
                    width =3D 0, height =3D 0}, image_id =3D 0}, stretch =
=3D {object =3D 0}, xwidget =3D {object =3D 0}}, position =3D {charpos =3D =
0, bytepos =3D 0}, current =3D {pos =3D {charpos =3D 0, bytepos =3D 0}, ove=
rlay_string_index =3D 0, string_pos =3D {charpos =3D 0, bytepos =3D 0}, dpv=
ec_index =3D 0}, from_overlay =3D 0, area =3D LEFT_MARGIN_AREA, method =3D =
GET_FROM_BUFFER, paragraph_embedding =3D NEUTRAL_DIR, multibyte_p =3D false=
,=20
              string_from_display_prop_p =3D false, string_from_prefix_prop=
_p =3D false, display_ellipsis_p =3D false, avoid_cursor_p =3D false, bidi_=
p =3D false, from_disp_prop_p =3D false, line_wrap =3D TRUNCATE, voffset =
=3D 0, space_width =3D 0, font_height =3D 0}, {string =3D 0, string_nchars =
=3D 0, end_charpos =3D 0, stop_charpos =3D 0, prev_stop =3D 0, base_level_s=
top =3D 0, cmp_it =3D {stop_pos =3D 0, id =3D 0, ch =3D 0, rule_idx =3D 0, =
lookback =3D 0,=20
                nglyphs =3D 0, reversed_p =3D false, charpos =3D 0, nchars =
=3D 0, nbytes =3D 0, from =3D 0, to =3D 0, width =3D 0}, face_id =3D 0, u =
=3D {image =3D {object =3D 0, slice =3D {x =3D 0, y =3D 0, width =3D 0, hei=
ght =3D 0}, image_id =3D 0}, stretch =3D {object =3D 0}, xwidget =3D {objec=
t =3D 0}}, position =3D {charpos =3D 0, bytepos =3D 0}, current =3D {pos =
=3D {charpos =3D 0, bytepos =3D 0}, overlay_string_index =3D 0, string_pos =
=3D {charpos =3D 0, bytepos =3D 0},=20
                dpvec_index =3D 0}, from_overlay =3D 0, area =3D LEFT_MARGI=
N_AREA, method =3D GET_FROM_BUFFER, paragraph_embedding =3D NEUTRAL_DIR, mu=
ltibyte_p =3D false, string_from_display_prop_p =3D false, string_from_pref=
ix_prop_p =3D false, display_ellipsis_p =3D false, avoid_cursor_p =3D false=
, bidi_p =3D false, from_disp_prop_p =3D false, line_wrap =3D TRUNCATE, vof=
fset =3D 0, space_width =3D 0, font_height =3D 0}, {string =3D 0,=20
              string_nchars =3D 0, end_charpos =3D 0, stop_charpos =3D 0, p=
rev_stop =3D 0, base_level_stop =3D 0, cmp_it =3D {stop_pos =3D 0, id =3D 0=
, ch =3D 0, rule_idx =3D 0, lookback =3D 0, nglyphs =3D 0, reversed_p =3D f=
alse, charpos =3D 0, nchars =3D 0, nbytes =3D 0, from =3D 0, to =3D 0, widt=
h =3D 0}, face_id =3D 0, u =3D {image =3D {object =3D 0, slice =3D {x =3D 0=
, y =3D 0, width =3D 0, height =3D 0}, image_id =3D 0}, stretch =3D {object=
 =3D 0}, xwidget =3D {
                  object =3D 0}}, position =3D {charpos =3D 0, bytepos =3D =
0}, current =3D {pos =3D {charpos =3D 0, bytepos =3D 0}, overlay_string_ind=
ex =3D 0, string_pos =3D {charpos =3D 0, bytepos =3D 0}, dpvec_index =3D 0}=
, from_overlay =3D 0, area =3D LEFT_MARGIN_AREA, method =3D GET_FROM_BUFFER=
, paragraph_embedding =3D NEUTRAL_DIR, multibyte_p =3D false, string_from_d=
isplay_prop_p =3D false, string_from_prefix_prop_p =3D false,=20
              display_ellipsis_p =3D false, avoid_cursor_p =3D false, bidi_=
p =3D false, from_disp_prop_p =3D false, line_wrap =3D TRUNCATE, voffset =
=3D 0, space_width =3D 0, font_height =3D 0}}, sp =3D 0, selective =3D 0, w=
hat =3D IT_CHARACTER, face_id =3D 0, selective_display_ellipsis_p =3D true,=
 ctl_arrow_p =3D true, face_box_p =3D false, start_of_box_run_p =3D false, =
end_of_box_run_p =3D false, overlay_strings_at_end_processed_p =3D false,=20
          ignore_overlay_strings_at_pos_p =3D false, glyph_not_available_p =
=3D false, starts_in_middle_of_char_p =3D false, face_before_selective_p =
=3D false, constrain_row_ascent_descent_p =3D false, line_wrap =3D WINDOW_W=
RAP, base_face_id =3D 0, c =3D 10, len =3D 0, cmp_it =3D {stop_pos =3D 3047=
, id =3D -1, ch =3D -2, rule_idx =3D 0, lookback =3D 0, nglyphs =3D 0, reve=
rsed_p =3D false, charpos =3D 0, nchars =3D 0, nbytes =3D 0, from =3D 0, to=
 =3D 0,=20
            width =3D 0}, char_to_display =3D 0, glyphless_method =3D GLYPH=
LESS_DISPLAY_THIN_SPACE, image_id =3D 0, xwidget =3D 0x0, slice =3D {x =3D =
0, y =3D 0, width =3D 0, height =3D 0}, space_width =3D 0, voffset =3D 0, t=
ab_width =3D 8, font_height =3D 0, object =3D 43891717, position =3D {charp=
os =3D 2322, bytepos =3D 2323}, truncation_pixel_width =3D 0, continuation_=
pixel_width =3D 8, first_visible_x =3D 0, last_visible_x =3D 736, last_visi=
ble_y =3D 1326,=20
          extra_line_spacing =3D 0, max_extra_line_spacing =3D 0, override_=
ascent =3D -1, override_descent =3D 0, override_boff =3D 0, glyph_row =3D 0=
x0, area =3D TEXT_AREA, nglyphs =3D 1, pixel_width =3D 0, ascent =3D 0, des=
cent =3D 0, max_ascent =3D 0, max_descent =3D 0, phys_ascent =3D 0, phys_de=
scent =3D 0, max_phys_ascent =3D 0, max_phys_descent =3D 0, current_x =3D 0=
, continuation_lines_width =3D 0, eol_pos =3D {charpos =3D 0, bytepos =3D 0=
},=20
          current_y =3D 1326, first_vpos =3D 0, vpos =3D 0, hpos =3D 0, lef=
t_user_fringe_bitmap =3D 0, right_user_fringe_bitmap =3D 0, left_user_fring=
e_face_id =3D 0, right_user_fringe_face_id =3D 0, bidi_p =3D true, bidi_it =
=3D {bytepos =3D 2323, charpos =3D 2322, ch =3D 0, nchars =3D -1, ch_len =
=3D 0, type =3D NEUTRAL_B, type_after_wn =3D NEUTRAL_B, orig_type =3D NEUTR=
AL_B, resolved_level =3D 0 '\000', isolate_level =3D 0 '\000', invalid_leve=
ls =3D 0,=20
            invalid_isolates =3D 0, prev =3D {charpos =3D 0, type =3D UNKNO=
WN_BT, orig_type =3D UNKNOWN_BT}, last_strong =3D {charpos =3D 0, type =3D =
UNKNOWN_BT, orig_type =3D UNKNOWN_BT}, next_for_neutral =3D {charpos =3D -1=
, type =3D UNKNOWN_BT, orig_type =3D UNKNOWN_BT}, prev_for_neutral =3D {cha=
rpos =3D -1, type =3D UNKNOWN_BT, orig_type =3D UNKNOWN_BT}, next_for_ws =
=3D {charpos =3D 0, type =3D UNKNOWN_BT, orig_type =3D UNKNOWN_BT},=20
            bracket_pairing_pos =3D -1, bracket_enclosed_type =3D UNKNOWN_B=
T, next_en_pos =3D 0, next_en_type =3D UNKNOWN_BT, sos =3D L2R, scan_dir =
=3D 0, disp_pos =3D -1, disp_prop =3D 0, stack_idx =3D 0, level_stack =3D {=
{next_for_neutral_pos =3D 0, next_for_neutral_type =3D 0, last_strong_type =
=3D 0, prev_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}=
 <repeats 128 times>}, string =3D {lstring =3D 0, s =3D 0x0, schars =3D 0, =
bufpos =3D 0,=20
              from_disp_str =3D false, unibyte =3D false}, w =3D 0x3f29e10,=
 paragraph_dir =3D NEUTRAL_DIR, separator_limit =3D -1, first_elt =3D true,=
 new_paragraph =3D true, frame_window_p =3D true}, paragraph_embedding =3D =
NEUTRAL_DIR}
        current_matrix_up_to_date_p =3D <optimized out>
        used_current_matrix_p =3D false
        buffer_unchanged_p =3D <optimized out>
        temp_scroll_step =3D <optimized out>
        rc =3D 0
        centering_position =3D 663
        last_line_misfit =3D <optimized out>
        beg_unchanged =3D <optimized out>
        end_unchanged =3D <optimized out>
        frame_line_height =3D <optimized out>
        itdata =3D <optimized out>
        use_desired_matrix =3D <optimized out>
#34 0x000000000045bef0 in redisplay_window_0 (window=3Dwindow@entry=3D66231=
829) at xdisp.c:14491
No locals.
#35 0x0000000000539037 in internal_condition_case_1 (bfun=3Dbfun@entry=3D0x=
45bec7 <redisplay_window_0>, arg=3D66231829, handlers=3D<optimized out>, hf=
un=3Dhfun@entry=3D0x422597 <redisplay_window_error>) at eval.c:1339
        val =3D <optimized out>
        c =3D <optimized out>
#36 0x00000000004279a5 in redisplay_windows (window=3D66231829) at xdisp.c:=
14471
No locals.
#37 0x000000000042796f in redisplay_windows (window=3D67832885) at xdisp.c:=
14465
No locals.
#38 0x0000000000448d98 in redisplay_internal () at xdisp.c:14031
        gcscrollbars =3D <optimized out>
        f_redisplay_flag =3D <optimized out>
        w =3D <optimized out>
        sw =3D <optimized out>
        pending =3D <optimized out>
        must_finish =3D <optimized out>
        match_p =3D <optimized out>
        tlbufpos =3D <optimized out>
        tlendpos =3D <optimized out>
        number_of_visible_frames =3D <optimized out>
        sf =3D <optimized out>
        polling_stopped_here =3D <optimized out>
        tail =3D 16950707
        consider_all_windows_p =3D <optimized out>
        update_miniwindow_p =3D <optimized out>
#39 0x000000000044aa10 in redisplay () at xdisp.c:13259
No locals.
#40 0x00000000004d8ddf in read_char (commandflag=3Dcommandflag@entry=3D1, m=
ap=3Dmap@entry=3D75299459, prev_event=3D0, used_mouse_menu=3Dused_mouse_men=
u@entry=3D0x7f7fffffde0b, end_time=3Dend_time@entry=3D0x0) at keyboard.c:24=
82
        echo_current =3D false
        c =3D <optimized out>
        jmpcount =3D <optimized out>
        local_getcjmp =3D {0 <repeats 11 times>}
        save_jump =3D {0 <repeats 11 times>}
        tem =3D <optimized out>
        save =3D <optimized out>
        previous_echo_area_message =3D 0
        also_record =3D 0
        reread =3D false
        recorded =3D false
        polling_stopped_here =3D false
        orig_kboard =3D 0xcf9d00
#41 0x00000000004dba7d in read_key_sequence (keybuf=3Dkeybuf@entry=3D0x7f7f=
ffffdee0, prompt=3Dprompt@entry=3D0, dont_downcase_last=3Ddont_downcase_las=
t@entry=3Dfalse, can_return_switch_frame=3Dcan_return_switch_frame@entry=3D=
true, fix_current_buffer=3Dfix_current_buffer@entry=3Dtrue, prevent_redispl=
ay=3Dprevent_redisplay@entry=3Dfalse, bufsize=3D30) at keyboard.c:9068
        interrupted_kboard =3D 0xcf9d00
        interrupted_frame =3D 0x12afc30
        key =3D <optimized out>
        used_mouse_menu =3D false
        echo_local_start =3D 0
        last_real_key_start =3D <optimized out>
        keys_local_start =3D <optimized out>
        new_binding =3D <optimized out>
        t =3D <optimized out>
        echo_start =3D 0
        keys_start =3D 0
        current_binding =3D 75299459
        first_event =3D 0
        first_unbound =3D 31
        mock_input =3D 0
        fkey =3D {parent =3D 16950323, map =3D 16950323, start =3D 0, end =
=3D 0}
        keytran =3D {parent =3D 12630595, map =3D 12630595, start =3D 0, en=
d =3D 0}
        indec =3D {parent =3D 42606611, map =3D 42606611, start =3D 0, end =
=3D 0}
        shift_translated =3D false
        delayed_switch_frame =3D 0
        original_uppercase =3D 0
        original_uppercase_position =3D -1
        dummyflag =3D false
        fake_prefixed_keys =3D 0
#42 0x00000000004dd51f in command_loop_1 () at keyboard.c:1370
        cmd =3D <optimized out>
        keybuf =3D {536871370, 442, 442, 4, 4294967295, 5522963, 1401877325=
33216, 26928, 0, 79473379, 140187732533152, 79473379, 4294967295, 5488073, =
596064, 79473379, 8560868, 0, 79473379, 5062735, 140187732533152, 0, 0, 506=
3049, 4294967040, 5414453, 26928, 96, 42603971, 5477312}
        i =3D <optimized out>
        prev_modiff =3D 4741
        prev_buffer =3D 0x29dbc00
#43 0x0000000000538fb6 in internal_condition_case (bfun=3Dbfun@entry=3D0x4d=
d334 <command_loop_1>, handlers=3Dhandlers@entry=3D17568, hfun=3Dhfun@entry=
=3D0x4d4074 <cmd_error>) at eval.c:1315
        val =3D <optimized out>
        c =3D <optimized out>
#44 0x00000000004cfa9c in command_loop_2 (ignore=3Dignore@entry=3D0) at key=
board.c:1112
        val =3D 42576
#45 0x0000000000538f63 in internal_catch (tag=3Dtag@entry=3D43968, func=3Df=
unc@entry=3D0x4cfa84 <command_loop_2>, arg=3Darg@entry=3D0) at eval.c:1080
        val =3D <optimized out>
        c =3D <optimized out>
#46 0x00000000004cfa66 in command_loop () at keyboard.c:1091
No locals.
#47 0x00000000004d3cdf in recursive_edit_1 () at keyboard.c:697
        val =3D <optimized out>
#48 0x00000000004d3fbd in Frecursive_edit () at keyboard.c:768
        buffer =3D <optimized out>
#49 0x00000000005bd04e in main (argc=3D2, argv=3D0x7f7fffffe230) at emacs.c=
:1629
        dummy =3D 140187732533600
        stack_bottom_variable =3D 0 '\000'
        do_initial_setlocale =3D <optimized out>
        dumping =3D <optimized out>
        skip_args =3D 0
        rlim =3D {rlim_cur =3D 117440512, rlim_max =3D 117440512}
        no_loadup =3D false
        junk =3D 0x0
        dname_arg =3D 0x0
        ch_to_dir =3D 0x0
        original_pwd =3D <optimized out>
(gdb)=20


The info below is from the same emacs install on the same machine, but
of course not from the same session:


In GNU Emacs 25.3.1 (x86_64--netbsd, X toolkit, Xaw3d scroll bars)
 of 2018-10-09 built on future
Windowing system distributor 'The X.Org Foundation', version 11.0.11804000
Configured using:
 'configure
 --srcdir=3D/var/package-obj/root/editors/emacs25/work/emacs-25.3
 --localstatedir=3D/var --without-dbus --without-gnutls
 --x-includes=3D/usr/X11R7/include --x-libraries=3D/usr/X11R7/lib --with-x
 --without-ns --with-xpm --with-jpeg --with-tiff --with-gif --with-png
 --with-x-toolkit=3Dathena --enable-static --enable-shared
 --disable-dependency-tracking --prefix=3D/usr/pkg --build=3Dx86_64--netbsd
 --host=3Dx86_64--netbsd --sysconfdir=3D/etc --localstatedir=3D/var
 --infodir=3D/usr/pkg/share/info --mandir=3D/usr/pkg/share/man 'CFLAGS=3D-O2
 -g -D_FORTIFY_SOURCE=3D2 -fno-optimize-strlen -pipe -I/usr/pkg/include
 -I/usr/include -I/usr/X11R7/include -I/usr/pkg/include/freetype2
 -I/usr/pkg/include/glib/glib-2.0 -I/usr/pkg/include/glib/gio-unix-2.0
 -I/usr/pkg/lib/glib-2.0/include -I/usr/X11R7/include/libdrm'
 'CPPFLAGS=3D-DTERMINFO -I/usr/pkg/include -I/usr/include
 -I/usr/X11R7/include -I/usr/pkg/include/freetype2
 -I/usr/pkg/include/glib/glib-2.0 -I/usr/pkg/include/glib/gio-unix-2.0
 -I/usr/pkg/lib/glib-2.0/include -I/usr/X11R7/include/libdrm'
 'LDFLAGS=3D-L/usr/pkg/lib -L/usr/lib -Wl,-R/usr/lib -Wl,-R/usr/pkg/lib
 -L/usr/X11R7/lib -Wl,-R/usr/X11R7/lib''

Configured features:
XAW3D XPM JPEG TIFF GIF PNG RSVG SOUND GSETTINGS NOTIFY LIBXML2 FREETYPE
M17N_FLT LIBOTF XFT ZLIB TOOLKIT_SCROLL_BARS LUCID X11

Important settings:
  locale-coding-system: nil

Major mode: Emacs-Lisp

Minor modes in effect:
  auto-image-file-mode: t
  display-time-mode: t
  timeclock-mode-line-display: t
  normal-erase-is-backspace-mode: t
  show-paren-mode: t
  global-magit-file-mode: t
  diff-auto-refine-mode: t
  magit-auto-revert-mode: t
  global-git-commit-mode: t
  async-bytecomp-package-mode: t
  shell-dirtrack-mode: t
  override-global-mode: t
  tooltip-mode: t
  global-eldoc-mode: t
  electric-indent-mode: t
  mouse-wheel-mode: t
  menu-bar-mode: t
  file-name-shadow-mode: t
  global-font-lock-mode: t
  font-lock-mode: t
  blink-cursor-mode: t
  auto-composition-mode: t
  auto-encryption-mode: t
  auto-compression-mode: t
  column-number-mode: t
  line-number-mode: t
  auto-fill-function: do-auto-fill
  transient-mark-mode: t

Recent messages:
Undo!

Mark set
Undo!
Auto-saving...done
Mark set
Mark saved where search started
Saving file /home/more/woods/.emacs.el...
Wrote /home/more/woods/.emacs.el
Making completion list...

Load-path shadows:
/home/more/woods/.emacs.d/packages-25.3/flim-20180328.2324/md4 hides /usr/p=
kg/share/emacs/25.3/lisp/md4
/home/more/woods/.emacs.d/packages-25.3/flim-20180328.2324/hex-util hides /=
usr/pkg/share/emacs/25.3/lisp/hex-util
/home/more/woods/.emacs.d/packages-25.3/org-20171016/ox hides /usr/pkg/shar=
e/emacs/25.3/lisp/org/ox
/home/more/woods/.emacs.d/packages-25.3/org-20171016/ox-texinfo hides /usr/=
pkg/share/emacs/25.3/lisp/org/ox-texinfo
/home/more/woods/.emacs.d/packages-25.3/org-20171016/ox-publish hides /usr/=
pkg/share/emacs/25.3/lisp/org/ox-publish
/home/more/woods/.emacs.d/packages-25.3/org-20171016/ox-org hides /usr/pkg/=
share/emacs/25.3/lisp/org/ox-org
/home/more/woods/.emacs.d/packages-25.3/org-20171016/ox-odt hides /usr/pkg/=
share/emacs/25.3/lisp/org/ox-odt
/home/more/woods/.emacs.d/packages-25.3/org-20171016/ox-md hides /usr/pkg/s=
hare/emacs/25.3/lisp/org/ox-md
/home/more/woods/.emacs.d/packages-25.3/org-20171016/ox-man hides /usr/pkg/=
share/emacs/25.3/lisp/org/ox-man
/home/more/woods/.emacs.d/packages-25.3/org-20171016/ox-latex hides /usr/pk=
g/share/emacs/25.3/lisp/org/ox-latex
/home/more/woods/.emacs.d/packages-25.3/org-20171016/ox-icalendar hides /us=
r/pkg/share/emacs/25.3/lisp/org/ox-icalendar
/home/more/woods/.emacs.d/packages-25.3/org-20171016/ox-html hides /usr/pkg=
/share/emacs/25.3/lisp/org/ox-html
/home/more/woods/.emacs.d/packages-25.3/org-20171016/ox-beamer hides /usr/p=
kg/share/emacs/25.3/lisp/org/ox-beamer
/home/more/woods/.emacs.d/packages-25.3/org-20171016/ox-ascii hides /usr/pk=
g/share/emacs/25.3/lisp/org/ox-ascii
/home/more/woods/.emacs.d/packages-25.3/org-20171016/org hides /usr/pkg/sha=
re/emacs/25.3/lisp/org/org
/home/more/woods/.emacs.d/packages-25.3/org-20171016/org-w3m hides /usr/pkg=
/share/emacs/25.3/lisp/org/org-w3m
/home/more/woods/.emacs.d/packages-25.3/org-20171016/org-version hides /usr=
/pkg/share/emacs/25.3/lisp/org/org-version
/home/more/woods/.emacs.d/packages-25.3/org-20171016/org-timer hides /usr/p=
kg/share/emacs/25.3/lisp/org/org-timer
/home/more/woods/.emacs.d/packages-25.3/org-20171016/org-table hides /usr/p=
kg/share/emacs/25.3/lisp/org/org-table
/home/more/woods/.emacs.d/packages-25.3/org-20171016/org-src hides /usr/pkg=
/share/emacs/25.3/lisp/org/org-src
/home/more/woods/.emacs.d/packages-25.3/org-20171016/org-rmail hides /usr/p=
kg/share/emacs/25.3/lisp/org/org-rmail
/home/more/woods/.emacs.d/packages-25.3/org-20171016/org-protocol hides /us=
r/pkg/share/emacs/25.3/lisp/org/org-protocol
/home/more/woods/.emacs.d/packages-25.3/org-20171016/org-plot hides /usr/pk=
g/share/emacs/25.3/lisp/org/org-plot
/home/more/woods/.emacs.d/packages-25.3/org-20171016/org-pcomplete hides /u=
sr/pkg/share/emacs/25.3/lisp/org/org-pcomplete
/home/more/woods/.emacs.d/packages-25.3/org-20171016/org-mouse hides /usr/p=
kg/share/emacs/25.3/lisp/org/org-mouse
/home/more/woods/.emacs.d/packages-25.3/org-20171016/org-mobile hides /usr/=
pkg/share/emacs/25.3/lisp/org/org-mobile
/home/more/woods/.emacs.d/packages-25.3/org-20171016/org-mhe hides /usr/pkg=
/share/emacs/25.3/lisp/org/org-mhe
/home/more/woods/.emacs.d/packages-25.3/org-20171016/org-macs hides /usr/pk=
g/share/emacs/25.3/lisp/org/org-macs
/home/more/woods/.emacs.d/packages-25.3/org-20171016/org-macro hides /usr/p=
kg/share/emacs/25.3/lisp/org/org-macro
/home/more/woods/.emacs.d/packages-25.3/org-20171016/org-loaddefs hides /us=
r/pkg/share/emacs/25.3/lisp/org/org-loaddefs
/home/more/woods/.emacs.d/packages-25.3/org-20171016/org-list hides /usr/pk=
g/share/emacs/25.3/lisp/org/org-list
/home/more/woods/.emacs.d/packages-25.3/org-20171016/org-irc hides /usr/pkg=
/share/emacs/25.3/lisp/org/org-irc
/home/more/woods/.emacs.d/packages-25.3/org-20171016/org-install hides /usr=
/pkg/share/emacs/25.3/lisp/org/org-install
/home/more/woods/.emacs.d/packages-25.3/org-20171016/org-inlinetask hides /=
usr/pkg/share/emacs/25.3/lisp/org/org-inlinetask
/home/more/woods/.emacs.d/packages-25.3/org-20171016/org-info hides /usr/pk=
g/share/emacs/25.3/lisp/org/org-info
/home/more/woods/.emacs.d/packages-25.3/org-20171016/org-indent hides /usr/=
pkg/share/emacs/25.3/lisp/org/org-indent
/home/more/woods/.emacs.d/packages-25.3/org-20171016/org-id hides /usr/pkg/=
share/emacs/25.3/lisp/org/org-id
/home/more/woods/.emacs.d/packages-25.3/org-20171016/org-habit hides /usr/p=
kg/share/emacs/25.3/lisp/org/org-habit
/home/more/woods/.emacs.d/packages-25.3/org-20171016/org-gnus hides /usr/pk=
g/share/emacs/25.3/lisp/org/org-gnus
/home/more/woods/.emacs.d/packages-25.3/org-20171016/org-footnote hides /us=
r/pkg/share/emacs/25.3/lisp/org/org-footnote
/home/more/woods/.emacs.d/packages-25.3/org-20171016/org-feed hides /usr/pk=
g/share/emacs/25.3/lisp/org/org-feed
/home/more/woods/.emacs.d/packages-25.3/org-20171016/org-faces hides /usr/p=
kg/share/emacs/25.3/lisp/org/org-faces
/home/more/woods/.emacs.d/packages-25.3/org-20171016/org-eshell hides /usr/=
pkg/share/emacs/25.3/lisp/org/org-eshell
/home/more/woods/.emacs.d/packages-25.3/org-20171016/org-entities hides /us=
r/pkg/share/emacs/25.3/lisp/org/org-entities
/home/more/woods/.emacs.d/packages-25.3/org-20171016/org-element hides /usr=
/pkg/share/emacs/25.3/lisp/org/org-element
/home/more/woods/.emacs.d/packages-25.3/org-20171016/org-docview hides /usr=
/pkg/share/emacs/25.3/lisp/org/org-docview
/home/more/woods/.emacs.d/packages-25.3/org-20171016/org-datetree hides /us=
r/pkg/share/emacs/25.3/lisp/org/org-datetree
/home/more/woods/.emacs.d/packages-25.3/org-20171016/org-ctags hides /usr/p=
kg/share/emacs/25.3/lisp/org/org-ctags
/home/more/woods/.emacs.d/packages-25.3/org-20171016/org-crypt hides /usr/p=
kg/share/emacs/25.3/lisp/org/org-crypt
/home/more/woods/.emacs.d/packages-25.3/org-20171016/org-compat hides /usr/=
pkg/share/emacs/25.3/lisp/org/org-compat
/home/more/woods/.emacs.d/packages-25.3/org-20171016/org-colview hides /usr=
/pkg/share/emacs/25.3/lisp/org/org-colview
/home/more/woods/.emacs.d/packages-25.3/org-20171016/org-clock hides /usr/p=
kg/share/emacs/25.3/lisp/org/org-clock
/home/more/woods/.emacs.d/packages-25.3/org-20171016/org-capture hides /usr=
/pkg/share/emacs/25.3/lisp/org/org-capture
/home/more/woods/.emacs.d/packages-25.3/org-20171016/org-bibtex hides /usr/=
pkg/share/emacs/25.3/lisp/org/org-bibtex
/home/more/woods/.emacs.d/packages-25.3/org-20171016/org-bbdb hides /usr/pk=
g/share/emacs/25.3/lisp/org/org-bbdb
/home/more/woods/.emacs.d/packages-25.3/org-20171016/org-attach hides /usr/=
pkg/share/emacs/25.3/lisp/org/org-attach
/home/more/woods/.emacs.d/packages-25.3/org-20171016/org-archive hides /usr=
/pkg/share/emacs/25.3/lisp/org/org-archive
/home/more/woods/.emacs.d/packages-25.3/org-20171016/org-agenda hides /usr/=
pkg/share/emacs/25.3/lisp/org/org-agenda
/home/more/woods/.emacs.d/packages-25.3/org-20171016/ob hides /usr/pkg/shar=
e/emacs/25.3/lisp/org/ob
/home/more/woods/.emacs.d/packages-25.3/org-20171016/ob-tangle hides /usr/p=
kg/share/emacs/25.3/lisp/org/ob-tangle
/home/more/woods/.emacs.d/packages-25.3/org-20171016/ob-table hides /usr/pk=
g/share/emacs/25.3/lisp/org/ob-table
/home/more/woods/.emacs.d/packages-25.3/org-20171016/ob-sqlite hides /usr/p=
kg/share/emacs/25.3/lisp/org/ob-sqlite
/home/more/woods/.emacs.d/packages-25.3/org-20171016/ob-sql hides /usr/pkg/=
share/emacs/25.3/lisp/org/ob-sql
/home/more/woods/.emacs.d/packages-25.3/org-20171016/ob-shen hides /usr/pkg=
/share/emacs/25.3/lisp/org/ob-shen
/home/more/woods/.emacs.d/packages-25.3/org-20171016/ob-screen hides /usr/p=
kg/share/emacs/25.3/lisp/org/ob-screen
/home/more/woods/.emacs.d/packages-25.3/org-20171016/ob-scheme hides /usr/p=
kg/share/emacs/25.3/lisp/org/ob-scheme
/home/more/woods/.emacs.d/packages-25.3/org-20171016/ob-sass hides /usr/pkg=
/share/emacs/25.3/lisp/org/ob-sass
/home/more/woods/.emacs.d/packages-25.3/org-20171016/ob-ruby hides /usr/pkg=
/share/emacs/25.3/lisp/org/ob-ruby
/home/more/woods/.emacs.d/packages-25.3/org-20171016/ob-ref hides /usr/pkg/=
share/emacs/25.3/lisp/org/ob-ref
/home/more/woods/.emacs.d/packages-25.3/org-20171016/ob-python hides /usr/p=
kg/share/emacs/25.3/lisp/org/ob-python
/home/more/woods/.emacs.d/packages-25.3/org-20171016/ob-plantuml hides /usr=
/pkg/share/emacs/25.3/lisp/org/ob-plantuml
/home/more/woods/.emacs.d/packages-25.3/org-20171016/ob-picolisp hides /usr=
/pkg/share/emacs/25.3/lisp/org/ob-picolisp
/home/more/woods/.emacs.d/packages-25.3/org-20171016/ob-perl hides /usr/pkg=
/share/emacs/25.3/lisp/org/ob-perl
/home/more/woods/.emacs.d/packages-25.3/org-20171016/ob-org hides /usr/pkg/=
share/emacs/25.3/lisp/org/ob-org
/home/more/woods/.emacs.d/packages-25.3/org-20171016/ob-octave hides /usr/p=
kg/share/emacs/25.3/lisp/org/ob-octave
/home/more/woods/.emacs.d/packages-25.3/org-20171016/ob-ocaml hides /usr/pk=
g/share/emacs/25.3/lisp/org/ob-ocaml
/home/more/woods/.emacs.d/packages-25.3/org-20171016/ob-mscgen hides /usr/p=
kg/share/emacs/25.3/lisp/org/ob-mscgen
/home/more/woods/.emacs.d/packages-25.3/org-20171016/ob-maxima hides /usr/p=
kg/share/emacs/25.3/lisp/org/ob-maxima
/home/more/woods/.emacs.d/packages-25.3/org-20171016/ob-matlab hides /usr/p=
kg/share/emacs/25.3/lisp/org/ob-matlab
/home/more/woods/.emacs.d/packages-25.3/org-20171016/ob-makefile hides /usr=
/pkg/share/emacs/25.3/lisp/org/ob-makefile
/home/more/woods/.emacs.d/packages-25.3/org-20171016/ob-lob hides /usr/pkg/=
share/emacs/25.3/lisp/org/ob-lob
/home/more/woods/.emacs.d/packages-25.3/org-20171016/ob-lisp hides /usr/pkg=
/share/emacs/25.3/lisp/org/ob-lisp
/home/more/woods/.emacs.d/packages-25.3/org-20171016/ob-lilypond hides /usr=
/pkg/share/emacs/25.3/lisp/org/ob-lilypond
/home/more/woods/.emacs.d/packages-25.3/org-20171016/ob-ledger hides /usr/p=
kg/share/emacs/25.3/lisp/org/ob-ledger
/home/more/woods/.emacs.d/packages-25.3/org-20171016/ob-latex hides /usr/pk=
g/share/emacs/25.3/lisp/org/ob-latex
/home/more/woods/.emacs.d/packages-25.3/org-20171016/ob-keys hides /usr/pkg=
/share/emacs/25.3/lisp/org/ob-keys
/home/more/woods/.emacs.d/packages-25.3/org-20171016/ob-js hides /usr/pkg/s=
hare/emacs/25.3/lisp/org/ob-js
/home/more/woods/.emacs.d/packages-25.3/org-20171016/ob-java hides /usr/pkg=
/share/emacs/25.3/lisp/org/ob-java
/home/more/woods/.emacs.d/packages-25.3/org-20171016/ob-io hides /usr/pkg/s=
hare/emacs/25.3/lisp/org/ob-io
/home/more/woods/.emacs.d/packages-25.3/org-20171016/ob-haskell hides /usr/=
pkg/share/emacs/25.3/lisp/org/ob-haskell
/home/more/woods/.emacs.d/packages-25.3/org-20171016/ob-gnuplot hides /usr/=
pkg/share/emacs/25.3/lisp/org/ob-gnuplot
/home/more/woods/.emacs.d/packages-25.3/org-20171016/ob-fortran hides /usr/=
pkg/share/emacs/25.3/lisp/org/ob-fortran
/home/more/woods/.emacs.d/packages-25.3/org-20171016/ob-exp hides /usr/pkg/=
share/emacs/25.3/lisp/org/ob-exp
/home/more/woods/.emacs.d/packages-25.3/org-20171016/ob-eval hides /usr/pkg=
/share/emacs/25.3/lisp/org/ob-eval
/home/more/woods/.emacs.d/packages-25.3/org-20171016/ob-emacs-lisp hides /u=
sr/pkg/share/emacs/25.3/lisp/org/ob-emacs-lisp
/home/more/woods/.emacs.d/packages-25.3/org-20171016/ob-dot hides /usr/pkg/=
share/emacs/25.3/lisp/org/ob-dot
/home/more/woods/.emacs.d/packages-25.3/org-20171016/ob-ditaa hides /usr/pk=
g/share/emacs/25.3/lisp/org/ob-ditaa
/home/more/woods/.emacs.d/packages-25.3/org-20171016/ob-css hides /usr/pkg/=
share/emacs/25.3/lisp/org/ob-css
/home/more/woods/.emacs.d/packages-25.3/org-20171016/ob-core hides /usr/pkg=
/share/emacs/25.3/lisp/org/ob-core
/home/more/woods/.emacs.d/packages-25.3/org-20171016/ob-comint hides /usr/p=
kg/share/emacs/25.3/lisp/org/ob-comint
/home/more/woods/.emacs.d/packages-25.3/org-20171016/ob-clojure hides /usr/=
pkg/share/emacs/25.3/lisp/org/ob-clojure
/home/more/woods/.emacs.d/packages-25.3/org-20171016/ob-calc hides /usr/pkg=
/share/emacs/25.3/lisp/org/ob-calc
/home/more/woods/.emacs.d/packages-25.3/org-20171016/ob-awk hides /usr/pkg/=
share/emacs/25.3/lisp/org/ob-awk
/home/more/woods/.emacs.d/packages-25.3/org-20171016/ob-asymptote hides /us=
r/pkg/share/emacs/25.3/lisp/org/ob-asymptote
/home/more/woods/.emacs.d/packages-25.3/org-20171016/ob-R hides /usr/pkg/sh=
are/emacs/25.3/lisp/org/ob-R
/home/more/woods/.emacs.d/packages-25.3/org-20171016/ob-C hides /usr/pkg/sh=
are/emacs/25.3/lisp/org/ob-C
/home/more/woods/.emacs.d/packages-25.3/flim-20180328.2324/sasl hides /usr/=
pkg/share/emacs/25.3/lisp/net/sasl
/home/more/woods/.emacs.d/packages-25.3/flim-20180328.2324/sasl-ntlm hides =
/usr/pkg/share/emacs/25.3/lisp/net/sasl-ntlm
/home/more/woods/.emacs.d/packages-25.3/flim-20180328.2324/sasl-digest hide=
s /usr/pkg/share/emacs/25.3/lisp/net/sasl-digest
/home/more/woods/.emacs.d/packages-25.3/flim-20180328.2324/sasl-cram hides =
/usr/pkg/share/emacs/25.3/lisp/net/sasl-cram
/home/more/woods/.emacs.d/packages-25.3/flim-20180328.2324/ntlm hides /usr/=
pkg/share/emacs/25.3/lisp/net/ntlm
/home/more/woods/.emacs.d/packages-25.3/flim-20180328.2324/hmac-md5 hides /=
usr/pkg/share/emacs/25.3/lisp/net/hmac-md5
/home/more/woods/.emacs.d/packages-25.3/flim-20180328.2324/hmac-def hides /=
usr/pkg/share/emacs/25.3/lisp/net/hmac-def
/home/more/woods/.emacs.d/packages-25.3/let-alist-1.0.5/let-alist hides /us=
r/pkg/share/emacs/25.3/lisp/emacs-lisp/let-alist

Features:
(shadow sort mail-extr emacsbug log-view vc-rcs autoconf autoconf-mode
apropos dabbrev eieio-opt speedbar sb-image ezimage dframe pp todo-mode
smart-tabs-mode vc-filewise vc-sccs go-mode find-file etags xref project
flyspell vc-annotate misearch multi-isearch parse-time egg ffap
thingatpt egg-git egg-const egg-base ediff-merg ediff-wind ediff-diff
ediff-mult ediff-help ediff-init ediff-util ediff egg-custom make-mode
image-file time x-face-e21 sendmail timeclock solar cal-dst appt
diary-lib diary-loaddefs cal-menu calendar cal-loaddefs ispell
hippie-exp warnings view cc-mode cc-fonts cc-guess cc-menus cc-cmds
cc-styles cc-align cc-engine cc-vars cc-defs pcvs vc-cvs pcvs-parse
pcvs-info pcvs-defs ewoc find-func browse-url paren sh-script smie
executable magit-gh-pulls subr-x s gh gh-users gh-issues gh-pulls
gh-repos gh-comments gh-gist gh-oauth gh-api logito gh-cache pcache
eieio-base cl gh-auth gh-url url-http tls gnutls url url-proxy
url-privacy url-expand url-methods url-history mailcap url-auth
url-cookie url-domsuf url-util url-gw gh-profile url-parse auth-source
url-vars json map magit-submodule magit-obsolete magit-blame magit-stash
magit-bisect magit-push magit-pull magit-fetch magit-clone magit-remote
magit-commit magit-sequence magit-notes magit-worktree magit-tag
magit-merge magit-branch magit-reset magit-files magit-refs magit-status
magit magit-repos magit-apply magit-wip magit-log which-func imenu
magit-diff smerge-mode diff-mode magit-core magit-autorevert autorevert
filenotify magit-process magit-margin magit-mode git-commit magit-git
magit-section magit-utils magit-popup crm log-edit message dired
format-spec rfc822 mml mml-sec password-cache epg gnus-util mm-decode
mm-bodies mm-encode mail-parse rfc2231 rfc2047 rfc2045 ietf-drums
mm-util help-fns mail-prsvr mailabbrev mail-utils gmm-utils mailheader
pcvs-util add-log with-editor async-bytecomp advice async shell
pcomplete server dash grep compile comint ansi-color ring jka-compr
flex-mode derived use-package use-package-ensure use-package-delight
use-package-diminish use-package-bind-key bind-key easy-mmode
use-package-core finder-inf rx gh-common marshal eieio-compat cl-seq
eieio eieio-core cl-macs edmacro kmacro info package epg-config seq
byte-opt gv bytecomp byte-compile cl-extra help-mode easymenu cconv vc
cl-loaddefs pcase cl-lib vc-dispatcher time-date mule-util tooltip eldoc
electric uniquify ediff-hook vc-hooks lisp-float-type mwheel x-win
term/common-win x-dnd tool-bar dnd fontset image regexp-opt fringe
tabulated-list newcomment elisp-mode lisp-mode prog-mode register page
menu-bar rfn-eshadow timer select scroll-bar mouse jit-lock font-lock
syntax facemenu font-core frame cl-generic cham georgian utf-8-lang
misc-lang vietnamese tibetan thai tai-viet lao korean japanese eucjp-ms
cp51932 hebrew greek romanian slovak czech european ethiopic indian
cyrillic chinese charscript case-table epa-hook jka-cmpr-hook help
simple abbrev minibuffer cl-preloaded nadvice loaddefs button faces
cus-face macroexp files text-properties overlay sha1 md5 base64 format
env code-pages mule custom widget hashtable-print-readable backquote
kqueue dynamic-setting system-font-setting font-render-setting x-toolkit
x multi-tty make-network-process emacs)

Memory information:
((conses 16 540719 102095)
 (symbols 48 45810 0)
 (miscs 40 1682 2014)
 (strings 32 130081 55950)
 (string-bytes 1 3783889)
 (vectors 16 59796)
 (vector-slots 8 1873631 207300)
 (floats 8 2376 1673)
 (intervals 56 26949 167)
 (buffers 976 237))

--=20
					Greg A. Woods <gwoods@HIDDEN>

+1 250 762-7675                           RoboHack <woods@HIDDEN>
Planix, Inc. <woods@HIDDEN>     Avoncote Farms <woods@HIDDEN>




Acknowledgement sent to "Greg A. Woods" <woods@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#34623; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Sat, 23 Feb 2019 08:00:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.